--
-- PostgreSQL database dump
--

-- Dumped from database version 12.18
-- Dumped by pg_dump version 15.3

-- Started on 2024-06-14 11:31:10

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'WIN1251';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- TOC entry 7 (class 2615 OID 2200)
-- Name: public; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA public;


ALTER SCHEMA public OWNER TO postgres;

--
-- TOC entry 2895 (class 0 OID 0)
-- Dependencies: 7
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'standard public schema';


SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- TOC entry 206 (class 1259 OID 83313)
-- Name: CardRegistrations; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public."CardRegistrations" (
    "InstanceID" uuid DEFAULT public.uuid_generate_v4() NOT NULL,
    "Content" character varying,
    "RegistrationDate" timestamp without time zone,
    "CreationDateTime" timestamp without time zone NOT NULL,
    "Operator" uuid NOT NULL,
    "SystemState" uuid NOT NULL,
    "RegistrationNumber" character varying,
    "SystemNumber" character varying NOT NULL
);


ALTER TABLE public."CardRegistrations" OWNER TO postgres;

--
-- TOC entry 207 (class 1259 OID 90356)
-- Name: CardResolutios_System; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public."CardResolutios_System" (
    "InstanceID" uuid DEFAULT public.uuid_generate_v4() NOT NULL,
    "State" uuid NOT NULL
);


ALTER TABLE public."CardResolutios_System" OWNER TO postgres;

--
-- TOC entry 209 (class 1259 OID 90401)
-- Name: CardResolutios_Tasks; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public."CardResolutios_Tasks" (
    "RowID" uuid DEFAULT public.uuid_generate_v4() NOT NULL,
    "InstanceID" uuid,
    "Task" uuid
);


ALTER TABLE public."CardResolutios_Tasks" OWNER TO postgres;

--
-- TOC entry 208 (class 1259 OID 90370)
-- Name: CardTasks; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public."CardTasks" (
    "InstanceID" uuid DEFAULT public.uuid_generate_v4() NOT NULL,
    "Author" uuid NOT NULL,
    "ControlTerm" timestamp without time zone,
    "RegCard" uuid NOT NULL,
    "Executes" uuid NOT NULL,
    "Resolution" uuid,
    "FinishWorkTerm" timestamp without time zone,
    "CreationDateTime" timestamp without time zone NOT NULL,
    "SystemState" uuid NOT NULL
);


ALTER TABLE public."CardTasks" OWNER TO postgres;

--
-- TOC entry 204 (class 1259 OID 82438)
-- Name: Employees; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public."Employees" (
    "RowID" uuid DEFAULT public.uuid_generate_v4() NOT NULL,
    "ParentRowID" uuid NOT NULL,
    "FirstName" character varying,
    "MiddleName" character varying,
    "LastName" character varying NOT NULL,
    "AccountName" character varying,
    "RootOrganization" uuid NOT NULL,
    "Password" character varying
);


ALTER TABLE public."Employees" OWNER TO postgres;

--
-- TOC entry 205 (class 1259 OID 83264)
-- Name: States; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public."States" (
    "RowID" uuid NOT NULL,
    "Name" character varying NOT NULL
);


ALTER TABLE public."States" OWNER TO postgres;

--
-- TOC entry 203 (class 1259 OID 82424)
-- Name: Units; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public."Units" (
    "RowID" uuid DEFAULT public.uuid_generate_v4() NOT NULL,
    "ParentTreeRowID" uuid NOT NULL,
    "Name" character varying NOT NULL,
    "Type" integer NOT NULL
);


ALTER TABLE public."Units" OWNER TO postgres;

--
-- TOC entry 2886 (class 0 OID 83313)
-- Dependencies: 206
-- Data for Name: CardRegistrations; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public."CardRegistrations" VALUES ('000583df-e69b-4c06-be26-38358c30bfee', '         2.7.1 ', '2023-09-06 10:59:12', '2023-09-06 10:34:47.110514', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-413751/23', '-11449044');
INSERT INTO public."CardRegistrations" VALUES ('0031fde0-8520-4d9a-8691-7b07fd0b2065', '   ', '2022-06-24 08:47:06', '2022-06-24 08:47:13.538522', '18bdd628-749f-41ee-8e7b-b1c6c75e79e2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--426096/22', '-7933363');
INSERT INTO public."CardRegistrations" VALUES ('00c52c91-4b18-43e3-8cc6-56e08f9c1ba0', '  ', '2023-06-08 11:21:50', '2023-06-08 11:11:17.55699', '9c1884f4-1aa5-430e-9190-89ab9448d65e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-136-465211/23', '-10713179');
INSERT INTO public."CardRegistrations" VALUES ('00d2c284-4c8f-42dd-9bce-e9843e220a6c', NULL, NULL, '2022-11-17 14:57:01.039692', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-9043719');
INSERT INTO public."CardRegistrations" VALUES ('01a4762a-78d9-4852-ab02-80b50694996a', '   ', '2023-09-25 10:28:36', '2023-09-25 10:28:29.58895', 'da1d5b81-4715-49db-9498-2b590606f9c7', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-444990/23', '-11597590');
INSERT INTO public."CardRegistrations" VALUES ('01b5b629-56a8-4640-bd62-3d4e8751cfff', '         2023 ', '2023-10-25 16:30:45', '2023-10-24 15:14:22.584402', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-562873/23', '-11876502');
INSERT INTO public."CardRegistrations" VALUES ('021502e1-fd71-4bf5-9c49-34d489f722e6', NULL, NULL, '2022-01-10 09:41:51.367', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6681786');
INSERT INTO public."CardRegistrations" VALUES ('022e2e12-6019-4d85-8762-51ecab24d095', '       ', '2024-04-24 14:24:04', '2024-04-23 14:33:04.381879', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-347724/24', '-13513396');
INSERT INTO public."CardRegistrations" VALUES ('024536fe-26b4-4650-8e6a-6ad7626daa1e', '*       
          -324-471753/24  04.06.2024,                  :
', '2024-06-06 00:00:00', '2024-06-06 15:48:35.162018', '757f7df1-f902-4b3f-b91c-452d73b87bdc', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-512-484604/24', '-13907073');
INSERT INTO public."CardRegistrations" VALUES ('0292070a-1be9-4d85-915f-d2457332227b', '          (   ()        (      ,   )  ,    ,   ,     ),                       (     ,   ,  )', '2023-06-30 17:47:52', '2023-06-30 16:25:46.043901', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-301133/23', '-10902775');
INSERT INTO public."CardRegistrations" VALUES ('032d2e3b-bff7-4ffd-b600-7351822a4305', '                       21.03.2023 . (. ).', '2023-04-12 17:37:44', '2023-04-12 17:36:07.450107', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-164610/23', '-10242914');
INSERT INTO public."CardRegistrations" VALUES ('034d4696-b190-4c03-943d-851759141ecd', '    

                bez@nobl.ru  drb@nobl.ru       434-27-90.
', '2024-01-26 00:00:00', '2024-01-26 09:49:20.446304', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-416-63846/24', '-12703705');
INSERT INTO public."CardRegistrations" VALUES ('037bd32d-09d6-410e-abb8-1e1b175dd3b0', '           ,   ,   
           ,   ,        ( - ).
', '2024-06-04 00:00:00', '2024-06-04 09:48:45.398008', '744960a6-1252-4d83-925a-ddbb2b49d066', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-515-471430/24', '-13871566');
INSERT INTO public."CardRegistrations" VALUES ('037f4be4-3cf8-4385-996a-658e25e226dc', '     

', '2023-04-07 09:09:11', '2023-04-06 16:45:32.6676', 'f977ea71-7b25-4708-b59e-137177816c26', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-120-277426/23', '-10187764');
INSERT INTO public."CardRegistrations" VALUES ('03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '              ', '2023-10-09 00:00:00', '2023-10-09 16:15:29.211094', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-472848/23', '-11732829');
INSERT INTO public."CardRegistrations" VALUES ('04a17d5b-07ec-4a86-b3ad-e3c97a58d3c4', '          06.05.2024.', '2024-05-10 00:00:00', '2024-05-06 14:20:35.289552', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-263388/24', '-13614221');
INSERT INTO public."CardRegistrations" VALUES ('05064486-3211-44cb-ab60-ac3557a0ab0d', '  .  .. ..    nobl.ru', '2023-04-13 08:36:14', '2023-04-12 16:32:19.863233', 'ef193bdf-60de-47ab-a7a4-98a30b1c21e9', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-139-297044/23', '-10241622');
INSERT INTO public."CardRegistrations" VALUES ('0f429789-0817-4fda-874c-55b0d1485430', '    ', '2023-08-09 10:48:20', '2023-08-09 10:26:14.806345', '55e99230-e03a-4d25-9d33-890d1a523523', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-115-650767/23', '-11221404');
INSERT INTO public."CardRegistrations" VALUES ('0f82a7eb-aa86-442f-88ef-10acc6cd6a61', '  ', '2023-05-25 00:00:00', '2023-05-25 14:48:36.866752', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--420436/23', '-10592831');
INSERT INTO public."CardRegistrations" VALUES ('05082e4d-4c18-4bb4-a22c-df3d0408991c', '  

                15  2024 .    22  2024 .     ,         .    ', '2024-04-25 00:00:00', '2024-04-24 17:11:05.905329', '03369216-d65d-49cb-aa56-f67248911aa3', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-318-365504/24', '-13532737');
INSERT INTO public."CardRegistrations" VALUES ('0570593d-54a5-423a-bf0c-ef838d1495c3', '    6 

                             "     ",        ,    1  2023 ', '2023-12-04 00:00:00', '2023-12-01 15:52:44.500437', 'f504a23b-115d-41f0-b36c-8838e61f1ade', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-306-1011990/23', '-12238943');
INSERT INTO public."CardRegistrations" VALUES ('058f5f4d-3cc8-41d6-9379-6f75869a2b85', '  

 ,                           .

', '2024-01-16 00:00:00', '2024-01-16 09:42:37.481505', '28b01098-c2bc-450d-b775-b647718b0210', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-319-29001/24', '-12594569');
INSERT INTO public."CardRegistrations" VALUES ('05d3afd7-29f2-4c1b-93d1-218c380bc86b', '        01.02.2023 .  -2-10/2045          02.03.2023 .  50-11147    9.3  9   10.2  10      ..   09.02.2022 .  -43-1763.           .', '2023-03-14 00:00:00', '2023-03-14 15:48:20.661512', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-107489/23', '-9962295');
INSERT INTO public."CardRegistrations" VALUES ('06293ee6-179a-4cd0-983e-9daf41071552', '      

                    (  ) ,                   ,   .
', '2024-02-01 00:00:00', '2024-01-29 13:45:17.869292', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-84536/24', '-12721438');
INSERT INTO public."CardRegistrations" VALUES ('06b8e709-2307-4af3-8c27-b1128ad34a8c', NULL, NULL, '2022-06-01 14:00:09.950078', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7761061');
INSERT INTO public."CardRegistrations" VALUES ('071c3526-d670-41e3-9b40-687cb6354541', '      27.03.2023         ,       
', '2023-04-26 00:00:00', '2023-04-25 14:16:19.328899', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-338149/23', '-10352066');
INSERT INTO public."CardRegistrations" VALUES ('075393b7-4755-4e69-b0de-4328f11ba7b7', '      -     ..          - .       09.09.2022        ..      . ', '2022-11-07 15:57:14', '2022-11-07 15:57:12.380541', 'a61fbc4a-ce87-4776-ad8a-9b032b3a8557', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-147225/22', '-8954828');
INSERT INTO public."CardRegistrations" VALUES ('084404eb-8621-43fb-a664-8805653a3851', '     25.08.2023-11.09.2023.                     ˸ .', '2023-08-28 12:24:02', '2023-08-25 14:33:15.139281', 'c86685d3-b9a4-4210-a42f-1bb2036e765c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-397557/23', '-11360953');
INSERT INTO public."CardRegistrations" VALUES ('0866b681-4a16-48c9-99e3-3f1921e3eae5', '                            ,             ,  26  2023 . 

   . 4.10.      25  2014 .  812           ,             ,          ,       30  2014 .  302                       ,             ,  26  2023 .,         .
', '2023-06-05 00:00:00', '2023-06-05 10:22:44.75816', '60a488c2-23f0-444b-8d5c-c81136b37d2d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-328-454255/23', '-10673524');
INSERT INTO public."CardRegistrations" VALUES ('0f82fd1d-ff4a-4b12-ada5-7b9a652edfaa', '     "  "', '2022-11-29 10:53:37', '2022-11-29 10:38:41.772193', '4e363000-3e61-4563-9426-c5d2d562ab7e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-503-08-863563/22', '-9135264');
INSERT INTO public."CardRegistrations" VALUES ('0f85deeb-6314-461c-819a-bf734e83958a', '     2024 ', '2024-02-05 15:10:44', '2024-02-05 14:49:27.075458', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-52047/24', '-12791221');
INSERT INTO public."CardRegistrations" VALUES ('10017676-4232-4ec0-ae48-479c36bb15e9', '  ', '2023-12-13 11:01:27', '2023-12-13 11:01:24.666952', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-12341773');
INSERT INTO public."CardRegistrations" VALUES ('10dc129b-bc46-467c-9615-75ea41dd8dd8', '     2024 ', '2024-04-08 12:15:54', '2024-04-08 11:59:29.011362', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-164845/24', '-13372171');
INSERT INTO public."CardRegistrations" VALUES ('268a396a-20e9-49b9-912d-0cb520c1e132', '       ', '2024-06-07 00:00:00', '2024-06-07 11:46:37.864455', 'f72a0959-3676-4c19-890d-ebd6b772c5b1', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-315-113-486658/24', '-13915150');
INSERT INTO public."CardRegistrations" VALUES ('0866e96f-129d-4906-8465-0d6fc06dc4b6', '    (seo)

           ( )            seo-   -     ()        ,             ,         .
', '2023-02-17 00:00:00', '2023-02-17 09:20:27.259027', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-130541/23', '-9781716');
INSERT INTO public."CardRegistrations" VALUES ('087faecc-f751-422a-b669-851e2f395fd3', '  -   ..       -     ..', '2022-12-06 09:27:02', '2022-11-28 16:49:21.462304', '508e53cd-5330-4e49-9464-8c4fd6c9e924', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-884142/22', '-9130735');
INSERT INTO public."CardRegistrations" VALUES ('08e8deb9-2e53-4934-8182-7e463bd48c64', '     ', '2022-12-07 13:07:22', '2022-12-07 12:02:39.921346', '193bd315-3e17-4109-a2d6-39e6efb30175', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-503-01-890915/22', '-9208942');
INSERT INTO public."CardRegistrations" VALUES ('09e07356-d873-4979-a499-f363e0828161', '     ', '2023-02-10 13:38:41', '2023-02-09 16:06:19.498419', '6b46eb37-2620-4b64-89bf-e75bec349a64', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-106978/23', '-9716919');
INSERT INTO public."CardRegistrations" VALUES ('09f2865f-31c5-4c8c-8c52-fe0679ca9618', '   
     (   )      12  2024 .  --123-321911/24            (  )    12  15  2024 .   ,      ,   15  2024 .    ,             ,         .
', '2024-05-02 10:28:00', '2024-04-27 12:24:36.886642', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-367376/24', '-13569208');
INSERT INTO public."CardRegistrations" VALUES ('09f810af-b281-48ae-8b65-30015ce680db', '        ', '2022-03-11 16:42:45', '2022-03-11 11:28:12.017', '3a585379-03a1-4425-92c3-824d77f7c30a', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-512-149426/22', '-7135965');
INSERT INTO public."CardRegistrations" VALUES ('09f84d5e-ea4d-4d49-81d2-2df2beaad178', '     ""', NULL, '2023-11-03 09:28:53.868764', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'c3cf06b6-f81d-4562-8b6e-4249056b2e9e', NULL, '-11973436');
INSERT INTO public."CardRegistrations" VALUES ('09f9db91-b9af-42f6-9a95-9b2e55a286a3', '      ()     ()    ', '2022-12-21 16:06:28', '2022-12-21 11:11:45.379423', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-132-939439/22', '-9336792');
INSERT INTO public."CardRegistrations" VALUES ('0a948b1d-60f0-4489-b8cd-20f187e66979', '   ', '2023-01-18 16:24:58', '2023-01-11 08:12:11.910037', '082b3913-debe-4168-8021-b08b59e37bb0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-32865/23', '-9457984');
INSERT INTO public."CardRegistrations" VALUES ('0b29b4cc-fbbc-4615-a47b-bbbb4960c556', '     ', '2022-12-16 08:19:59', '2022-12-15 10:35:08.861423', '7be89751-0a2c-4063-92ee-785936c6be05', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-107-921821/22', '-9283895');
INSERT INTO public."CardRegistrations" VALUES ('0b6a664f-a29c-42d3-a2e8-20bdc573d2b9', '            ', '2022-12-01 11:33:31', '2022-11-29 13:02:52.614348', '7952159e-f81a-4120-83c9-3e2001d459e8', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-873156/22', '-9137941');
INSERT INTO public."CardRegistrations" VALUES ('0b8d44fa-1811-4501-a0e3-1dc346c8bb96', '       2023 .', '2023-06-28 17:17:58', '2023-06-28 15:24:46.348496', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-524612/23', '-10876324');
INSERT INTO public."CardRegistrations" VALUES ('0b8f70cd-5f5a-4d71-83bf-481830db8869', '              https://arzamas.52gov.ru

', '2023-03-06 00:00:00', '2023-03-02 09:11:17.541891', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-172452/23', '-9868555');
INSERT INTO public."CardRegistrations" VALUES ('0b9d721d-095c-43e4-a688-c61bf8c2bd7d', '      ', '2022-06-08 11:28:20', '2022-06-08 09:12:39.904952', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-327-384172/22', '-7812586');
INSERT INTO public."CardRegistrations" VALUES ('0c72cfa3-c158-4a3b-a83c-7996e52ea998', NULL, NULL, '2022-07-04 16:39:24.679765', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-8008641');
INSERT INTO public."CardRegistrations" VALUES ('0c98a11d-731f-4c4d-b04b-4c5f1df87913', '    ', '2023-09-07 13:53:18', '2023-09-04 12:14:26.482553', '9df27f3b-11e4-449a-9dd1-eb56c73d9653', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-126-735775/23', '-11426158');
INSERT INTO public."CardRegistrations" VALUES ('0cb33230-eba4-42c8-88f2-7bb29628e1e5', '  ,      " "  "      ".', '2024-05-06 14:45:30', '2024-05-06 14:45:22.649562', '6996abdd-d2a2-4306-96f3-6e0db5a90589', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-70153/24', '-13615000');
INSERT INTO public."CardRegistrations" VALUES ('0ccc9cd9-362c-44a8-be5c-a3a79266ad39', '                   ..', '2023-07-26 00:00:00', '2023-07-26 15:09:36.511788', 'cf719cab-0933-4bf0-a81b-6befb7b30751', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-512-613208/23', '-11114271');
INSERT INTO public."CardRegistrations" VALUES ('0d2975cd-372d-4c72-a971-9b76e0242db0', '    ""
', '2024-06-06 09:15:07', '2024-06-06 09:12:25.582561', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-270371/24', '-13897623');
INSERT INTO public."CardRegistrations" VALUES ('0d578a81-0170-4953-8c7d-848f484a9f46', '             nobl.ru

', '2023-04-20 00:00:00', '2023-04-20 16:05:06.914058', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-333-324708/23', '-10317033');
INSERT INTO public."CardRegistrations" VALUES ('0e624a26-675c-42a9-8918-35c881bde45d', '      ', '2022-12-29 17:54:25', '2022-12-29 10:26:53.405887', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-969636/22', '-9415626');
INSERT INTO public."CardRegistrations" VALUES ('0ed4235b-0331-4dad-8446-fa19a725228d', '    27.03.2023.', '2023-04-12 08:41:22', '2023-04-11 16:30:21.069461', '06242e19-e3ad-4ab9-baba-7273ddfc3db0', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-138-291942/23', '-10228407');
INSERT INTO public."CardRegistrations" VALUES ('0ee734a2-6b56-4e03-8140-e00b855d1aaf', '      ', '2024-02-07 11:49:20', '2024-02-07 11:46:18.453988', '50f6d8c8-e4a3-4cfa-8fd5-36a62a4df559', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-516-103404/24', '-12816780');
INSERT INTO public."CardRegistrations" VALUES ('0f3feb36-feb3-4443-bacb-2d79f18d7730', NULL, NULL, '2021-11-17 15:58:17.533', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6336298');
INSERT INTO public."CardRegistrations" VALUES ('11957ca6-63b8-45ac-b17d-b6b52f2fa833', '      ,   1123-,               ,       ,              , (3)    31.12.2021.
          ,         2    17.03.2023.
        3     1123-        -        ,   : 
https://sbor-oe.info.gov.ru/.', '2023-01-27 10:00:28', '2023-01-26 18:51:29.604187', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-33037/23', '-9599090');
INSERT INTO public."CardRegistrations" VALUES ('11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '           .       03.11.2023.      : https://smarteka.com/contest/detstvo-3', '2023-10-19 12:28:00', '2023-10-18 20:01:27.307907', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-493632/23', '-11827418');
INSERT INTO public."CardRegistrations" VALUES ('12123d5c-f854-4a48-bc8d-3098267adca3', '   ', '2024-01-16 15:06:44', '2024-01-16 11:20:37.006398', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-27641/24', '-12597466');
INSERT INTO public."CardRegistrations" VALUES ('12656ff7-1fea-4795-a0e5-7eb903992a0f', '   2.2  III    No -001-266171/23,  4  2023.   ,                ,         .', '2023-05-22 00:00:00', '2023-04-26 19:11:39.166424', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-409358/23', '-10370688');
INSERT INTO public."CardRegistrations" VALUES ('12bd678a-2884-4669-8710-5b82f23fb784', '  ', '2023-10-10 15:55:58', '2023-10-10 09:15:48.307024', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--837482/23', '-11736908');
INSERT INTO public."CardRegistrations" VALUES ('12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', '      ()     ()    ', '2022-12-29 09:07:14', '2022-12-26 17:53:40.213266', 'cd470017-1452-4627-b426-2b6e4eada387', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-150-965756/22', '-9386245');
INSERT INTO public."CardRegistrations" VALUES ('12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '     11.12.2023   IP          ,               ', '2023-11-30 13:40:09', '2023-11-30 12:51:34.088052', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-573622/23', '-12220325');
INSERT INTO public."CardRegistrations" VALUES ('137bf397-a196-433e-9c11-032adad0cf0c', '  ,      : . , . , . 16, . 103.', '2023-11-20 00:00:00', '2023-11-17 14:47:10.76897', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-617061/23', '-12102653');
INSERT INTO public."CardRegistrations" VALUES ('139a04e7-68a1-4d74-b6f2-12fa09c94749', '   ', '2023-09-04 14:00:12', '2023-09-04 09:59:56.605299', '3124bf54-ccd1-4928-b293-8bafcaac7e8a', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-143-722854/23', '-11423200');
INSERT INTO public."CardRegistrations" VALUES ('13e5e647-b4af-4896-832f-6bbeb5f18e43', '      .       : https://lkuv.gosuslugi.ru/paip-portal/#/inquiries/card/d1aa15ec-42f8-11ec-b851-f135b9ce3ecf', '2023-07-18 00:00:00', '2023-07-18 08:27:12.143937', 'c86685d3-b9a4-4210-a42f-1bb2036e765c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-329270/23', '-11037712');
INSERT INTO public."CardRegistrations" VALUES ('1405714f-3ef2-4510-94d9-dda4a664d3f9', '-', '2024-05-29 14:37:53', '2024-05-29 14:27:43.913044', '262ec6fa-1680-4e0b-bb19-48a004cf1f10', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--452769/24', '-13824601');
INSERT INTO public."CardRegistrations" VALUES ('1409154e-92ca-4ae1-8e3a-425faebe0a92', '         ', '2024-06-06 17:26:42', '2024-06-06 17:25:42.665639', '10fe1ce3-9f35-4739-be3c-eba4228ea828', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--484197/24', '-13909461');
INSERT INTO public."CardRegistrations" VALUES ('1413ce33-7ad6-44fc-b518-14352e0a9811', '  ', '2022-12-03 22:30:39', '2022-12-03 22:10:34.15692', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-880814/22', '-9180402');
INSERT INTO public."CardRegistrations" VALUES ('1420e258-ba20-4f47-a22e-e92555f40676', '    ', '2023-01-16 13:37:38', '2023-01-16 10:19:06.73145', 'f861a731-db6b-416b-a2b7-425b98e77fde', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--23200/23', '-9493959');
INSERT INTO public."CardRegistrations" VALUES ('1480739d-8f04-4ec6-8462-e307f1af28a0', '         ', '2022-10-19 11:27:39', '2022-10-19 10:45:25.766622', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-02-744581/22', '-8809001');
INSERT INTO public."CardRegistrations" VALUES ('14d64b9d-71d8-4cae-a1e5-1fb1ba3b37d7', NULL, NULL, '2022-07-14 11:28:20.681298', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-8089066');
INSERT INTO public."CardRegistrations" VALUES ('14edf1a1-824a-4db7-bd9b-bd7fbad3373c', '     2023 ', '2023-09-20 13:36:07', '2023-09-20 12:34:14.802558', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-489633/23', '-11565953');
INSERT INTO public."CardRegistrations" VALUES ('14f5cb13-abc1-45bd-b98a-0b35aa721052', '       ', '2023-04-13 11:54:15', '2023-04-13 10:45:39.91573', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-02-298662/23', '-10246710');
INSERT INTO public."CardRegistrations" VALUES ('1500a8de-1ce3-401b-8d41-194992d199f6', '          " "', '2023-06-09 00:00:00', '2023-06-09 10:21:57.597304', '6cd36840-1d8e-4c00-8260-112b331787db', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-472041/23', '-10724779');
INSERT INTO public."CardRegistrations" VALUES ('1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', '       ', '2023-09-01 00:00:00', '2023-08-11 10:59:06.907539', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-719422/23', '-11244279');
INSERT INTO public."CardRegistrations" VALUES ('1b041a9d-08b7-4b1d-b800-12f6240e13d2', '       ,         - 2023     21.11.2023', '2023-11-15 15:21:57', '2023-11-15 07:44:39.651643', '5bf40441-8a25-4a3d-b47d-2db4765e963e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-952995/23', '-12066671');
INSERT INTO public."CardRegistrations" VALUES ('3153c561-8da7-4f1d-931b-cdde45b6f944', '', NULL, '2023-12-13 12:01:02.174092', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'c3cf06b6-f81d-4562-8b6e-4249056b2e9e', NULL, '-12343327');
INSERT INTO public."CardRegistrations" VALUES ('15244028-2faa-481e-afa9-efce5c57c7a5', '  

 ,                           .

          ,        : -   ,  1  -         ,  : shlyakhov@mintrans.kreml.nnov.ru,   8 (831) 422-36-58.
', '2024-01-17 00:00:00', '2024-01-16 13:58:58.161988', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-29805/24', '-12600755');
INSERT INTO public."CardRegistrations" VALUES ('15259410-b99a-44db-bd47-4ca0fdc5ee1b', '  .

     (  )    ()       ()  .
', '2023-10-13 00:00:00', '2023-10-13 17:40:56.186979', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-328-852147/23', '-11786724');
INSERT INTO public."CardRegistrations" VALUES ('15b82d15-a491-4631-8c40-02843576f6e7', '        

', '2023-03-09 00:00:00', '2023-03-09 13:34:47.001202', 'ffc75e7b-d77b-4832-b76d-f9a2aba881c9', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-180150/23', '-9918579');
INSERT INTO public."CardRegistrations" VALUES ('1652759f-7e07-45bb-bc6f-d415d4b47796', '   ( "")

        ', '2024-06-06 12:57:01', '2024-06-05 14:38:14.232419', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-481946/24', '-13891544');
INSERT INTO public."CardRegistrations" VALUES ('165bce85-bb32-4d3c-a6ed-0e1d66a142aa', '    ', '2024-05-15 11:32:41', '2024-05-15 11:26:25.539959', '11e29004-1aaf-4466-ba44-a108f2b2e7fa', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-549-404246/24', '-13687035');
INSERT INTO public."CardRegistrations" VALUES ('16e09b88-9050-4f8d-83d5-2a137fd359e7', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-12 09:01:21', '2023-04-07 15:43:00.308932', '3e446274-b79a-457a-a800-50082cffc5d4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-151-02-292103/23', '-10199680');
INSERT INTO public."CardRegistrations" VALUES ('174a3155-5723-428d-b6ca-4cc3810417d7', NULL, NULL, '2021-12-10 12:17:14.91', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6520235');
INSERT INTO public."CardRegistrations" VALUES ('1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', '   15  2022 .', '2022-12-02 00:00:00', '2022-11-24 16:35:58.328268', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-851914/22', '-9105766');
INSERT INTO public."CardRegistrations" VALUES ('17804cf6-538d-4574-bc30-cd83fe0ee224', '                2024 .    11.03.2024.', '2024-03-01 10:44:34', '2024-03-01 09:26:13.516045', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-101079/24', '-13034534');
INSERT INTO public."CardRegistrations" VALUES ('185815c3-ab9f-4dca-802b-78491ba4096f', '   ', '2023-08-24 12:08:42', '2023-08-23 16:33:58.720699', '06fdce54-5aa7-4408-9937-30c542594e16', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-145-05-694485/23', '-11340984');
INSERT INTO public."CardRegistrations" VALUES ('18fdd26f-500f-421e-8c43-934e0f6c92a2', '       26.12.2022  -10-22463
         ,           ,      ,        .', '2022-12-27 12:56:21', '2022-12-27 11:37:27.726454', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-554884/22', '-9391515');
INSERT INTO public."CardRegistrations" VALUES ('193a85a0-0190-4cda-a79f-3689011220d2', '     03.05.2024 .              ..      12.04.2024 22:00  15.04.2024 07:00             ,      ..         .', '2024-05-02 00:00:00', '2024-04-27 14:30:38.94205', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-251880/24', '-13572045');
INSERT INTO public."CardRegistrations" VALUES ('19db884d-91aa-408e-a6e2-291f9b830895', '       ', '2024-02-19 11:24:12', '2024-02-19 11:22:20.28387', '23061826-8571-491a-98d8-ff6dd59ce3c3', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-141594/24', '-12925667');
INSERT INTO public."CardRegistrations" VALUES ('1a08821f-b79c-49d1-afea-3e09c3a27d8c', '     

   ,     ,             ..(27    2023  .),                     10    2023  .              (nobl.ru)                ', '2023-04-07 00:00:00', '2023-04-07 11:38:01.575716', 'a0496441-d7dd-4efb-84da-35235288c7e2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-529-278933/23', '-10194119');
INSERT INTO public."CardRegistrations" VALUES ('1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '      27.03.2023         ,       
', '2023-04-14 00:00:00', '2023-04-14 10:51:18.509384', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-303311/23', '-10258956');
INSERT INTO public."CardRegistrations" VALUES ('33b20bf7-54b0-4973-b5ea-6e80f50ef06c', '   ', '2023-09-06 08:54:43', '2023-09-05 13:03:21.906336', 'f3efa0f4-8405-45eb-a639-2785ac2e0e50', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-128-729535/23', '-11439479');
INSERT INTO public."CardRegistrations" VALUES ('1b165e37-dbb0-4f46-8ae4-81b7e5d75713', '                       -   ..    09.03.2023', '2023-03-09 16:21:53', '2023-03-09 10:56:21.038903', 'e1f5d522-6a72-4597-a44a-0d8530e4fd0a', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-179252/23', '-9915533');
INSERT INTO public."CardRegistrations" VALUES ('1b865fd4-a624-435d-8377-0315ae12013e', NULL, NULL, '2022-11-28 09:44:46.702348', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-9120456');
INSERT INTO public."CardRegistrations" VALUES ('1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '  .

     (  )    ()       ()  .

                ,             (  ).
', '2023-11-23 00:00:00', '2023-10-26 15:58:02.367234', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-982446/23', '-11904105');
INSERT INTO public."CardRegistrations" VALUES ('1c28731f-4385-470f-8e2e-43f27cf6ba87', '        

                   (  )               (https://letter.nobl.ru/):
', '2023-09-05 00:00:00', '2023-09-05 12:07:27.583503', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-728732/23', '-11438756');
INSERT INTO public."CardRegistrations" VALUES ('1ca4c6fa-0433-4c4a-bb4e-8764299ffc09', '           semenov.nobl.ru. ', '2023-04-26 13:57:03', '2023-04-25 08:02:54.824812', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-136-340203/23', '-10344856');
INSERT INTO public."CardRegistrations" VALUES ('1cbf2c6c-061f-4586-b632-13862ca78fcd', '                 ,     : , ,     .         . : https://government-nnov.ru/?id=1656 (  -  ,   ).', '2023-01-11 00:00:00', '2023-01-10 19:09:13.811531', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-4090/23', '-9457590');
INSERT INTO public."CardRegistrations" VALUES ('1d69a59e-b265-4175-8728-699843dbfdf0', '        .', '2023-07-18 08:50:48', '2023-07-17 17:53:37.008138', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-94509/23', '-11036732');
INSERT INTO public."CardRegistrations" VALUES ('1d8c9bbf-4d3f-4a81-9adb-62d33d1a3dd0', '       ,      
  
  
', NULL, '2024-02-27 11:20:43.501005', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'c3cf06b6-f81d-4562-8b6e-4249056b2e9e', NULL, '-12995224');
INSERT INTO public."CardRegistrations" VALUES ('1d9162c6-349c-4d8d-88e5-91d8a930a12e', '          ()       λ -  ..', '2023-01-19 14:00:42', '2023-01-18 15:08:06.405565', '85415d4e-2042-4d3a-9b0a-9bf85699ec8c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-36062/23', '-9523893');
INSERT INTO public."CardRegistrations" VALUES ('1f3dbc54-c500-43b6-9626-19794240cfcb', '   

  .2  III                 23.06.2023. -001-521319/23 (  )                       ,       .
', '2023-07-07 00:00:00', '2023-07-06 14:19:28.697313', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-321-554211/23', '-10949376');
INSERT INTO public."CardRegistrations" VALUES ('1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '         ,       -      ', '2023-08-07 15:58:55', '2023-08-07 14:02:35.574505', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-363020/23', '-11202020');
INSERT INTO public."CardRegistrations" VALUES ('1fb72fb5-1649-408a-8692-65e13a759eb5', '        ', '2023-06-29 00:00:00', '2023-06-26 17:58:49.708154', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-526878/23', '-10855188');
INSERT INTO public."CardRegistrations" VALUES ('20192654-1ef2-44f4-8bd0-eb4a881d99f6', ' ', '2022-06-20 14:47:38', '2022-06-20 14:37:30.570866', 'ced216f2-f440-4634-8772-ec48fe4cb939', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-584-412983/22', '-7895665');
INSERT INTO public."CardRegistrations" VALUES ('2024406a-a948-48f5-8a57-48e10b30084d', ' ', '2023-01-12 19:48:35', '2023-01-12 19:28:50.684166', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-16541/23', '-9480616');
INSERT INTO public."CardRegistrations" VALUES ('20dfffcb-0b58-4b00-90d9-0db778e355d6', '     -   1-9  " "              -            23.11.2023  25.12.2023. : https://safenet.uchi.ru/', '2023-11-14 00:00:00', '2023-11-13 19:51:24.185842', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-539559/23', '-12052809');
INSERT INTO public."CardRegistrations" VALUES ('212f468d-7cc7-4c99-949e-451b5d51f2a3', '                ', '2023-02-28 00:00:00', '2023-02-22 16:37:47.110349', '39311515-5ab2-41d8-8cd9-2f764aaed577', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-328-151051/23', '-9827564');
INSERT INTO public."CardRegistrations" VALUES ('213a680d-136f-48b6-a180-f0e9f550f158', '

                     (  ϻ)   ,                   ', '2023-06-05 00:00:00', '2023-06-05 16:34:46.448059', '2d09af78-20c8-4421-b13f-6e92c4859361', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-334-460956/23', '-10682376');
INSERT INTO public."CardRegistrations" VALUES ('213deda6-131e-44d8-a58d-b77808b86f6d', '  

                            λ          ,                          λ', '2023-11-17 15:54:11', '2023-11-17 12:57:54.935725', '955f18c5-0cf3-433a-9691-e8936e842399', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-512-962974/23', '-12099860');
INSERT INTO public."CardRegistrations" VALUES ('21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '           4  2022 .  528-6/22/       
   
', '2023-09-21 00:00:00', '2023-09-15 12:09:49.217204', 'e2769509-5570-4b48-9ea5-eb62784209ec', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '528-4/23/', '-11528946');
INSERT INTO public."CardRegistrations" VALUES ('22b581c7-f5d9-4601-910a-367cf0b1665a', '     2024', '2024-03-11 21:29:04', '2024-03-11 18:17:27.549578', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-115454/24', '-13112128');
INSERT INTO public."CardRegistrations" VALUES ('22d4cc66-ba46-4e8e-9ce7-946b4bffdb46', '                        (   )              (.: km@udg.kreml.nnov.ru).', '2024-04-18 14:13:42', '2024-04-16 17:51:24.745178', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-334680/24', '-13456777');
INSERT INTO public."CardRegistrations" VALUES ('232de7b1-8ebd-4f00-a91e-93363506c54e', '                 2.7.1 ()', '2024-02-05 12:22:48', '2024-02-05 06:56:34.424463', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-51261/24', '-12782175');
INSERT INTO public."CardRegistrations" VALUES ('233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '          27.01.2023      ,                
', '2023-03-03 00:00:00', '2023-01-31 10:31:33.766091', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-168681/23', '-9626241');
INSERT INTO public."CardRegistrations" VALUES ('235aeb18-b968-420b-9e44-28cbb950cf54', '     ..', '2024-05-14 16:00:37', '2024-05-13 17:33:49.39629', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-401252/24', '-13666529');
INSERT INTO public."CardRegistrations" VALUES ('236bd164-1a4a-4731-ae5b-78313fbb97b8', '     " " 20.04.2024   .', '2024-04-11 00:00:00', '2024-04-11 13:16:08.122181', '0dcfc55a-0e2c-4d6c-9781-06796f7835ab', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-319-322946/24', '-13418113');
INSERT INTO public."CardRegistrations" VALUES ('23a484c0-8ab5-4503-8c3a-33a6d90e1164', '     " "    
', '2023-06-21 00:00:00', '2023-06-20 11:48:36.291657', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-501155/23', '-10800147');
INSERT INTO public."CardRegistrations" VALUES ('2426507d-d3f5-4dba-8578-04011ad907bd', '     " -5",       ,    " -   .       .', '2023-02-13 11:08:28', '2023-02-13 11:08:27.049754', '6f997e8a-7c30-4dcb-bf8d-b8709b2307fb', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-19336/23', '-9734678');
INSERT INTO public."CardRegistrations" VALUES ('242a128d-7dd7-4f6f-aa4b-2f8a07660472', '  ', '2023-02-17 16:31:37', '2023-02-15 11:49:29.303936', '082b3913-debe-4168-8021-b08b59e37bb0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-131362/23', '-9760967');
INSERT INTO public."CardRegistrations" VALUES ('24646ef0-cb88-4fa1-a7ef-2f25275151ff', '  ', '2023-12-14 09:21:46', '2023-12-14 09:20:47.831494', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-599577/23', '-12353214');
INSERT INTO public."CardRegistrations" VALUES ('24f54079-7b40-42f1-8c88-6077aa3a7fa2', '  ,     .', '2024-04-12 16:37:24', '2024-04-12 16:37:22.085123', 'cbed578b-e60e-43b5-bc7a-ba0df1b3b713', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-59514/24', '-13437743');
INSERT INTO public."CardRegistrations" VALUES ('25335162-b207-4b4f-8e7d-5277cf8bfb76', '    -  ..', '2022-10-24 15:15:52', '2022-10-24 14:46:27.631914', '8216f486-60d5-4209-be82-d978f73254c9', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-757870/22', '-8846452');
INSERT INTO public."CardRegistrations" VALUES ('2535a465-bd9d-4155-a194-b83419909a64', '  ', '2024-05-30 14:33:19', '2024-05-30 14:14:15.890263', '164d4fbe-782d-46e7-9fbd-45e1df2c2f52', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-09-001-457268/24', '-13836795');
INSERT INTO public."CardRegistrations" VALUES ('255869c7-24b6-4342-ae4d-3a189ecf99e3', '     ', '2023-09-20 12:23:27', '2023-09-20 10:21:12.991602', '20b38ca0-9245-405a-8d9a-e6ba1217e691', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-110-771331/23', '-11563108');
INSERT INTO public."CardRegistrations" VALUES ('258247c5-0955-449e-bc0d-2e3ea60fe7ee', '   

     ,      ( - )    ,  :     Astra Linux Special Edition    LibreOffice  7-      ,   ..  ..
', '2024-03-05 00:00:00', '2024-03-05 10:37:48.577867', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-327-191797/24', '-13064632');
INSERT INTO public."CardRegistrations" VALUES ('25bbb413-104c-4800-9948-b1e7a1b377e2', '  :   ..,  
 

', '2022-08-29 00:00:00', '2022-08-29 16:40:03.139007', '4c9108ce-4e75-45d9-9996-8b30474bf18b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-331-601025/22', '-8414904');
INSERT INTO public."CardRegistrations" VALUES ('271b69ed-7095-4a58-8350-fc66f64c618c', '         () -   ..             ()
  26.09.2022 
', '2022-09-13 00:00:00', '2022-09-13 11:09:09.10491', 'b989a0fa-03da-4e36-8965-331d6059ebff', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-643047/22', '-8523095');
INSERT INTO public."CardRegistrations" VALUES ('2746a3e5-0cb1-446e-8940-213389767ec5', '  :   ..,  
 

', '2022-09-29 10:01:36', '2022-09-29 10:01:21.489039', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--685005/22', '-8646932');
INSERT INTO public."CardRegistrations" VALUES ('275d6c63-b67a-4f89-82d9-d107ef07bb71', '      ', '2023-10-05 15:11:43', '2023-09-20 09:32:57.708828', 'bc6774f6-66f1-4fd7-b8a5-f5a44ec40195', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-17-822844/23', '-11562058');
INSERT INTO public."CardRegistrations" VALUES ('2772640c-7431-47b2-9c78-4779eb33a8ca', '  ,      : . , . , . 16, . 103.', '2023-10-26 00:00:00', '2023-10-25 16:43:21.161288', '6f997e8a-7c30-4dcb-bf8d-b8709b2307fb', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-149753/23', '-11892690');
INSERT INTO public."CardRegistrations" VALUES ('27a0fbd3-79c0-4d75-ab24-57ba13d5553b', '  
,  29  2024 .       (  )        ϻ       (  ).          (   л),          .         һ     ,            ,               .
', '2024-05-30 00:00:00', '2024-05-29 14:54:04.390462', '3659f9ef-7072-4872-a67d-c21525784ed1', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-456526/24', '-13825284');
INSERT INTO public."CardRegistrations" VALUES ('27e825a2-172b-4d3e-b8c0-ca67a3fbc96e', '          ', '2023-06-22 00:00:00', '2023-06-22 11:34:30.021485', '9ad38acc-936d-4050-85b1-ccd5762f010e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-285011/23', '-10823941');
INSERT INTO public."CardRegistrations" VALUES ('28d10d13-820e-4bbe-815c-527fcdfa6a34', '  ', '2023-12-05 11:11:37', '2023-12-05 11:11:03.786279', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-580674/23', '-12259204');
INSERT INTO public."CardRegistrations" VALUES ('292025cf-a9e7-40ea-a40e-84967e887440', '      ', '2024-03-29 12:40:27', '2024-03-29 12:16:58.195142', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-266433/24', '-13285127');
INSERT INTO public."CardRegistrations" VALUES ('29276e44-c96f-4cb0-9085-b3d9acece7d2', '                    .   . ', '2022-11-14 14:51:29', '2022-11-14 14:51:27.338686', 'f650618e-1a22-494b-b006-851cf5dbc2b2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-150987/22', '-9009705');
INSERT INTO public."CardRegistrations" VALUES ('2931bca6-544e-495c-96ab-53840b6844f1', '               ', '2024-02-14 10:30:13', '2024-02-14 09:59:49.867514', 'e7645b5a-15a6-4ff9-b231-12009b945268', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-702-126764/24', '-12883647');
INSERT INTO public."CardRegistrations" VALUES ('294a4695-02c1-4b22-89c3-63110ea012dc', '*        .', '2023-08-14 00:00:00', '2023-07-26 10:40:40.71891', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-665318/23', '-11109245');
INSERT INTO public."CardRegistrations" VALUES ('29c36361-3ad7-48ec-80de-98129e486384', '       ,         - 2023 ', '2023-12-14 00:00:00', '2023-12-13 14:33:16.608062', '5bf40441-8a25-4a3d-b47d-2db4765e963e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-1053075/23', '-12346401');
INSERT INTO public."CardRegistrations" VALUES ('29ec6a57-aacd-4950-ae54-291edd19c951', '         ', '2024-05-14 15:25:03', '2024-05-14 13:52:34.318109', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-127-400909/24', '-13675328');
INSERT INTO public."CardRegistrations" VALUES ('2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', '          ', '2022-11-11 08:35:24', '2022-11-11 08:35:22.319283', '6f997e8a-7c30-4dcb-bf8d-b8709b2307fb', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-149805/22', '-8991836');
INSERT INTO public."CardRegistrations" VALUES ('2a2eff6c-2151-4290-8346-b2b6f34d00c1', '  ', '2022-11-29 16:07:06', '2022-11-29 16:05:05.203224', 'd8980ad5-432d-4b9d-9323-c79c24bca206', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--865881/22', '-9142094');
INSERT INTO public."CardRegistrations" VALUES ('2a3eb67b-1134-43ed-9e53-6a4174ee31fb', ' ,     (.   16, 2 )  .        " ".     ,    .     . ', '2023-07-10 11:38:38', '2023-07-10 11:38:35.224006', '6f997e8a-7c30-4dcb-bf8d-b8709b2307fb', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-90401/23', '-10969298');
INSERT INTO public."CardRegistrations" VALUES ('2ab56189-92cf-456a-a83c-10aaa80d9284', '     2023 ', '2024-01-31 14:12:09', '2024-01-29 12:35:35.828121', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-54904/24', '-12720191');
INSERT INTO public."CardRegistrations" VALUES ('2ac69520-1000-4717-8d2a-c82436e44a7a', ' ', '2024-06-06 00:00:00', '2024-06-06 15:22:55.154395', 'c59e0dd2-2625-4662-9dcf-d055e2b902ca', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-315-086-483144/24', '-13906291');
INSERT INTO public."CardRegistrations" VALUES ('2aeb156d-88f2-409a-b58b-70fdda97133e', '     10.07.2023               2023 .', '2023-06-28 12:14:02', '2023-06-27 18:23:28.003649', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-294404/23', '-10867555');
INSERT INTO public."CardRegistrations" VALUES ('2bb44717-225e-4da0-b970-ab81359c92d5', '    ', '2024-06-05 16:03:06', '2024-06-05 15:59:12.572647', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-269723/24', '-13893878');
INSERT INTO public."CardRegistrations" VALUES ('2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', '       2023 .', '2023-12-27 00:00:00', '2023-12-13 16:59:08.885923', '135905fc-4c60-4f25-94b7-2afb4b480c28', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-1100477/23', '-12350378');
INSERT INTO public."CardRegistrations" VALUES ('2c96cf0b-84c2-4129-99d6-30476923be7c', '     ', '2024-05-13 08:32:38', '2024-05-07 11:59:41.071058', '27844c6a-02ea-41a6-9c8a-6d02586b3fc5', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-104-001-392683/24', '-13626615');
INSERT INTO public."CardRegistrations" VALUES ('9c41d3c4-ccf4-47e3-a3ed-92f6674e5a27', '    ', '2023-06-08 00:00:00', '2023-06-08 15:45:54.852819', 'fd00fe07-6408-4418-95fa-d3ed09d6389e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-028-467124/23', '-10719268');
INSERT INTO public."CardRegistrations" VALUES ('2d2d05dc-efca-446c-8137-59d9bccfbd48', '  

     ,       (   )  12  2022 .  -11-070-92908  . -11-070-13957  01.03.2023 (-001-89174/23  01.03.2023)        (   )                                   ( ).
', '2023-12-14 00:00:00', '2023-12-13 15:07:38.085896', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-1051249/23', '-12347413');
INSERT INTO public."CardRegistrations" VALUES ('2d37477d-3ec3-4127-bb27-0fb7d64aff21', '       .    ,    , 23 .          -  15 .  16      .          . ,  , :
1.            ;
2. ,   ,      .
  ,      ,   .     ,   :     4 ,    ,     .     23    ,     -           .', '2023-03-22 00:00:00', '2023-03-22 09:52:56.355662', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-37358/23', '-10031786');
INSERT INTO public."CardRegistrations" VALUES ('2dd46d80-d912-4415-8904-27f09928c340', '   ', '2023-12-06 17:19:48', '2023-12-06 17:19:43.008586', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-585379/23', '-12281951');
INSERT INTO public."CardRegistrations" VALUES ('2e560b48-4e86-4204-aebc-0977d74aafa2', '  ', '2023-10-05 11:20:19', '2023-10-05 11:20:12.504728', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-821924/23', '-11701045');
INSERT INTO public."CardRegistrations" VALUES ('2ede44b2-8aad-4bfc-a254-027319b643f5', '  

 23   2024 .  17:00 26  2024 .       (  ).

 23   2024 .  17:00 26  2024 .          ( - ),        (  ).
', '2024-04-08 00:00:00', '2024-04-04 17:45:23.454876', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-302389/24', '-13352365');
INSERT INTO public."CardRegistrations" VALUES ('2f023768-c53a-48b5-9196-482659917c45', '    ', '2024-05-03 09:35:36', '2024-04-24 18:27:38.094558', '5baf5bbf-f34c-43d6-ba89-b924a281f239', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-371810/24', '-13533867');
INSERT INTO public."CardRegistrations" VALUES ('30337001-3fcb-4b63-877c-77974b844f26', '       IT  MAXIMUM Education    14  17    .
      13.11.2023-04.12.2023.', '2023-11-29 10:03:13', '2023-11-28 18:50:56.269346', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-569557/23', '-12200656');
INSERT INTO public."CardRegistrations" VALUES ('3048ea09-468a-4f03-a573-d5e36b08eff7', NULL, NULL, '2024-04-25 14:14:47.152737', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-13543240');
INSERT INTO public."CardRegistrations" VALUES ('306968a6-e314-4d45-8996-70caee9aec36', '  

,     1  7  2024 .       (  )     (  , )            (           :  ,    ,   ).          .pdf,  ,     ,         .          10.00  18.30, ..    .
', '2024-02-20 00:00:00', '2024-02-14 13:34:31.977631', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-145854/24', '-12888537');
INSERT INTO public."CardRegistrations" VALUES ('31366f9d-9d97-4d7f-be95-4276f63aac7b', '     ', '2022-12-20 09:36:12', '2022-12-20 09:32:20.631543', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-931621/22', '-9321207');
INSERT INTO public."CardRegistrations" VALUES ('313983b9-efff-411c-950f-1e9dfc44eb82', '  

             ( -)                            ', '2023-05-29 00:00:00', '2023-05-26 15:44:26.850941', '8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-302-430029/23', '-10606612');
INSERT INTO public."CardRegistrations" VALUES ('314f8c84-5d34-41f2-a187-9b531b9b42dc', '   

                 ( ).
', '2024-05-30 00:00:00', '2024-05-29 14:56:03.968382', '2fa52263-d257-468b-901b-afa96fa43487', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-455429/24', '-13825319');
INSERT INTO public."CardRegistrations" VALUES ('33d58685-d5c5-4f02-a9eb-6b6844de76e9', '     " -5",        ,    " -   .       .', '2023-02-13 00:00:00', '2023-02-13 09:21:40.11963', '6f997e8a-7c30-4dcb-bf8d-b8709b2307fb', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-19197/23', '-9732182');
INSERT INTO public."CardRegistrations" VALUES ('33f69887-2b7a-423a-b368-503e8164337c', '  

                         ( Zimina.SvV).
', '2024-01-16 00:00:00', '2024-01-16 10:16:33.253474', '3c8b97a8-ce88-4dd5-9ed6-830eca41f019', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-27482/24', '-12595587');
INSERT INTO public."CardRegistrations" VALUES ('340073c8-1806-4de3-8683-363c95e07b41', '     15.11.2022     ,          ,             ()   - ,     (),   ', '2022-10-31 09:50:10', '2022-10-28 16:52:41.996825', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-459170/22', '-8896533');
INSERT INTO public."CardRegistrations" VALUES ('341f4b0d-aa37-40da-a5c9-c339ce095931', '           ()      ', '2023-03-23 17:32:19', '2023-03-23 17:02:01.142921', 'c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-227143/23', '-10054282');
INSERT INTO public."CardRegistrations" VALUES ('342ae304-2e72-44b8-9340-70f551fb0e34', '  ', '2023-01-24 14:57:13', '2023-01-24 14:44:22.971296', '8f626d7c-72c8-4812-adf0-0c37b62480be', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--50131/23', '-9571584');
INSERT INTO public."CardRegistrations" VALUES ('346e4182-bf93-4a26-9777-29deed32d62a', '', NULL, '2023-12-13 12:25:36.555589', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-12343716');
INSERT INTO public."CardRegistrations" VALUES ('34e7c716-80f5-4a6a-8735-8f5b27286f7e', '   ', '2023-11-29 12:45:50', '2023-11-29 12:45:13.86692', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-570476/23', '-12206765');
INSERT INTO public."CardRegistrations" VALUES ('35db21a1-0539-4145-826e-7f450f4d02dc', '     .                04.04.2023.  -324-264552/23.
', '2023-04-05 00:00:00', '2023-04-05 16:22:22.131896', 'ac319853-920c-491f-8395-d6c483001f9f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-416-271594/23', '-10173575');
INSERT INTO public."CardRegistrations" VALUES ('35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', '    27.03.2023.', '2023-04-14 15:26:43', '2023-04-14 10:42:40.701861', 'cb77d08c-2efa-460b-a711-7d5248424e88', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-113-303143/23', '-10258668');
INSERT INTO public."CardRegistrations" VALUES ('35f8f17e-7d51-4734-bcf8-9141b95ad505', NULL, '2022-01-19 10:23:31', '2022-01-19 10:23:20.553', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-6759497');
INSERT INTO public."CardRegistrations" VALUES ('3672863a-bcc9-4f0a-b017-001dee18d3a4', '    ', '2022-10-24 12:20:21', '2022-10-24 12:18:06.634789', 'c9611669-448b-47d6-8201-750214537901', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--756751/22', '-8843608');
INSERT INTO public."CardRegistrations" VALUES ('36ae88e2-bebc-4bb0-987a-41c9f7a4d39e', '  ', '2024-05-31 13:21:05', '2024-05-30 15:08:31.353722', '5ee81fb7-b345-4bc2-b2a5-b8db8d01ab24', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-111-461726/24', '-13838245');
INSERT INTO public."CardRegistrations" VALUES ('36b63b98-09e5-45a1-8760-a1a1641af9b6', '       ', '2023-07-04 11:57:17', '2023-06-29 16:19:25.082183', '59ebe0e0-1298-4854-9410-4459a10e992b', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-03-01-541086/23', '-10889832');
INSERT INTO public."CardRegistrations" VALUES ('372baf9d-f039-4cb5-b66c-df868d602a9e', '     nobl.ru


', '2023-04-13 00:00:00', '2023-04-13 12:39:22.61703', '37e9173a-2788-45ee-94e3-a80017d4ca25', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-516-300407/23', '-10249038');
INSERT INTO public."CardRegistrations" VALUES ('373b054a-a57e-4275-b2c0-d46f2dfc69ba', '   
        9  2015 .  198- "     "     -    ', '2023-03-02 00:00:00', '2023-03-02 15:42:39.544288', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-408-163518/23', '-9876744');
INSERT INTO public."CardRegistrations" VALUES ('374536cd-2056-491b-816f-f934f92ea332', '  ', '2024-04-12 12:32:40', '2024-04-11 12:15:19.144012', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-321295/24', '-13417187');
INSERT INTO public."CardRegistrations" VALUES ('37791f2a-dccb-434b-af13-3c90e8c96b2b', '   05-06.12.2022

', '2022-12-12 00:00:00', '2022-12-12 19:33:44.411898', 'aca7c787-79f5-4690-8278-34cdbb98f990', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-907320/22', '-9254643');
INSERT INTO public."CardRegistrations" VALUES ('379fcae2-b25b-481d-a7c4-9fb14bfaff2d', '     

', '2024-06-06 15:41:02', '2024-06-06 15:30:51.019986', '2c731a00-4807-4348-a15f-5e8243b02a87', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-315-104-483287/24', '-13906536');
INSERT INTO public."CardRegistrations" VALUES ('393ecad7-8d93-4f05-8160-8dcf8b01b4c2', NULL, '2024-05-07 12:03:21', '2024-04-01 16:41:47.153599', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-13306283');
INSERT INTO public."CardRegistrations" VALUES ('394bab78-8251-48d9-ae51-9a32688a2256', '        ,       (   )', '2024-05-31 15:14:41', '2024-05-31 10:45:52.42823', 'c86685d3-b9a4-4210-a42f-1bb2036e765c', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-261994/24', '-13846091');
INSERT INTO public."CardRegistrations" VALUES ('39958767-b91e-49ec-b7e5-4e4898766f2c', '       2023     21.08.2023     ,               20.12.2021  0832200006621001609001', '2023-08-08 17:01:57', '2023-08-08 16:31:58.616361', '723d0749-0766-4cd6-96de-1bf5c26d8c19', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-365867/23', '-11217590');
INSERT INTO public."CardRegistrations" VALUES ('3a16643b-106e-477a-997c-3b5f4ac8cd38', ' ', '2024-05-24 12:20:56', '2024-05-24 12:05:41.097098', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'ae65511d-fe75-40d7-b51d-6554527e692d', '--123-296326/24', '-13782039');
INSERT INTO public."CardRegistrations" VALUES ('3ab802ee-ec0c-47e3-a981-32f28f34a4cb', '         2023 ', '2023-12-22 12:33:27', '2023-12-21 13:16:38.048186', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-695284/23', '-12431008');
INSERT INTO public."CardRegistrations" VALUES ('3ab84fd9-f4b4-49cd-8471-c4d53e3c59e3', '   ', '2023-09-05 18:25:24', '2023-09-05 18:19:33.772637', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-10-728989/23', '-11446261');
INSERT INTO public."CardRegistrations" VALUES ('47e6b096-79e2-498f-a6c8-6e8815676d30', '       ', '2023-03-15 11:17:08', '2023-03-13 13:38:38.967846', '59ebe0e0-1298-4854-9410-4459a10e992b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-195873/23', '-9944244');
INSERT INTO public."CardRegistrations" VALUES ('4856bcf3-19e9-42c4-b0fd-3da979edabba', '            ()          ', '2023-04-14 00:00:00', '2023-04-14 10:46:05.709298', '28b01098-c2bc-450d-b775-b647718b0210', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-319-304420/23', '-10258780');
INSERT INTO public."CardRegistrations" VALUES ('3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '      26.05.2023

,        1      29  2022 .  968    ,                  ()                    , ,       (  )                    .
', '2023-05-22 00:00:00', '2023-05-22 17:50:14.842751', 'a0496441-d7dd-4efb-84da-35235288c7e2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-529-414591/23', '-10561078');
INSERT INTO public."CardRegistrations" VALUES ('3ad27998-8eff-4b1d-9489-2568d3ff711c', '       (root  unix )        ()', '2024-02-02 12:46:14', '2024-02-02 09:00:49.78784', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-88970/24', '-12770120');
INSERT INTO public."CardRegistrations" VALUES ('3afa762f-91b4-4a62-a65f-3fd033e02cbb', '          17.11.2023', '2023-11-14 13:28:23', '2023-11-14 13:09:58.465203', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-540235/23', '-12059276');
INSERT INTO public."CardRegistrations" VALUES ('3b241d0c-7b97-4bec-9b4d-dd0df63d4105', '   ', '2024-05-31 13:36:23', '2024-05-29 17:46:15.218934', '9f1970b9-69c6-4104-a1ba-6996f180731a', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-103-461851/24', '-13828931');
INSERT INTO public."CardRegistrations" VALUES ('3bba3970-d34c-45be-8cc4-47dbfd479875', '  

 23   2024 .  17:00 26  2024 .       (  ).
', '2024-03-28 00:00:00', '2024-03-27 12:19:30.270223', '3659f9ef-7072-4872-a67d-c21525784ed1', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-258318/24', '-13251805');
INSERT INTO public."CardRegistrations" VALUES ('3c6e1b18-604c-4637-936d-d892a62b96f6', '   15  2022 .', '2022-11-15 00:00:00', '2022-11-15 17:04:05.43808', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-820671/22', '-9020492');
INSERT INTO public."CardRegistrations" VALUES ('3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '         "" ,  2  2022 .', '2022-11-02 00:00:00', '2022-11-15 17:26:38.296717', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '1', '-9021081');
INSERT INTO public."CardRegistrations" VALUES ('3c94fb28-1b0a-4712-ac2c-945875de2e75', '   ,     ,    ', '2022-06-14 00:00:00', '2022-06-14 16:37:38.080158', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-400456/22', '-7855070');
INSERT INTO public."CardRegistrations" VALUES ('3cd62cf9-a5cb-446f-a288-c8a94be504c2', '  

', '2024-01-16 15:33:36', '2024-01-16 14:43:23.30054', '40bef030-3b55-4aaa-bf19-7baa4ac243d0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-115-27862/24', '-12601982');
INSERT INTO public."CardRegistrations" VALUES ('3d6c0248-d273-4c52-b2c7-d6854bfdcd3d', '    ', '2023-02-13 08:59:49', '2023-02-08 15:30:23.980011', '082b3913-debe-4168-8021-b08b59e37bb0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-109549/23', '-9703949');
INSERT INTO public."CardRegistrations" VALUES ('3df43adc-08c1-4566-980e-167f14b31827', '    :   ..', '2023-01-11 09:55:35', '2023-01-11 09:53:42.498497', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-26741/23', '-9459424');
INSERT INTO public."CardRegistrations" VALUES ('3ec7968f-feff-4ce8-ad68-3b1588822efd', NULL, NULL, '2022-02-25 14:57:32.413', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7039857');
INSERT INTO public."CardRegistrations" VALUES ('3ee449d5-44d1-4147-a74b-cdbd84885aa8', '    25.03.2024  09.00     ', '2024-04-02 00:00:00', '2024-03-27 14:03:37.002917', '9ad38acc-936d-4050-85b1-ccd5762f010e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-154306/24', '-13254822');
INSERT INTO public."CardRegistrations" VALUES ('3f15074d-89b0-4f39-9efb-7e2536a41f38', '    ', '2023-11-24 16:00:49', '2023-11-24 14:49:09.723758', 'c0eac495-a518-48d9-943c-2b5572b84be0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-563127/23', '-12168417');
INSERT INTO public."CardRegistrations" VALUES ('3f4f9c19-1284-47e2-8f0b-61a559dd25fc', '           ', '2023-04-17 17:10:13', '2023-04-17 15:01:13.309011', '59ebe0e0-1298-4854-9410-4459a10e992b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-309256/23', '-10276464');
INSERT INTO public."CardRegistrations" VALUES ('3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '                .       15.03.2023  16.01.2024. : digital.gov.ru/uploaded/video/notariusyigosuslugizaveschaniefederal.mp4', '2024-02-15 00:00:00', '2024-02-14 19:50:37.131219', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-73097/24', '-12895565');
INSERT INTO public."CardRegistrations" VALUES ('40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', '       

       (  )                     (  ).
', '2023-05-19 00:00:00', '2023-05-18 16:23:10.927379', '0be7bc93-7870-40c3-a294-6cb8b69695a8', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-321-402398/23', '-10536061');
INSERT INTO public."CardRegistrations" VALUES ('4042e899-69ba-4fb6-9fd9-0bbd78005a3d', '  
              ,              .
', '2024-04-25 00:00:00', '2024-04-25 10:56:53.49203', '0be7bc93-7870-40c3-a294-6cb8b69695a8', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-321-355159/24', '-13538525');
INSERT INTO public."CardRegistrations" VALUES ('405d3caa-1ee3-48ff-9ec3-70dc23a5070b', '    ', '2023-11-30 14:36:37', '2023-11-29 12:11:23.913118', 'fa7b42ea-be13-4e23-a4ba-2411f1b76441', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-329-01-1004455/23', '-12206372');
INSERT INTO public."CardRegistrations" VALUES ('48942448-f543-46e8-9694-dbb51eaee2cc', '                 -  2023  


', '2023-10-17 00:00:00', '2023-10-16 09:49:18.180002', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-857360/23', '-11789304');
INSERT INTO public."CardRegistrations" VALUES ('489675ef-dffe-4f56-a536-d1448b3161ea', '     ', '2023-08-30 15:33:00', '2023-08-30 11:55:14.245613', '2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-124-711664/23', '-11393161');
INSERT INTO public."CardRegistrations" VALUES ('415f3034-fd13-4c67-ba13-9050add1e79f', '  

   . 1.9         20  2023 . No 2,                    ( -)       IT,               ,         ,             .', '2024-04-04 00:00:00', '2024-04-04 16:49:17.398052', '7134ce35-70fa-415b-b8fb-12c927c5ada2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-416-294830/24', '-13351445');
INSERT INTO public."CardRegistrations" VALUES ('434fc87e-41e9-4743-b4c8-3fd73c310618', '     

                           : -   ,    ,             -     (. 419-51-83, .: zemskova@minec.kreml.nnov.ru); -   ,              -     (. 419-74-76, .: pravo1@minec.kreml.nnov.ru).
', '2024-04-08 00:00:00', '2024-04-05 16:16:40.981587', '8d0f65d1-3631-4096-a015-0063e3eeb91b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-305-302105/24', '-13365326');
INSERT INTO public."CardRegistrations" VALUES ('437add9f-426d-46e3-a482-c0fcee0ade5e', '  

            31.07.2023  No406-ǫ            ,                 .', '2023-10-09 00:00:00', '2023-09-27 18:29:13.452677', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-829984/23', '-11632100');
INSERT INTO public."CardRegistrations" VALUES ('439c45dc-ceae-472e-a0fd-f7032d87bdf2', '           ".  "    05.04.2024', '2024-03-27 14:56:28', '2024-03-26 18:58:55.805527', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-143494/24', '-13238602');
INSERT INTO public."CardRegistrations" VALUES ('43f40631-c3c9-47cc-b972-b9968ab98792', '  -             44 ( ) ', '2023-02-15 00:00:00', '2023-02-14 14:16:12.753618', '45cba1bf-78d3-4c8d-baee-3170059ba9a7', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-66221/23', '-9751016');
INSERT INTO public."CardRegistrations" VALUES ('44287f6d-cba7-42c0-a166-879795b7db8f', '      ()     ()    ', '2022-12-23 12:01:45', '2022-12-23 11:13:51.415504', 'ed2e7e87-69e0-454f-8054-1e4d66a37c38', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-130-947410/22', '-9362814');
INSERT INTO public."CardRegistrations" VALUES ('4473a4d9-27c0-46fe-bccd-60c81d5c72dc', '         2023 ', '2023-12-06 14:18:15', '2023-12-06 14:05:47.773722', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-584279/23', '-12276940');
INSERT INTO public."CardRegistrations" VALUES ('447ea2e9-125f-4c8f-b27b-d36fcbf04b10', '                  ', '2023-10-31 00:00:00', '2023-10-30 18:06:47.802298', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-514408/23', '-11932021');
INSERT INTO public."CardRegistrations" VALUES ('452b01fe-1938-4387-9572-56342933851c', NULL, NULL, '2021-12-16 14:44:48.56', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6567422');
INSERT INTO public."CardRegistrations" VALUES ('453f85fd-2a18-4a00-afd7-d1130b05f019', '      8 - 11                " "     "   -"   "  "   ,     
   01.09.2022     ', '2022-08-11 16:28:51', '2022-08-11 15:51:57.686156', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-335139/22', '-8294508');
INSERT INTO public."CardRegistrations" VALUES ('4596961f-1776-4ef7-aaea-7e97fa53b0f8', '        Astra Linux
', '2024-03-13 16:32:49', '2024-03-07 15:05:55.351962', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-148009/24', '-13096954');
INSERT INTO public."CardRegistrations" VALUES ('462477dd-e6b1-4fef-9c1f-07cbd91fb84b', '         

       10  2005 .  8-              (    )    ,     .          ().
', '2024-03-14 00:00:00', '2024-03-14 11:25:41.497932', 'e24f4c1b-30bd-4fc2-be52-335a19c08750', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-408-220706/24', '-13145229');
INSERT INTO public."CardRegistrations" VALUES ('71df75a3-f526-42fb-aeb2-a21c8eb4a237', '       ', '2023-12-11 00:00:00', '2023-12-08 14:23:47.734446', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-302-1037630/23', '-12304053');
INSERT INTO public."CardRegistrations" VALUES ('467d4ce9-d9a0-422e-81ef-c85a84010b0c', '     

       27.06.2023  572                      ()  ()     ,       27  2022 .  853                ,        .
', '2023-07-31 00:00:00', '2023-07-31 11:22:10.353988', '078874f5-6e27-42a4-9e52-9da4e7855f33', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-318-623530/23', '-11142843');
INSERT INTO public."CardRegistrations" VALUES ('46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', '*  

                              (  )    :
', '2023-04-05 00:00:00', '2023-04-04 18:22:52.857503', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-320-271937/23', '-10162234');
INSERT INTO public."CardRegistrations" VALUES ('46f5d528-7f37-4e43-b947-daa927611e57', '*          15.04.2024  23.04.2024 
                    (  , )    15  23  2024 .           (    һ)          2024 .        ,     ,   һ        22:00 12  2024 .  07:00 15  2024 .          (  Astra Linux)  ,     ,              07:00 15  2024 .  20:30 22  2024 .      һ                20:30 22  2024 .  07:00 23  2024 .       һ       ,      .
', '2024-05-24 00:00:00', '2024-05-20 09:37:26.604811', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-439820/24', '-13723527');
INSERT INTO public."CardRegistrations" VALUES ('472a9546-27e8-458a-994b-198e39dca51d', '        

                      ,              (  ),                    ,             ,                              ,          ,       25  2014 .  812', '2023-03-15 00:00:00', '2023-02-03 16:41:51.361178', 'b134be02-5eef-41a0-93cc-f41792509cb9', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-328-199103/23', '-9670116');
INSERT INTO public."CardRegistrations" VALUES ('472f0bb5-57ea-439a-bcb5-34c99fdef4eb', '   ', '2023-04-07 15:48:46', '2023-04-07 13:53:09.900203', 'ea52afaf-85a9-494a-985a-b4dad55cf2ad', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-134-280888/23', '-10196728');
INSERT INTO public."CardRegistrations" VALUES ('47301e82-88de-40f0-853e-0b11e2beaf48', '                 2023 .          ,                           ', '2023-07-12 00:00:00', '2023-07-07 15:32:45.662643', 'ffa1a1a3-4547-4205-a27c-00aff870b300', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-568751/23-', '-10963086');
INSERT INTO public."CardRegistrations" VALUES ('4737a8ab-52ae-4960-9492-e3e0fcd68766', '   "         "', '2024-05-24 13:33:31', '2024-05-24 09:46:14.999822', '45cba1bf-78d3-4c8d-baee-3170059ba9a7', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-248254/24', '-13778593');
INSERT INTO public."CardRegistrations" VALUES ('4750eae1-746d-4e6d-af91-9bc63c1df43f', '    ', '2024-03-26 21:53:26', '2024-03-26 17:51:12.2422', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-250836/24', '-13237734');
INSERT INTO public."CardRegistrations" VALUES ('475ba41f-d80f-4935-853a-a25b02a0d49c', '     ', '2024-04-12 13:49:47', '2024-04-11 12:43:29.303235', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-321911/24', '-13417551');
INSERT INTO public."CardRegistrations" VALUES ('47848c85-776c-4985-bb9e-d527ee8b64da', '  

                  (  )     08:00 23  2023.  10:20 24  2023.    ,                  ,        ,    ,       (  )     .           .
', '2023-07-12 00:00:00', '2023-07-06 16:07:39.877182', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-567778/23', '-10952123');
INSERT INTO public."CardRegistrations" VALUES ('47a1a327-1390-46c8-8935-e403759aaf61', '                2023 .    15.01.2024 ', '2023-12-28 00:00:00', '2023-12-28 13:21:12.298465', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-627454/23', '-12503352');
INSERT INTO public."CardRegistrations" VALUES ('48fa7662-47c0-4c6e-a6d7-5ff3eab73657', '       
', '2023-12-08 00:00:00', '2023-12-08 13:12:49.3633', 'e41ff3b3-3bab-4221-8634-699672d64d49', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-1035802/23', '-12302245');
INSERT INTO public."CardRegistrations" VALUES ('491fabb2-185a-4ab9-af7b-8b5375e44c0d', ' ,           14  . ', '2023-08-09 13:16:35', '2023-08-09 07:27:38.305182', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-105823/23', '-11219236');
INSERT INTO public."CardRegistrations" VALUES ('493ec0a6-ef83-4cea-8391-9fad6ef5943c', '    ', '2023-12-25 17:01:09', '2023-12-25 16:57:35.500446', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-620012/23', '-12466479');
INSERT INTO public."CardRegistrations" VALUES ('494e693c-53b2-4264-a3be-71276b68ec8f', '          ', '2022-12-16 09:25:58', '2022-12-15 11:23:13.172578', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-121-922276/22', '-9285097');
INSERT INTO public."CardRegistrations" VALUES ('49748780-29f3-4763-a8d2-e57ccda351d7', '  ,     " "     . ', '2023-12-06 00:00:00', '2023-12-04 12:32:22.042042', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-655549/23', '-12246669');
INSERT INTO public."CardRegistrations" VALUES ('498616b6-6ad9-4516-a962-b49763756895', '    ', '2024-05-29 14:38:42', '2024-05-29 14:36:33.638826', 'cb1db1ee-cd11-4add-895e-991cfd67c446', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-05-02-01-452782/24', '-13824815');
INSERT INTO public."CardRegistrations" VALUES ('4a0837e1-ed2f-4686-9e3e-6b0917022045', '          .         .', '2021-07-21 15:36:34', '2021-07-21 15:36:09.577', 'a61fbc4a-ce87-4776-ad8a-9b032b3a8557', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-101543/21', '-5500746');
INSERT INTO public."CardRegistrations" VALUES ('4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', '     

   ,     ,             ..(27    2023  .),                     10    2023  .              (nobl.ru)                
', '2023-04-05 00:00:00', '2023-04-05 10:36:40.974795', 'e60969be-b24c-474b-9f92-5d4b8091bf41', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-516-271209/23', '-10165661');
INSERT INTO public."CardRegistrations" VALUES ('4a5e04f5-83bd-422c-9ca8-0365ce8722ec', '     2024 

', '2024-05-07 12:50:10', '2024-05-07 12:40:48.241983', '54cc6935-b408-4a96-b350-7171f20d42f3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-217746/24', '-13627151');
INSERT INTO public."CardRegistrations" VALUES ('4a829ce4-389e-482d-a99d-d8ccc88448a6', NULL, NULL, '2022-04-18 06:18:05.31', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7436065');
INSERT INTO public."CardRegistrations" VALUES ('4b91563d-e46b-4906-bf64-faec47ffb0e3', '  

    9             21  2024 .  1,          ,          ,            ,   ,         ,     ,            .
', '2024-05-13 00:00:00', '2024-05-08 16:23:19.202017', '7134ce35-70fa-415b-b8fb-12c927c5ada2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-416-395820/24', '-13650476');
INSERT INTO public."CardRegistrations" VALUES ('4d6698d6-8e63-4270-872c-cfc158856ee7', NULL, '2022-06-07 16:18:00', '2022-06-07 16:17:47.451844', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-7809555');
INSERT INTO public."CardRegistrations" VALUES ('4da3eb20-9ddb-4889-8cc0-f68be63c957d', '    IP   

      ,              IP           .
', '2023-12-06 00:00:00', '2023-12-06 15:41:54.935917', '6cd36840-1d8e-4c00-8260-112b331787db', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-1026425/23', '-12279542');
INSERT INTO public."CardRegistrations" VALUES ('4df1c242-42ea-4ca3-9ea5-29257063e6b7', '      nobl.ru', '2023-04-12 11:13:10', '2023-04-12 09:00:29.411309', '4cf0ad04-777e-4358-822c-6c3512c46a5c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-108-293236/23', '-10231191');
INSERT INTO public."CardRegistrations" VALUES ('4dfc3277-8a40-41aa-85f4-2077b45b83bf', '     10.04.2024         2024 .             ', '2024-03-27 15:25:17', '2024-03-26 19:11:29.169323', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-143690/24', '-13238723');
INSERT INTO public."CardRegistrations" VALUES ('4e3b1566-fcbb-44a5-87f7-6c470af25b2c', '                 -  2023  ', '2023-07-18 00:00:00', '2023-07-17 10:30:17.138225', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-584910/23', '-11027622');
INSERT INTO public."CardRegistrations" VALUES ('4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', '      Apple Ipad', '2024-05-06 15:18:10', '2024-04-24 17:16:56.270194', '09bd095c-ce64-4a8a-951e-c53f486a979d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-379792/24', '-13532834');
INSERT INTO public."CardRegistrations" VALUES ('4fa50b09-78c9-4f42-9c95-5b59c992d439', '                  - ,      .', '2024-04-05 16:01:23', '2024-04-05 15:58:52.079764', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-162102/24', '-13364927');
INSERT INTO public."CardRegistrations" VALUES ('4faee5d5-2d49-457e-83a0-676a660c0e67', '   ', '2023-04-07 14:10:22', '2023-04-07 09:08:27.137314', '989d8533-6ba3-4029-bc54-afd14c014f49', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-117-279813/23', '-10190208');
INSERT INTO public."CardRegistrations" VALUES ('7235d5a4-0607-4987-949d-cd680d0d6c6d', '     ', '2024-01-22 17:43:46', '2024-01-22 17:41:19.399182', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-26654/24', '-12660705');
INSERT INTO public."CardRegistrations" VALUES ('4fb948fe-f09a-43b4-a7ed-45fd3f039bf6', '         .', '2023-01-19 18:25:27', '2023-01-19 18:20:29.034254', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-37921/23', '-9538928');
INSERT INTO public."CardRegistrations" VALUES ('4fd18d0a-3fe0-418b-8280-2eca608ab797', ' ,            .
         2023 (    ),     .', '2024-05-16 17:07:29', '2024-05-16 16:28:02.241419', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-77322/24', '-13707816');
INSERT INTO public."CardRegistrations" VALUES ('4fd90f3a-4be8-4649-be6b-c47ebff6fe46', '    ', '2024-05-16 10:21:30', '2024-05-16 07:35:08.184929', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-230700/24', '-13696462');
INSERT INTO public."CardRegistrations" VALUES ('50091e8e-9556-40e4-931e-c7b468903759', '                 10 .            .
(     .)', '2022-08-30 15:42:26', '2022-08-30 15:36:03.590604', 'a9bea004-083a-4d58-a646-5f1a5e67541c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--603892/22', '-8424064');
INSERT INTO public."CardRegistrations" VALUES ('50310e84-a49a-409c-acb8-beb79350c4a7', '    ', '2023-02-22 14:37:56', '2023-02-22 13:45:35.832854', '1fd8d875-5796-4685-9d0e-eac7edb4507e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-319-01-144469/23', '-9824616');
INSERT INTO public."CardRegistrations" VALUES ('50d0bb77-1615-4161-bdb3-152fcd369dc9', '        ,           ,            ,   "",        ,     .', '2024-03-04 18:42:59', '2024-03-04 18:40:56.651316', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-105486/24', '-13061180');
INSERT INTO public."CardRegistrations" VALUES ('514a6450-6b4d-419b-bef2-5fbec1a69942', '  ', '2024-04-01 14:59:27', '2024-04-01 14:58:45.374489', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-150923/24', '-13302864');
INSERT INTO public."CardRegistrations" VALUES ('515f7aa6-94ae-4815-838d-99fa8f5d1663', '   ""              

 ..', '2024-02-07 00:00:00', '2024-02-07 11:07:04.680011', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-329-103638/24', '-12815704');
INSERT INTO public."CardRegistrations" VALUES ('51770d33-2dee-434f-8d7d-65acfaf12ff6', NULL, NULL, '2022-06-01 13:06:10.506177', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7760061');
INSERT INTO public."CardRegistrations" VALUES ('5207c9d2-1a90-45da-9cfb-849ca8c5ea2d', '  

                                      ,      
', '2024-01-16 00:00:00', '2024-01-16 10:20:36.930384', '47246504-f6e3-4943-8de2-2c92b13289e2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-519-26523/24', '-12595692');
INSERT INTO public."CardRegistrations" VALUES ('5285be8a-52a4-4876-af3e-f2a5b76f9a7b', '   ', '2023-02-17 07:42:27', '2023-02-15 17:18:24.649527', 'c905cf34-a5c2-4fc2-aa28-a3b02749a38d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-07-08-127382/23', '-9767915');
INSERT INTO public."CardRegistrations" VALUES ('52ae2825-7fab-443e-ae9f-2167bdaead9a', '      nobl.ru


', '2023-04-13 00:00:00', '2023-04-13 09:29:09.101678', '744960a6-1252-4d83-925a-ddbb2b49d066', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-515-298710/23', '-10244911');
INSERT INTO public."CardRegistrations" VALUES ('538960e7-9b97-4283-a205-ced8e0fb524c', '     ', '2023-03-20 09:44:06', '2023-03-20 09:41:34.173266', '9ad38acc-936d-4050-85b1-ccd5762f010e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-115719/23', '-10003965');
INSERT INTO public."CardRegistrations" VALUES ('53a620ae-9d69-4f71-b089-1bcae118ad91', '    ', '2024-05-16 15:05:33', '2024-05-16 14:24:08.872399', '6f843512-386b-425e-adfb-b67ff9445a37', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-133-001-410720/24', '-13704415');
INSERT INTO public."CardRegistrations" VALUES ('54203475-7b99-40cb-993d-f7d395e91183', '   ', '2024-01-15 18:24:37', '2024-01-15 18:21:08.596759', '946f0e5d-9a46-4a58-97e9-9b8c591628c4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-04-23816/24', '-12592100');
INSERT INTO public."CardRegistrations" VALUES ('543aac85-fda4-43dd-b4d0-154702a99a68', '     ', '2022-04-05 00:00:00', '2022-04-05 17:36:46.403', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-329-217021/22', '-7337279');
INSERT INTO public."CardRegistrations" VALUES ('5460a331-0b01-461e-a0c5-f29815d18d73', '   "  "     

        18  2013 .  746             (https://www.government-nnov.ru/ORV),                .
', '2022-10-14 00:00:00', '2022-10-14 09:14:57.727513', 'fbe621ce-7563-40b0-b94f-acf6e92de543', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-305-733243/22', '-8773030');
INSERT INTO public."CardRegistrations" VALUES ('54688658-660e-4c05-bfa3-d42bd044dd03', '         , ,           

  ,       (   )        IT-,          09  2020. 3277-        IT-,              https://aisucheta.eskigov.ru ( -  ).
', '2023-11-15 00:00:00', '2023-11-15 16:00:58.549041', '5bf40441-8a25-4a3d-b47d-2db4765e963e', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-954170/23', '-12076941');
INSERT INTO public."CardRegistrations" VALUES ('728392a4-9ebe-4981-95db-a75cf9ba09e3', '', '2022-10-03 09:34:48', '2022-10-03 09:29:00.46412', '519017ea-dd8a-46f6-bda6-cb1ae6759f60', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--692839/22', '-8667422');
INSERT INTO public."CardRegistrations" VALUES ('54a5c1c3-aaaf-4d91-8f2d-2748e057ab7c', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-07 08:08:45', '2023-04-06 10:43:15.412926', '1ef876df-f8e1-43fe-a387-e72f62bd6792', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-106-276980/23', '-10179174');
INSERT INTO public."CardRegistrations" VALUES ('54add05f-09dc-4871-a897-59f0182b318e', ' ', '2024-03-07 16:00:31', '2024-03-07 15:58:48.386019', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-112559/24', '-13097353');
INSERT INTO public."CardRegistrations" VALUES ('54b5307d-4168-401b-9922-807abf8484f3', NULL, NULL, '2023-12-11 15:22:17.421602', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-12319078');
INSERT INTO public."CardRegistrations" VALUES ('5500f447-288f-4ef7-b77e-0b9c614bc0c5', NULL, NULL, '2022-01-20 12:39:14.993', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6773457');
INSERT INTO public."CardRegistrations" VALUES ('5504d0ac-de23-44b9-a20d-5d9743b37307', '         ', NULL, '2022-01-25 09:23:34.583', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6803668');
INSERT INTO public."CardRegistrations" VALUES ('557e600e-f8af-446f-b7e0-bac6742a27cb', '     

      3  2024 .  --123-282973/24           (  )                      :
', '2024-04-09 00:00:00', '2024-04-09 10:45:03.931666', 'f8c0aebd-b224-4ea0-9332-6f9e6f09a418', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-331-307636/24', '-13385535');
INSERT INTO public."CardRegistrations" VALUES ('55dcd438-1e46-4eec-873e-765ec7694f2e', '                 -  2024  

', '2024-03-22 16:17:52', '2024-03-22 16:09:03.955686', '276685d6-0e7a-42a3-bd30-06398c5c1629', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-135-249348/24', '-13232170');
INSERT INTO public."CardRegistrations" VALUES ('55e0a012-edf9-4072-99a1-5e8ef33c2ec1', '  -     
', '2023-02-09 00:00:00', '2023-02-08 15:55:08.573143', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-104498/23', '-9704564');
INSERT INTO public."CardRegistrations" VALUES ('55e31120-b99f-42d0-8ec9-59b15d271a91', NULL, NULL, '2022-08-08 11:18:22.744679', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-8259293');
INSERT INTO public."CardRegistrations" VALUES ('55e32864-5606-437e-bff7-631b77f53ba6', NULL, NULL, '2024-05-03 10:43:02.345698', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-13594309');
INSERT INTO public."CardRegistrations" VALUES ('56205758-6570-41dc-9af7-5ea353aea166', '*      
            ()         - :
', '2024-06-05 00:00:00', '2024-06-04 17:11:35.92129', '98c20906-15f9-413a-8a7e-c69ecdae4eac', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-315-476857/24', '-13882381');
INSERT INTO public."CardRegistrations" VALUES ('56375be7-5e0d-486e-9209-5fb89d99da12', '       ,         - 2023     21.10.2023', '2023-10-13 00:00:00', '2023-10-13 15:19:54.761754', '5bf40441-8a25-4a3d-b47d-2db4765e963e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-853064/23', '-11784408');
INSERT INTO public."CardRegistrations" VALUES ('567f481a-0fbc-4d60-8560-4633cf94626d', '      : . . , . , .24,   .', '2023-08-17 16:18:04', '2023-08-17 16:18:01.363249', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-110463/23', '-11295705');
INSERT INTO public."CardRegistrations" VALUES ('56e776aa-0fe0-4b2c-b638-fc2ab1ce0089', '*    

             ,              .
', '2023-01-12 00:00:00', '2023-01-12 10:26:31.547238', '014f9a89-837c-4699-b96e-913efe64fa99', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-326-16659/23', '-9471705');
INSERT INTO public."CardRegistrations" VALUES ('570b3395-ff04-45ec-b54c-0089fca52863', '     ', '2024-04-05 11:50:38', '2024-04-05 11:27:09.486054', 'f165ff1c-08e6-491d-acf4-5d7c02ea9194', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-124-294284/24', '-13357951');
INSERT INTO public."CardRegistrations" VALUES ('57500001-8621-4872-8095-ea33595c4cf2', '       ', '2023-07-18 12:37:25', '2023-07-18 12:26:05.671635', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-310-12-1-586225/23', '-11042284');
INSERT INTO public."CardRegistrations" VALUES ('577e5cbb-fb46-4f12-a3f3-3d7465943ede', '     ,  92  41.       letter.government-nnov.ru.', '2022-10-06 00:00:00', '2022-10-06 13:54:59.215868', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-131964/22', '-8709744');
INSERT INTO public."CardRegistrations" VALUES ('57d11ba7-4257-4454-99ba-3edd866a98f1', '*    
                             : -   ,       ; -   ,            ; -   ,            ; -   ,            .
', '2024-05-29 00:00:00', '2024-05-29 13:31:26.16011', 'd7e93eda-6f35-45be-bd75-54a78bcd242e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-326-454251/24', '-13823330');
INSERT INTO public."CardRegistrations" VALUES ('76475255-30db-4aef-939d-5987ad148bc2', '   ', '2023-12-13 10:33:40', '2023-12-11 14:55:45.743837', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-1047327/23', '-12318189');
INSERT INTO public."CardRegistrations" VALUES ('95f645bd-de2c-4e95-a9b1-cc2ca27cb4d4', '       ', '2024-05-29 00:00:00', '2024-05-29 13:43:39.252417', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-453032/24', '-13823560');
INSERT INTO public."CardRegistrations" VALUES ('582cfb57-d895-4ab2-974e-f8aeb97dc872', '     25.08.2023-11.09.2023.                     ˸ .', NULL, '2023-08-30 15:12:08.624938', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-11396779');
INSERT INTO public."CardRegistrations" VALUES ('583a247b-9e43-489c-bea1-7119fdc5ab4e', '                         10    2023  . ', '2023-04-07 00:00:00', '2023-04-07 07:38:42.007197', 'a23272ce-05ee-46af-815a-8863b0cb4495', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-278463/23', '-10189313');
INSERT INTO public."CardRegistrations" VALUES ('58a0182c-ab79-4a1b-a3be-7c6bda242ab8', '   ""', '2023-06-08 15:34:01', '2023-06-07 11:52:12.440724', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-329-466904/23', '-10701975');
INSERT INTO public."CardRegistrations" VALUES ('58dde031-1da7-4d0b-b0a7-8ba457945b1d', '   ', '2024-01-16 14:20:10', '2024-01-16 13:29:11.259764', '71fac186-398a-4aa1-9eab-234e81e4a15c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-109-27217/24', '-12600034');
INSERT INTO public."CardRegistrations" VALUES ('58fa8dd3-541a-4a8e-be74-72fc7810322d', '     ', '2023-04-19 16:22:50', '2023-04-19 16:21:44.285194', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-326-03-318641/23', '-10305054');
INSERT INTO public."CardRegistrations" VALUES ('592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '                          15        ..               05.07.2022 .  -10-11245 ', '2023-11-20 00:00:00', '2023-11-20 16:51:18.762828', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-552461/23', '-12119645');
INSERT INTO public."CardRegistrations" VALUES ('59313aca-0eb2-498e-9600-1f237c370716', '*  ', '2024-04-03 00:00:00', '2024-04-03 16:54:05.350958', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-286166/24', '-13337060');
INSERT INTO public."CardRegistrations" VALUES ('59d9142a-44f6-4fdd-b69b-58a77978da21', NULL, NULL, '2022-04-20 15:51:57.61', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7467793');
INSERT INTO public."CardRegistrations" VALUES ('59de8257-c780-45a1-a690-dac962e5afcc', '   .
    ', '2023-08-29 14:24:45', '2023-08-29 14:12:59.916339', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-400926/23', '-11383919');
INSERT INTO public."CardRegistrations" VALUES ('59e6a502-a626-4134-a1b6-84e0fb23e36b', '   ,  ,           .           8 . .', '2023-08-31 00:00:00', '2023-08-22 10:47:26.593849', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-452057/23', '-11322496');
INSERT INTO public."CardRegistrations" VALUES ('59faf189-96b8-4e6e-98c9-96953a33fe2b', '   ', '2022-10-18 08:16:18', '2022-10-17 16:25:58.678227', 'f2756b33-c8ff-458e-94d9-b5d50926c7d3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-143-739230/22', '-8792486');
INSERT INTO public."CardRegistrations" VALUES ('5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '    XV        IT- 2024.     01.11.2023  31.12.2023,       01.01.2024  20.04.2024.   24.05.2024  27.05.2024', '2023-11-01 13:32:28', '2023-11-01 13:02:14.020082', 'c86685d3-b9a4-4210-a42f-1bb2036e765c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-517813/23', '-11951069');
INSERT INTO public."CardRegistrations" VALUES ('5a9f8eb6-4b7c-4d81-9fcc-76eb6807c445', '        ,            -   ..
', '2023-06-08 14:19:26', '2023-06-08 13:16:36.291025', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-406-466269/23', '-10715449');
INSERT INTO public."CardRegistrations" VALUES ('5b25889f-abe7-4030-92c0-bd025e9cc841', '       ,         - 2023       21.07.2023', '2023-07-17 00:00:00', '2023-07-17 08:19:18.737105', '5bf40441-8a25-4a3d-b47d-2db4765e963e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-582307/23', '-11025517');
INSERT INTO public."CardRegistrations" VALUES ('5b429066-2f90-42e6-95d4-93f9a4aa9a52', NULL, NULL, '2022-03-31 11:56:28.513', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7294154');
INSERT INTO public."CardRegistrations" VALUES ('5b5f8d93-3cfe-48b1-b410-0680d00d7544', '', '2022-12-08 10:34:18', '2022-12-06 10:16:36.29037', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-894265/22', '-9190805');
INSERT INTO public."CardRegistrations" VALUES ('5ce887fe-2c31-4aba-af5e-41dc56e972d8', '     2024 ', '2024-04-11 09:55:30', '2024-04-10 11:05:50.677819', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-209239/24', '-13401127');
INSERT INTO public."CardRegistrations" VALUES ('5cfc9ffb-378f-4a57-8749-b742b3cade06', '', '2022-10-07 10:01:53', '2022-10-07 10:02:02.558931', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-132296/22', '-8717054');
INSERT INTO public."CardRegistrations" VALUES ('5d2c6945-8726-4ed3-a81c-b9d3f1a042a8', '    27.03.2023.', '2023-04-11 11:51:13', '2023-04-11 11:50:50.826757', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-101-288641/23', '-10221928');
INSERT INTO public."CardRegistrations" VALUES ('5d42a96c-e5d2-4e3e-901a-6457a01e3d1f', '           10.04.2023  ', '2023-04-07 00:00:00', '2023-04-07 14:18:32.186845', '9210e308-cfe8-4c27-8c70-aa8612354016', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-281605/23', '-10197350');
INSERT INTO public."CardRegistrations" VALUES ('5d6f8195-1d6c-44df-aff0-d354d6273747', '               22.01.2024 ', '2024-01-25 00:00:00', '2024-01-25 11:57:31.745953', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-33971/24', '-12693949');
INSERT INTO public."CardRegistrations" VALUES ('5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', '                   ', '2022-07-20 11:19:38', '2022-07-20 10:43:09.789151', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-300771/22', '-8128522');
INSERT INTO public."CardRegistrations" VALUES ('5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', '  ', '2023-01-11 17:25:47', '2023-01-10 14:34:41.653876', '1ef876df-f8e1-43fe-a387-e72f62bd6792', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-106-12028/23', '-9452548');
INSERT INTO public."CardRegistrations" VALUES ('5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '     ,          .    : https://contenta.info/federal_campaigns/103', '2023-08-21 00:00:00', '2023-08-18 20:00:55.927241', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-385154/23', '-11307944');
INSERT INTO public."CardRegistrations" VALUES ('5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', '    ', '2023-08-25 15:18:44', '2023-08-25 14:59:51.818829', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-395956/23', '-11361662');
INSERT INTO public."CardRegistrations" VALUES ('95ff8621-5e3b-4198-9f29-79acc4de2c2f', NULL, NULL, '2022-05-24 12:00:28.724034', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7691607');
INSERT INTO public."CardRegistrations" VALUES ('5fbe84e4-17a7-4def-a473-1c2f11afe885', '             -         ', '2022-08-16 00:00:00', '2022-08-15 11:44:14.639047', '4cb0874f-4965-4f19-885a-efc5daae6edc', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-568713/22', '-8309682');
INSERT INTO public."CardRegistrations" VALUES ('6019ce1d-a152-4ec6-a78e-a671ead863fa', '  

                 ,           .1    -001-887754/22 (- 9132073)  06.12.22.
', '2022-12-26 11:10:54', '2022-12-26 09:41:42.143511', '3b446179-e555-46f5-9dc4-d733cba65423', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-951607/22', '-9373610');
INSERT INTO public."CardRegistrations" VALUES ('60475483-2cf9-489c-8f24-bd46868999fd', '             һ    1  2023 .  - 2023 . 
', '2023-05-22 00:00:00', '2023-05-22 12:04:07.791678', '5bf40441-8a25-4a3d-b47d-2db4765e963e', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-408288/23', '-10553840');
INSERT INTO public."CardRegistrations" VALUES ('60550567-7ed7-4d1d-b563-e6dc1cf00465', '       ', '2023-02-20 00:00:00', '2023-02-20 10:46:59.295917', 'b1048c49-cc2b-4d34-818c-fdeaed71babf', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-134396/23', '-9795022');
INSERT INTO public."CardRegistrations" VALUES ('607bb86c-a191-4615-b3fa-5b5555cc73b2', '   ', '2023-09-05 00:00:00', '2023-09-05 11:59:16.552106', '89267d13-2d97-4945-ba7a-af5a24b460b2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-512-727642/23', '-11438657');
INSERT INTO public."CardRegistrations" VALUES ('608afd7d-a74a-49ef-80ca-4315b9d58e70', '       ', '2024-05-29 14:36:01', '2024-05-29 13:30:42.758484', '77e9f96b-9c58-4bc8-9232-955695405966', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-564-452754/24', '-13823318');
INSERT INTO public."CardRegistrations" VALUES ('60ad1ea3-fea3-4eb1-ace0-a7d844057991', '      ()     ()    ', '2022-12-19 14:15:53', '2022-12-19 13:23:20.885013', 'ec35250f-0db4-47e9-8585-08398bd30361', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-113-928800/22', '-9312105');
INSERT INTO public."CardRegistrations" VALUES ('60d745ca-7db4-438e-b563-afd8c6ebb2a8', '     

                       (  )      -11873231   25  2023 .    ,    25  2023 .,     ,    ,    .
', '2024-01-19 00:00:00', '2023-12-22 11:25:32.029123', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-44805/24', '-12443465');
INSERT INTO public."CardRegistrations" VALUES ('60e64546-10e9-4549-8422-ea25f9b371e8', '            2.7.1.,      ', '2023-08-10 12:37:22', '2023-08-10 08:55:15.408565', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-369419/23', '-11230523');
INSERT INTO public."CardRegistrations" VALUES ('610d76f1-1666-453e-baff-49937593b390', '      ()     ()    ', '2022-12-23 00:00:00', '2022-12-22 10:55:18.919388', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-953046/22', '-9349194');
INSERT INTO public."CardRegistrations" VALUES ('61103ef1-c7e0-403a-b3a9-f0a48bb0d25b', '    

   1  3   2023  .', '2023-02-10 12:37:06', '2023-02-10 10:32:04.519495', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-106526/23', '-9722249');
INSERT INTO public."CardRegistrations" VALUES ('61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', '*   
                         ,      -   λ.
', '2024-06-06 00:00:00', '2024-06-05 16:21:50.091632', '6c3a7831-86e7-4d24-94c7-336afb616063', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-306-483821/24', '-13894534');
INSERT INTO public."CardRegistrations" VALUES ('61f7418d-7548-4519-99d7-a89cb1d1346b', NULL, NULL, '2022-09-06 13:59:15.434831', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-8473718');
INSERT INTO public."CardRegistrations" VALUES ('621c348a-a2bc-40d6-9203-54a8d57fbde1', '            -', '2023-03-13 16:33:05', '2023-03-13 12:52:33.677361', 'c86685d3-b9a4-4210-a42f-1bb2036e765c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-104718/23', '-9943343');
INSERT INTO public."CardRegistrations" VALUES ('62218c25-e619-46c0-b278-eb1cef6d422a', '         ()           .
', '2022-10-28 00:00:00', '2022-10-28 14:38:53.135068', '0fb9c924-426e-4302-83d6-fa0f721e5b60', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-622-775639/22', '-8893429');
INSERT INTO public."CardRegistrations" VALUES ('6305c0fa-a26f-4935-87e6-9775f14396dc', '     

      03.04.2024 N --123-282973/24        ( ) ,                                                 ,      ..', '2024-04-09 00:00:00', '2024-04-08 17:05:47.640998', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-319-306693/24', '-13379361');
INSERT INTO public."CardRegistrations" VALUES ('6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '          "-"         ', '2023-03-13 00:00:00', '2023-03-13 10:46:33.494467', '9ad38acc-936d-4050-85b1-ccd5762f010e', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-103422/23', '-9940890');
INSERT INTO public."CardRegistrations" VALUES ('635a377e-5115-4ff9-b9ea-0beed3cc51e8', '     25.08.2023-11.09.2023.                     ˸ .', '2023-09-05 00:00:00', '2023-08-30 15:29:50.016756', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-727602/23', '-11397260');
INSERT INTO public."CardRegistrations" VALUES ('635ffaf0-cf98-4c66-8338-8d8b4a3a35bf', '    ϻ', '2024-06-07 10:23:12', '2024-06-05 17:47:07.333016', '5baf5bbf-f34c-43d6-ba89-b924a281f239', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-03-01-485834/24', '-13896203');
INSERT INTO public."CardRegistrations" VALUES ('6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', '  ,     .', '2024-05-08 09:48:34', '2024-05-08 09:48:30.592241', '8b94f868-6bcf-42b8-8270-2000863b96a9', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-71718/24', '-13639762');
INSERT INTO public."CardRegistrations" VALUES ('63a96aa9-e43c-4425-979f-6b59aad696fc', '       ', '2023-08-18 00:00:00', '2023-08-18 10:50:21.986973', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-383207/23', '-11300515');
INSERT INTO public."CardRegistrations" VALUES ('649a4138-9e15-4a29-9cf6-0e830af112dd', '      ()     ()    ', '2022-12-19 10:20:30', '2022-12-19 10:19:05.257439', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-101-927020/22', '-9308080');
INSERT INTO public."CardRegistrations" VALUES ('649ccb66-1af9-4b64-8b73-e4bb3a42b63d', '  ', '2024-05-28 13:53:33', '2024-05-28 13:47:44.444184', '8390d046-cb8c-43b3-a58f-ae6ed80476d0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-447260/24', '-13810315');
INSERT INTO public."CardRegistrations" VALUES ('6530292a-9666-4111-a769-2768c9eb04fc', '   
', '2023-10-12 13:29:15', '2023-10-11 20:44:12.539862', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-845328/23', '-11762119');
INSERT INTO public."CardRegistrations" VALUES ('6548b8ca-74bb-4663-a1c3-715f43a2e246', '     ', '2024-06-07 10:49:41', '2024-06-06 17:04:19.988393', '5baf5bbf-f34c-43d6-ba89-b924a281f239', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-03-01-486105/24', '-13909107');
INSERT INTO public."CardRegistrations" VALUES ('6573d7ee-8f09-439b-8e66-276c334669c2', NULL, NULL, '2021-11-30 09:56:17.697', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6427407');
INSERT INTO public."CardRegistrations" VALUES ('658c5726-3a49-43e2-abc8-b92fa9e34288', '       ""  ', '2022-11-18 14:49:45', '2022-11-18 10:27:47.292377', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-503-02-833298/22', '-9050122');
INSERT INTO public."CardRegistrations" VALUES ('65b3219b-c89f-44af-8fa2-24d9bcea5340', '        ', '2023-10-23 00:00:00', '2023-10-23 11:07:02.688446', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-558568/23', '-11856337');
INSERT INTO public."CardRegistrations" VALUES ('65cda192-bd9e-4ebc-9b40-3ef371c1983b', '     ', '2024-04-12 13:55:41', '2024-04-11 12:47:30.814558', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-321962/24', '-13417585');
INSERT INTO public."CardRegistrations" VALUES ('65f632ca-27cb-478b-a586-7bc021f74bb9', '', NULL, '2022-06-10 12:16:23.66986', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7839046');
INSERT INTO public."CardRegistrations" VALUES ('66021374-4a10-401a-a725-05ba3ed7828b', '       ϻ', '2024-02-12 16:36:53', '2024-02-12 16:30:54.683566', '54cc6935-b408-4a96-b350-7171f20d42f3', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-66051/24', '-12865142');
INSERT INTO public."CardRegistrations" VALUES ('667150ae-d26b-4101-b510-8a263aaca25f', '  ', '2024-05-13 15:03:19', '2024-05-13 12:42:40.174325', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-265617/24', '-13658582');
INSERT INTO public."CardRegistrations" VALUES ('66a136d0-8174-461d-86b1-7627ce0dfd07', '     ', '2024-05-13 09:11:13', '2024-05-03 14:24:27.586818', '5baf5bbf-f34c-43d6-ba89-b924a281f239', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-392935/24', '-13600472');
INSERT INTO public."CardRegistrations" VALUES ('66b9c089-2a29-4131-9b1b-b06b397d45cd', '  ', '2023-03-27 12:19:30', '2023-03-27 12:11:10.214327', '3cb1ba00-b1f8-4f4c-a2a9-91481b0b3546', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-01-002-234041/23', '-10072690');
INSERT INTO public."CardRegistrations" VALUES ('66d8998b-dade-454e-ae87-06300c245d2f', '       

     ,      (),   ,          ,        .
', '2024-02-06 00:00:00', '2024-02-06 18:17:44.123978', '8de46bb5-cbc6-4794-a155-22417b4f2186', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-328-103083/24', '-12811251');
INSERT INTO public."CardRegistrations" VALUES ('678e8cff-211b-4528-a985-00005a71acc1', '  -      ', '2021-08-18 00:00:00', '2021-08-17 11:14:56.907', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-373528/21', '-5681023');
INSERT INTO public."CardRegistrations" VALUES ('679f132e-c491-4292-bc99-5eb19c3919a7', '     

         ( -)                             .. (   13    2023  .  No  -001-944417/23)      ,                         ( -)   .', NULL, '2024-03-14 10:16:31.435179', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'c3cf06b6-f81d-4562-8b6e-4249056b2e9e', NULL, '-13143489');
INSERT INTO public."CardRegistrations" VALUES ('67ced8a6-012a-4f4b-8055-4ab26cd016fd', '       ', '2024-03-06 00:00:00', '2024-03-04 13:36:05.916954', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-197283/24', '-13053937');
INSERT INTO public."CardRegistrations" VALUES ('67e29b89-51e6-49e6-bbab-2ef22cf06a82', '       ', '2023-04-03 17:45:48', '2023-04-03 09:18:02.959241', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-02-261150/23', '-10134476');
INSERT INTO public."CardRegistrations" VALUES ('6862e06d-e570-4c7d-bbf5-b4b656d49298', '  ', '2023-11-14 14:10:43', '2023-11-14 14:09:57.68544', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-540438/23', '-12060614');
INSERT INTO public."CardRegistrations" VALUES ('686fa8e6-ffa8-4f93-afb1-f65270d5a5e3', '   .III.2.1', NULL, '2023-04-26 19:08:48.300146', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-10370685');
INSERT INTO public."CardRegistrations" VALUES ('6888fab1-9857-4623-9bb0-6ee441df7f05', '  ', '2024-01-26 16:00:37', '2024-01-25 09:32:56.961971', '9a69659c-46c5-49bd-aa87-55d0cb0c0fed', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-147-66241/24', '-12690346');
INSERT INTO public."CardRegistrations" VALUES ('68ab1348-6d31-4bfd-9af4-6ae08b1aad2d', '      ', '2022-03-21 16:43:57', '2022-03-21 16:02:26.773', '74d3df8c-5861-4396-b81d-ae179be9eab8', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-416-01-172375/22', '-7208249');
INSERT INTO public."CardRegistrations" VALUES ('68ad8ea8-b285-4fe4-ac93-5abd56b74748', '  ', '2023-01-23 15:30:40', '2023-01-23 15:29:04.892642', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-45872/23', '-9559774');
INSERT INTO public."CardRegistrations" VALUES ('808f3eff-1f4d-491e-a688-411c43f7adb6', ' .            .

         2023 (    ),     .', '2024-05-29 00:00:00', '2024-05-27 16:18:57.384889', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-448894/24', '-13800509');
INSERT INTO public."CardRegistrations" VALUES ('68bf6357-e7f2-48f7-bb23-ebaf658eb7fe', '  

 23   2024 .  17:00 26  2024 .       (  ).

 23   2024 .  17:00 26  2024 .          ( - ),        (  ).
', '2024-04-16 09:09:59', '2024-04-15 11:57:23.262778', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-326327/24', '-13439593');
INSERT INTO public."CardRegistrations" VALUES ('6920a4b2-1c88-45ed-8b09-9ba003cf7703', '     ,                  256956-8  "     13   " ,      ",      ,   ,   
    ,             ', '2023-04-21 00:00:00', '2023-04-20 20:15:47.902542', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-180591/23', '-10319507');
INSERT INTO public."CardRegistrations" VALUES ('69398339-5d5b-49f4-b153-a3210bec8001', '    ', '2023-02-27 14:38:52', '2023-02-21 16:25:05.455203', '6e2fe675-dd29-41ae-8e86-e567d6c84625', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-329-01-148312/23', '-9815729');
INSERT INTO public."CardRegistrations" VALUES ('69426ef3-01ce-41ef-a46f-6bee15d51c3e', '    ', '2024-05-13 00:00:00', '2024-05-08 11:24:30.316113', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-416-398970/24', '-13642760');
INSERT INTO public."CardRegistrations" VALUES ('69467cd5-b7f9-4896-b064-011eba6fb9e8', '*       

     ,      (),   ,          ,        .

                     (  )   .
', '2024-02-22 00:00:00', '2024-02-13 12:39:55.340858', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-154573/24', '-12873521');
INSERT INTO public."CardRegistrations" VALUES ('694e6b2a-e7e2-4828-8f64-769b4a863d55', '  .', '2024-04-08 00:00:00', '2024-04-05 17:28:34.821808', '6be01a1a-aea8-47a6-b960-be740dda5d22', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-309938/24', '-13366385');
INSERT INTO public."CardRegistrations" VALUES ('6a1cae2d-3e2f-4c91-abc3-55ff86af10e5', '                  - ,      .', '2024-04-26 00:00:00', '2024-04-18 13:24:12.512072', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-240307/24', '-13475296');
INSERT INTO public."CardRegistrations" VALUES ('6a240560-13d6-41ca-9af8-661c321a5b4b', '          ', '2022-12-06 00:00:00', '2022-11-29 15:58:09.156564', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-582570/22', '-9141941');
INSERT INTO public."CardRegistrations" VALUES ('6a66bffc-c71a-46ff-9ddc-80edd582f074', '       

        25  2019 .  7       ,    ,                     ,    .
', '2024-03-21 00:00:00', '2024-03-21 11:29:14.273599', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-529-243113/24', '-13212001');
INSERT INTO public."CardRegistrations" VALUES ('6b513da4-6fcd-415b-a046-33a166c0d317', '        XIII   "  2024"
    2023 .  : https://expertgoda.com/awards2023 
   : https://expertgoda.com/   : https://expertgoda.com/submit', '2023-11-27 00:00:00', '2023-11-27 13:34:05.764842', 'c757e362-6eaf-42d2-a777-1edc4e3d6145', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-564804/23', '-12179299');
INSERT INTO public."CardRegistrations" VALUES ('6bb44f39-1e5a-4cbc-970d-86c367019b42', '     ', '2024-02-05 17:02:00', '2024-02-05 10:20:46.256998', '5baf5bbf-f34c-43d6-ba89-b924a281f239', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-95695/24', '-12784737');
INSERT INTO public."CardRegistrations" VALUES ('6c9fb3a2-8160-442f-934f-bf0e2a761432', '  ', '2024-04-27 00:00:00', '2024-04-25 17:03:45.818585', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-368227/24', '-13547977');
INSERT INTO public."CardRegistrations" VALUES ('6cef997c-a846-415d-987a-ade8e769b7cb', '         

', '2023-04-18 11:33:33', '2023-04-18 08:04:31.468008', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-114-311682/23', '-10281907');
INSERT INTO public."CardRegistrations" VALUES ('6d9616d9-47e7-4964-ab3c-563019b670d8', '  ', '2023-11-23 00:00:00', '2023-11-23 16:29:12.467827', '112f5f2e-3ca8-4177-a99f-75ad5b3c84ce', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-998-982652/23', '-12157909');
INSERT INTO public."CardRegistrations" VALUES ('6d9d056e-9be5-4af6-8830-0f6f35bb9209', '  ', '2022-10-03 14:08:29', '2022-10-03 13:58:34.668207', '13de4b23-afa1-4bc0-b3f9-219ee22ca4ea', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-503-03-694609/22', '-8672596');
INSERT INTO public."CardRegistrations" VALUES ('6e26892b-8a4a-4d28-87a3-0b2956cf302f', '        ', '2023-09-15 11:26:20', '2023-09-15 10:51:38.109359', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-430464/23', '-11526865');
INSERT INTO public."CardRegistrations" VALUES ('6e59c4e9-4c5d-4f22-896d-7458fc257553', '     2024 

', '2024-05-27 10:05:20', '2024-05-22 09:29:00.664435', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-298927/24', '-13751878');
INSERT INTO public."CardRegistrations" VALUES ('6e5d3967-ab76-4bda-bbc1-a92ace0f3953', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-18 16:31:57', '2023-04-18 15:50:20.892297', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-132-313913/23', '-10291825');
INSERT INTO public."CardRegistrations" VALUES ('6e65cd31-7bec-4ebb-a7a0-792342ec24bb', '            .   .', '2022-08-29 16:40:02', '2022-08-29 16:40:13.794153', 'f650618e-1a22-494b-b006-851cf5dbc2b2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-113023/22', '-8414907');
INSERT INTO public."CardRegistrations" VALUES ('6e70cd70-c959-40c8-b300-1ee77f92dafc', '       ""', '2023-02-28 00:00:00', '2023-02-28 13:17:07.788845', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-148-153093/23', '-9848418');
INSERT INTO public."CardRegistrations" VALUES ('6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '         10  2010   901 ', '2022-12-13 00:00:00', '2022-10-21 10:31:26.908604', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '1060', '-8830876');
INSERT INTO public."CardRegistrations" VALUES ('6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', '   ,  ,           .           8 . .', '2023-08-16 16:17:03', '2023-08-16 16:17:01.182702', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-109630/23', '-11284706');
INSERT INTO public."CardRegistrations" VALUES ('6e8ca54f-b90d-4652-af50-dea53d4ec737', '  ', '2023-03-01 17:02:51', '2023-02-28 16:27:24.410648', 'aca7c787-79f5-4690-8278-34cdbb98f990', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-158527/23', '-9852962');
INSERT INTO public."CardRegistrations" VALUES ('6f722bfe-b01a-4497-b30e-e8640ab42cf2', '    ', '2023-03-27 10:38:13', '2023-03-24 14:35:27.765353', '59ebe0e0-1298-4854-9410-4459a10e992b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-233374/23', '-10063486');
INSERT INTO public."CardRegistrations" VALUES ('7020080d-9ba7-4add-8cb2-6fff6c59a9ee', '   ', '2024-05-23 15:57:02', '2024-05-22 16:36:08.037384', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-293902/24', '-13762007');
INSERT INTO public."CardRegistrations" VALUES ('70433d39-3045-4cb1-8cc0-546060d6e5ff', '         ,    ', '2023-03-21 00:00:00', '2023-03-21 08:40:06.50377', 'a2e17b57-583f-420a-8319-fd687a5ff586', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-147-216512/23', '-10017088');
INSERT INTO public."CardRegistrations" VALUES ('70b12b8d-9d75-4ffd-9510-ae83dfc21c8e', '     2024', '2024-04-02 14:37:23', '2024-04-01 14:33:48.837074', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-187054/24', '-13302039');
INSERT INTO public."CardRegistrations" VALUES ('70f049b5-a530-451a-9981-ef55209e41c9', '      ..            ', '2024-04-12 14:12:35', '2024-04-09 14:07:56.506738', 'dcf58db4-d8a2-4775-ac1e-e64624269508', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-176592/24', '-13390335');
INSERT INTO public."CardRegistrations" VALUES ('71086f6b-cfd7-431b-adb2-70140a7b5abe', '*     
            (  )       (  ),          .

           ,             ()       .

           ,             ()       .
', '2024-06-06 00:00:00', '2024-06-06 12:02:55.253844', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-327-482085/24', '-13902146');
INSERT INTO public."CardRegistrations" VALUES ('71209c97-c41f-4f71-9ecf-94579de4df1f', '   

              (  )     ,         ,   ,  ,      ,   ,   4 .
', '2023-08-15 00:00:00', '2023-08-15 13:02:08.189207', '2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-315-667451/23', '-11269202');
INSERT INTO public."CardRegistrations" VALUES ('7156e9c3-1e0c-4685-bf32-1e5f71754101', '  

 ,                           .', '2024-01-15 00:00:00', '2024-01-15 15:40:05.011248', '8c08a345-b908-4306-b66b-233dd1d9efe2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-23771/24', '-12588782');
INSERT INTO public."CardRegistrations" VALUES ('718f4659-bfc9-42d2-a697-0620b9606a99', '  
  ', '2022-06-09 14:20:11', '2022-06-08 14:15:10.700896', '8a6821de-d79a-49c6-9947-b1583f858dc2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-109-389289/22', '-7818182');
INSERT INTO public."CardRegistrations" VALUES ('71ce16db-ba7e-4238-80ae-c5ffcc963637', '*        
                          :
', '2024-05-29 00:00:00', '2024-05-29 12:40:40.150974', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-452619/24', '-13822652');
INSERT INTO public."CardRegistrations" VALUES ('72e7b208-fcb1-4a2c-82de-c5677422dd97', '          .      31.08.2023      " -  -   2023 -   ".  https://t.me/+oC2qYhOiXpVjNjZi.', '2023-08-14 12:00:36', '2023-08-14 09:51:05.528161', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-373800/23', '-11253330');
INSERT INTO public."CardRegistrations" VALUES ('730bec93-8af1-4472-957f-d4f306ab76a5', '      ', '2022-10-14 17:12:37', '2022-10-14 17:09:53.2663', 'bebb2b3e-1a62-452d-9881-7084dcc5c90c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-04-03-13-734785/22', '-8782308');
INSERT INTO public."CardRegistrations" VALUES ('732ed8c3-29e6-4284-a909-7c844c0df4db', '     2023 ', '2023-06-27 10:53:08', '2023-06-26 12:38:00.084855', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-326643/23', '-10847796');
INSERT INTO public."CardRegistrations" VALUES ('736f0128-439e-4e81-abd1-088db4c69556', '    27.03.2023.', '2023-04-11 11:23:48', '2023-04-11 08:07:24.019406', '1ef876df-f8e1-43fe-a387-e72f62bd6792', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-106-288424/23', '-10216696');
INSERT INTO public."CardRegistrations" VALUES ('73950b10-679c-46d2-afd0-d71e645de4d3', '   https://businessnnov.ru/   ', '2022-09-21 00:00:00', '2022-09-20 17:15:39.873794', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-327-665263/22', '-8581849');
INSERT INTO public."CardRegistrations" VALUES ('73ab56b4-bbdf-41ca-aff2-8b834a7b946e', '   ', NULL, '2024-01-15 11:36:37.567157', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'c3cf06b6-f81d-4562-8b6e-4249056b2e9e', NULL, '-12582544');
INSERT INTO public."CardRegistrations" VALUES ('73b9a4f3-774b-4117-abd7-3d2ce25564fc', '      ', '2024-03-21 16:08:57', '2024-03-21 11:50:42.915532', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-243897/24', '-13212627');
INSERT INTO public."CardRegistrations" VALUES ('73ba9e35-9650-4cdf-8bb3-4d9348386328', '     ', '2023-04-06 00:00:00', '2023-04-06 13:23:33.599662', '3917ad96-d6b6-464d-95af-bb9caa7b3819', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-278204/23', '-10182405');
INSERT INTO public."CardRegistrations" VALUES ('73f0569c-8c37-4c4a-b127-2cfd239c2a1f', '  ', '2024-02-08 09:59:19', '2023-12-21 11:23:27.050926', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-107197/24', '-12428674');
INSERT INTO public."CardRegistrations" VALUES ('7457ca4b-0131-4864-a6d9-b3be25e43aef', '     ""                /       ', '2023-11-13 00:00:00', '2023-11-10 14:41:09.725189', '45cba1bf-78d3-4c8d-baee-3170059ba9a7', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-536811/23', '-12033918');
INSERT INTO public."CardRegistrations" VALUES ('7496ad2e-1de6-4b19-999a-74810bc2d584', '       ,         - 2023       21.06.2023', '2023-06-30 12:23:01', '2023-06-28 15:00:18.992603', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-531439/23', '-10875713');
INSERT INTO public."CardRegistrations" VALUES ('74dd385b-f054-4907-947c-c2954e018607', '      ', '2023-05-31 00:00:00', '2023-05-31 10:48:40.513667', '1092a953-038d-4fab-9eb5-6085c3546449', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-101-437657/23', '-10637964');
INSERT INTO public."CardRegistrations" VALUES ('74e5d35a-6b1b-4bbe-b331-e3c1132828c4', '          ', '2024-05-07 13:00:12', '2024-05-07 09:47:54.974661', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-217785/24', '-13622643');
INSERT INTO public."CardRegistrations" VALUES ('74f6307b-c2f3-4b0a-9bef-2adf686c6044', '              () -     ..', '2022-12-09 00:00:00', '2022-12-09 10:56:31.725723', 'f62c8088-a726-4745-962a-239ec99830d5', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-527-900018/22', '-9232262');
INSERT INTO public."CardRegistrations" VALUES ('751914dd-ec4a-4fa6-b0dc-3d5bc89f38c2', '         2023 .    23.10.2023     ', '2023-10-11 11:55:26', '2023-10-11 11:15:42.488355', '723d0749-0766-4cd6-96de-1bf5c26d8c19', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-477294/23', '-11753345');
INSERT INTO public."CardRegistrations" VALUES ('753b58d7-a799-4e17-a247-5c9fc1448acb', '     ', '2023-03-20 13:17:18', '2023-03-20 13:18:29.82787', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'ae65511d-fe75-40d7-b51d-6554527e692d', '--129204/23', '-10008763');
INSERT INTO public."CardRegistrations" VALUES ('75d3fb7a-1d36-45c6-a416-f32e82058b21', '    

                                 ,        -        23  ,    ,  2023 ', '2023-06-14 00:00:00', '2023-06-14 09:44:08.341865', '1430d878-4c18-4816-bae2-2c0ab814c889', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-481199/23', '-10747972');
INSERT INTO public."CardRegistrations" VALUES ('75e59b35-0b40-4848-9ecd-23082e6de6fe', '  ', '2024-05-29 16:03:44', '2024-05-29 15:20:53.209611', 'cd470017-1452-4627-b426-2b6e4eada387', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-453440/24', '-13825959');
INSERT INTO public."CardRegistrations" VALUES ('75ef334d-c014-4d8d-89de-70b8192ae2d0', '  ', '2023-04-07 17:02:09', '2023-04-07 16:12:34.129868', 'd6086f48-de21-4fd1-a517-6fef5a198fe0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-10-281393/23', '-10200427');
INSERT INTO public."CardRegistrations" VALUES ('75f2900e-d563-4465-b61e-e894dcd3dd3c', '  

                15  2024 .    22  2024 .     ,         .    ', NULL, '2024-05-06 10:58:22.194339', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-13609291');
INSERT INTO public."CardRegistrations" VALUES ('7610d1a5-77c0-4483-9784-67c952b8550b', '        

                      ,             ,  25  2022 .         .
', '2022-12-13 00:00:00', '2022-12-13 14:42:18.602599', '60a488c2-23f0-444b-8d5c-c81136b37d2d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-328-912111/22', '-9262817');
INSERT INTO public."CardRegistrations" VALUES ('7624da68-e1d9-42f7-946b-53de78593b01', '           

', '2023-04-07 00:00:00', '2023-04-07 15:03:08.747024', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-334-281037/23', '-10198586');
INSERT INTO public."CardRegistrations" VALUES ('767eacd2-eca9-4a19-812a-d2305911da1c', '                     ,           ,    ,       . λ', '2023-11-24 16:07:01', '2023-11-24 16:04:12.932699', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-563157/23', '-12170688');
INSERT INTO public."CardRegistrations" VALUES ('768df8dc-e4e7-4aae-a464-0e760e0200ac', '   ', '2022-07-04 14:23:59', '2022-07-04 12:09:37.549349', 'b4b94f9b-1b59-44eb-83ed-93802e9926bb', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-08-001-452116/22', '-8002974');
INSERT INTO public."CardRegistrations" VALUES ('76a13c0a-9901-47ab-958a-2ec2cdad4e95', NULL, NULL, '2022-05-24 12:05:50.436443', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7691686');
INSERT INTO public."CardRegistrations" VALUES ('76b6441f-887a-4b55-8146-7f0680f2713a', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-06 00:00:00', '2023-04-06 10:49:46.518537', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-128-274048/23', '-10179346');
INSERT INTO public."CardRegistrations" VALUES ('76c05ef1-29e4-41d9-a726-725b1802272c', '    .
           16.09.2022,     404', '2022-12-06 00:00:00', '2022-10-06 10:50:36.737018', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-582967/22', '-8706530');
INSERT INTO public."CardRegistrations" VALUES ('76e19a65-cfb5-4474-a986-3fb4a85b9f25', '            .
     16.05.2024  14.06.2024 .   2024  .      ,           .
        -       λ (https://t.me/+oC2qYhOiXpVjNjZi)', '2024-05-24 12:41:50', '2024-05-24 10:22:10.152133', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-248018/24', '-13779455');
INSERT INTO public."CardRegistrations" VALUES ('76fc32ee-a3a2-4c48-bb02-abf0c5530603', '    ', '2023-01-11 11:54:06', '2023-01-11 11:08:17.202284', 'c8a7d717-5700-4be3-82b4-5ee9b75d773b', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-134-9456/23', '-9461054');
INSERT INTO public."CardRegistrations" VALUES ('770bef40-ceb1-4b6c-86a1-b080cef495fb', '    :   ..', '2023-01-09 00:00:00', '2023-01-09 10:04:10.8934', 'b989a0fa-03da-4e36-8965-331d6059ebff', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-1683/23', '-9434869');
INSERT INTO public."CardRegistrations" VALUES ('777832fc-1aec-4f8b-a304-0b820d98988a', '  

     21  2023 .         -11577619           ..     ,      ,      ,     22  2023 .                һ       .
', '2023-10-11 00:00:00', '2023-10-11 17:45:33.084217', 'aca7c787-79f5-4690-8278-34cdbb98f990', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-843189/23', '-11761577');
INSERT INTO public."CardRegistrations" VALUES ('777a31f0-ef64-4380-944d-43dfad6f8317', '     2023 ', '2023-09-11 00:00:00', '2023-09-11 09:52:48.324627', '54cc6935-b408-4a96-b350-7171f20d42f3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-421007/23', '-11481517');
INSERT INTO public."CardRegistrations" VALUES ('77f7e475-c179-4acb-880b-1015894e0b3b', '             4-11 ', '2023-11-14 14:53:19', '2023-11-14 14:50:31.720636', '723d0749-0766-4cd6-96de-1bf5c26d8c19', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-540690/23', '-12061749');
INSERT INTO public."CardRegistrations" VALUES ('7833d361-9b1e-4821-bd54-58d203230037', '         

', '2023-02-03 15:00:45', '2023-02-03 14:47:30.676735', '2640b672-c330-485a-8e03-a7cbe679b0bd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-328-2-85703/23', '-9667464');
INSERT INTO public."CardRegistrations" VALUES ('78363c3f-ecf9-422f-8d05-3303157e8088', '    ', '2024-06-05 11:28:28', '2024-06-03 15:29:30.516885', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-476212/24', '-13865638');
INSERT INTO public."CardRegistrations" VALUES ('78b2d390-67d9-449c-871f-a9a7e0168af8', '  ', '2022-05-30 16:54:09', '2022-05-30 15:08:57.549109', '989d8533-6ba3-4029-bc54-afd14c014f49', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-117-357035/22', '-7738603');
INSERT INTO public."CardRegistrations" VALUES ('78ccde54-a19a-4419-a12a-785ec05574eb', '       ', '2024-01-22 00:00:00', '2024-01-18 11:33:18.780022', '4376563d-c5f0-4694-803f-caca2caca0b0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-45917/24', '-12625873');
INSERT INTO public."CardRegistrations" VALUES ('791c5c57-a738-458e-bbfd-3d85b643571b', '         2023 ', '2023-07-25 16:21:04', '2023-07-11 09:57:47.695202', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-381438/23', '-10979221');
INSERT INTO public."CardRegistrations" VALUES ('796075d2-a43e-4b1f-9609-3f1098fe5b21', '       ', '2024-05-30 10:31:23', '2024-05-30 10:22:46.089322', '02814f76-ee6d-46f1-9220-152854fe063f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-316-550-455609/24', '-13832095');
INSERT INTO public."CardRegistrations" VALUES ('798956c3-4444-4349-b549-c9292bded45a', '                 2.7.1', '2024-02-07 09:23:48', '2024-02-06 18:10:12.05488', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-55984/24', '-12811200');
INSERT INTO public."CardRegistrations" VALUES ('79f47579-e660-4e2f-8870-a47db0f91fae', '    27.03.2023.', '2023-04-10 16:00:06', '2023-04-10 11:22:24.021648', '78fcf027-a4a9-4529-9074-c484aa36a1cb', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-122-285464/23', '-10206454');
INSERT INTO public."CardRegistrations" VALUES ('809ecc29-6837-4a1f-ab9b-aa2fe59812af', '        ', '2023-10-18 16:24:50', '2023-10-18 15:09:06.315539', '9ad38acc-936d-4050-85b1-ccd5762f010e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-492192/23', '-11823578');
INSERT INTO public."CardRegistrations" VALUES ('81d5fa55-ea7a-4b8b-98f3-6600f730f63d', '    15.04.2024.', '2024-04-26 10:48:23', '2024-04-26 10:47:45.44405', '83f4484d-42e5-473e-a881-2cfb268bf011', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-105-356736/24', '-13552911');
INSERT INTO public."CardRegistrations" VALUES ('7a09c7e9-1219-4cac-bb88-61ec06ccf097', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-17 00:00:00', '2023-04-17 13:32:30.815558', 'a2e17b57-583f-420a-8319-fd687a5ff586', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-147-308404/23', '-10273828');
INSERT INTO public."CardRegistrations" VALUES ('7a32653d-79c5-49ad-bb9f-f9817b23b32a', '*   

                  .
', '2022-12-29 00:00:00', '2022-12-14 15:18:59.311152', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-639453/22', '-9276978');
INSERT INTO public."CardRegistrations" VALUES ('7aa49bc3-0cf8-450b-8187-bcfcd9829360', '     ', '2024-04-12 10:41:40', '2024-04-11 11:47:42.482052', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-213047/24', '-13416661');
INSERT INTO public."CardRegistrations" VALUES ('7b0df73a-8c92-4eb1-927d-99844742b201', '   

          -            ,                 (  ) ( 1).
', '2023-11-10 00:00:00', '2023-11-09 14:56:05.0866', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-333-939573/23', '-12021114');
INSERT INTO public."CardRegistrations" VALUES ('7b37b08e-60a4-4e30-8f55-8112e6db1709', '                 

  ,       (   )    ,             λ.                     .
', '2023-12-13 00:00:00', '2023-12-13 09:14:43.346067', '5bf40441-8a25-4a3d-b47d-2db4765e963e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-1049796/23', '-12339143');
INSERT INTO public."CardRegistrations" VALUES ('7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', '        "   " 01.08.2023 .  https://p4energy.ru/webinar010823/', '2023-07-27 16:40:40', '2023-07-27 15:01:20.665499', 'c0eac495-a518-48d9-943c-2b5572b84be0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-346726/23', '-11125433');
INSERT INTO public."CardRegistrations" VALUES ('7ba51cb9-9dc3-4baa-b2ad-a3ae7af99a1f', '    ', '2024-04-02 17:46:07', '2024-04-02 17:05:09.761632', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-188138/24', '-13323029');
INSERT INTO public."CardRegistrations" VALUES ('7bbe3ebf-25c3-4154-85bd-ce85f8b6650b', '     ', '2023-04-10 15:39:49', '2023-04-10 14:50:22.465959', '6d2729a9-bbdf-4df6-8f40-97bd81c5ef91', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-503-09-285256/23', '-10211117');
INSERT INTO public."CardRegistrations" VALUES ('7bd16a31-710a-45c8-a517-aaaf2d62e564', ' ', '2023-05-29 00:00:00', '2023-05-31 10:06:27.738016', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-436947/23', '-10636927');
INSERT INTO public."CardRegistrations" VALUES ('7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', '        IP-    

            IP-  .  ,          ( )         , .
', '2023-12-12 00:00:00', '2023-12-12 12:06:56.574491', '9337d779-c5bd-410c-96dd-f640263a4731', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-1048953/23', '-12329724');
INSERT INTO public."CardRegistrations" VALUES ('7cc90247-ddaa-4015-9c77-209d5770433c', '   ', '2023-08-08 16:28:50', '2023-08-08 16:20:14.338469', '721e24bd-2274-425f-878c-dbd22d91fde5', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--648961/23', '-11217321');
INSERT INTO public."CardRegistrations" VALUES ('7ce2a738-117b-46be-a37b-b316074847be', '  ', '2023-12-20 17:17:57', '2023-12-20 11:47:08.725536', '09482bdc-c795-4e55-b9d0-ef3c1783a960', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-326-02-1076766/23', '-12414918');
INSERT INTO public."CardRegistrations" VALUES ('7d2a48d5-f902-44b6-8942-7fc7d9486e48', '    ϻ', '2024-05-31 10:08:24', '2024-05-30 16:09:38.345764', '5baf5bbf-f34c-43d6-ba89-b924a281f239', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-460263/24', '-13839862');
INSERT INTO public."CardRegistrations" VALUES ('7d5b6539-c096-4f46-9000-c318a5a538a8', '       ϻ', '2024-05-30 15:37:36', '2024-05-30 15:34:04.714875', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-259549/24', '-13838951');
INSERT INTO public."CardRegistrations" VALUES ('7d838e5a-676f-4bf6-9667-2bcd123f300a', '     03.05.2024 .              ..      12.04.2024 22:00  15.04.2024 07:00             ,      ..         .', '2024-04-25 13:39:16', '2024-04-25 13:33:23.087178', '439cbdfe-0241-4c11-ad08-a7ec488128c2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-196589/24', '-13542138');
INSERT INTO public."CardRegistrations" VALUES ('81ee02fc-19c5-46f3-8076-6947616831c6', '          

', '2023-05-23 09:03:57', '2023-05-22 14:03:13.248691', '18481203-ccc5-4ad1-989c-70e6400cb46a', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-410178/23', '-10555751');
INSERT INTO public."CardRegistrations" VALUES ('81f3a903-1687-4dc6-b4a6-fd63ad16f834', '   ', '2023-02-17 13:36:30', '2023-02-17 13:19:24.438676', 'cbfaf526-cc63-4958-8f21-ed24946c805c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-100-02-129829/23', '-9786312');
INSERT INTO public."CardRegistrations" VALUES ('96573117-192a-4ccf-b51a-8bd54c8fbe0f', '    ', '2023-12-06 14:56:42', '2023-11-20 10:18:51.60935', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-1024932/23', '-12109362');
INSERT INTO public."CardRegistrations" VALUES ('7dbedb1b-2d26-4577-ae36-d77dcb9cea70', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-07 09:48:02', '2023-04-06 17:01:25.222872', '86874a22-a704-4641-bae5-6a8eeabd2de8', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-277761/23', '-10188110');
INSERT INTO public."CardRegistrations" VALUES ('7dea16d2-092e-4912-ace3-a66fc78bf1e0', '     ', '2024-04-25 00:00:00', '2024-04-25 14:34:36.263277', '9cef7185-9b37-4a1f-94e1-508c048ed95d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-365000/24', '-13543871');
INSERT INTO public."CardRegistrations" VALUES ('7df1d5e4-33c1-41a8-9029-e46f22036979', '   ()

     (  )   ..      ..       (   )       ..  5  2023 .  -17-822844/23                ,   ,       (  ).
', '2023-10-09 00:00:00', '2023-10-09 16:06:20.70499', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-833865/23', '-11732539');
INSERT INTO public."CardRegistrations" VALUES ('7e01e72e-b9c5-401d-933c-73387762bf02', '  

,     1  7  2024 .       (  )     (  , )            (           :  ,    ,   ).          .pdf,  ,     ,         .          10.00  18.30, ..    .
', '2024-02-07 00:00:00', '2024-02-07 18:08:01.607475', 'aca7c787-79f5-4690-8278-34cdbb98f990', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-106023/24', '-12825117');
INSERT INTO public."CardRegistrations" VALUES ('7e28ce47-73d8-4173-a32b-1ef4456c9220', '     ', '2022-12-16 14:38:31', '2022-12-16 13:05:14.523779', '78fcf027-a4a9-4529-9074-c484aa36a1cb', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-122-924543/22', '-9299410');
INSERT INTO public."CardRegistrations" VALUES ('7e426906-c625-4b41-931a-430c32738281', '*           
                        ()       .
', '2024-06-06 00:00:00', '2024-06-06 10:33:26.102071', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-325-484491/24', '-13899656');
INSERT INTO public."CardRegistrations" VALUES ('7edde1e6-2812-4d65-aecb-619041edcccd', '     ()', '2023-10-02 00:00:00', '2023-09-28 15:04:22.677971', '3282bfe9-64ef-487f-b868-0209bbccebaa', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-326-807973/23', '-11640264');
INSERT INTO public."CardRegistrations" VALUES ('7eddf180-af2f-4820-8a84-0b7ea6d354b9', '        ', '2023-08-10 17:29:50', '2023-08-10 15:46:03.092493', '45cba1bf-78d3-4c8d-baee-3170059ba9a7', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-370563/23', '-11238396');
INSERT INTO public."CardRegistrations" VALUES ('7efd17aa-2364-4547-bfaa-377e3a8109af', '    ', '2022-12-01 08:36:35', '2022-11-30 08:50:35.615354', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-125-871869/22', '-9144982');
INSERT INTO public."CardRegistrations" VALUES ('7f54d7aa-e04f-40b6-818c-c39278da9dcd', '     2023 ', '2023-11-13 11:25:58', '2023-11-13 10:38:18.242045', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-536921/23', '-12041491');
INSERT INTO public."CardRegistrations" VALUES ('7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', '          ()', '2023-05-19 00:00:00', '2023-05-19 11:40:32.688558', 'f62c8088-a726-4745-962a-239ec99830d5', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-527-402899/23', '-10542172');
INSERT INTO public."CardRegistrations" VALUES ('7fe1d718-7470-439d-a6c7-21c6f1b74ec8', '  ', '2023-03-10 12:05:26', '2023-03-10 12:03:11.52735', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-184420/23', '-9930706');
INSERT INTO public."CardRegistrations" VALUES ('80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '  

      ( , )       ( )                              .           ', '2023-12-04 00:00:00', '2023-11-02 18:42:52.088016', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-1015901/23', '-11971952');
INSERT INTO public."CardRegistrations" VALUES ('80802f08-028e-43af-a045-c23c81145c3b', '  

      ..            IP   , .
', '2023-12-06 00:00:00', '2023-12-06 16:51:59.557853', '96e081f4-2857-42aa-b415-0eb121468a2d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-623-1026789/23', '-12281396');
INSERT INTO public."CardRegistrations" VALUES ('8871c95a-a5ad-4969-b59e-39b3b00c1840', '  ', '2023-04-06 10:38:08', '2023-04-06 10:35:20.70756', 'b90e57d0-6138-4846-a270-83877815a972', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--273293/23', '-10178967');
INSERT INTO public."CardRegistrations" VALUES ('834a2077-35b5-4585-a03f-8e1ec1ba2f78', '           27.03.2023.  -001-266171/23          nobl.ru   IP- (82.208.95.218)       
', '2023-04-14 00:00:00', '2023-04-05 14:57:58.252526', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-306-302652/23', '-10171281');
INSERT INTO public."CardRegistrations" VALUES ('834adcea-fac9-4812-bc94-29f332d00c37', '      3,                    3. ', '2023-07-07 00:00:00', '2023-07-07 08:21:32.112349', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-311951/23', '-10954673');
INSERT INTO public."CardRegistrations" VALUES ('83e43369-f862-4d12-8c5a-6091f18fecf3', '     ', '2023-11-20 16:10:48', '2023-11-16 16:41:24.937309', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-967734/23', '-12092348');
INSERT INTO public."CardRegistrations" VALUES ('846874dc-6128-4071-a53f-22e344a0c62c', '       ,         - 2023       21.06.2023', '2023-06-15 00:00:00', '2023-06-09 14:23:11.30099', '5bf40441-8a25-4a3d-b47d-2db4765e963e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-484998/23', '-10729693');
INSERT INTO public."CardRegistrations" VALUES ('847dd16d-b4fb-4180-a39d-40502d5a8cbd', '             18  2018 .  89-
', '2024-03-19 00:00:00', '2023-09-27 16:38:08.722237', '9665f747-a57b-43e3-96e4-c801672c83b1', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '324-41-', '-11630706');
INSERT INTO public."CardRegistrations" VALUES ('8517f3e3-2995-4903-befc-2a41efb75ae0', '', NULL, '2022-04-07 11:37:24.263', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'c3cf06b6-f81d-4562-8b6e-4249056b2e9e', NULL, '-7355526');
INSERT INTO public."CardRegistrations" VALUES ('856f13f6-e7f6-4ee0-a8bf-45552fbd3ae7', '  ,           "-".', '2023-12-01 00:00:00', '2023-11-30 16:59:37.650272', 'dcf58db4-d8a2-4775-ac1e-e64624269508', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-169818/23', '-12227025');
INSERT INTO public."CardRegistrations" VALUES ('86085db8-9485-44d0-a402-978393aaf547', NULL, NULL, '2022-03-31 09:43:44.147', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7290923');
INSERT INTO public."CardRegistrations" VALUES ('8637d41b-b96d-4587-92a4-e32892009db9', '      
  

         ..,      7      2023    (No-001-95986/23),                                                ,            ', '2023-03-02 14:25:29', '2023-03-02 07:57:37.404516', '833d0ca2-2177-4536-97c7-114ad9427b79', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-106-161905/23', '-9867698');
INSERT INTO public."CardRegistrations" VALUES ('86779554-6278-4266-a226-e9b2b36a3ccf', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-06 11:47:48', '2023-04-06 09:03:19.128247', '2f25a7f0-27e6-48fe-832a-1b48aac33580', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-118-273824/23', '-10176711');
INSERT INTO public."CardRegistrations" VALUES ('868f5d93-8b21-4db6-9453-2c6264425e19', '     ()              ', '2024-05-14 15:45:27', '2024-05-08 11:52:35.907908', 'dcf58db4-d8a2-4775-ac1e-e64624269508', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-227150/24', '-13643605');
INSERT INTO public."CardRegistrations" VALUES ('86d3f0a4-311b-455b-aba0-57038684b651', '        ..        .. 

          ..        ..      -       .. . ..
', '2024-02-15 00:00:00', '2024-02-14 10:27:02.920397', 'fce77872-2340-4397-b216-b2eaa059856a', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-134034/24', '-12884373');
INSERT INTO public."CardRegistrations" VALUES ('870c9fe6-918e-41da-a5f7-6034a2a971c6', '   ', '2023-05-10 14:46:49', '2023-05-10 09:34:17.862394', '45cba1bf-78d3-4c8d-baee-3170059ba9a7', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-208419/23', '-10449308');
INSERT INTO public."CardRegistrations" VALUES ('87920fb0-2942-4f55-a428-0aad468f84d1', '                 ', '2024-06-04 00:00:00', '2024-06-04 13:29:30.099372', '03369216-d65d-49cb-aa56-f67248911aa3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-476327/24', '-13876493');
INSERT INTO public."CardRegistrations" VALUES ('87c4da60-5c92-4c61-b669-8c74cabfa70d', '       "    "', '2022-11-01 00:00:00', '2022-11-01 15:52:10.727716', 'fa052a9c-f033-4ee0-950a-57ead12d4b8e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-463739/22', '-8920049');
INSERT INTO public."CardRegistrations" VALUES ('87ce9e2e-d666-4633-86ba-00b70aad6522', '       ,         - 2023.', '2023-08-16 00:00:00', '2023-08-15 09:55:58.616438', '5bf40441-8a25-4a3d-b47d-2db4765e963e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-673913/23', '-11265732');
INSERT INTO public."CardRegistrations" VALUES ('882d4a37-3c79-4815-999a-804b858b2d6b', '       ', '2022-10-26 11:58:00', '2022-10-25 18:01:12.2669', '651e3120-7ce2-4b29-8afb-3847d5e5ef78', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-326-01-764959/22', '-8862961');
INSERT INTO public."CardRegistrations" VALUES ('8a1f7569-12f9-468a-a7dc-1786a1a786c9', '         -  2024 
', '2024-03-07 00:00:00', '2024-02-19 15:57:10.703736', '0be00b81-f28e-4c78-a5b3-f913a85a0250', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '196-', '-12932359');
INSERT INTO public."CardRegistrations" VALUES ('8a9b537e-3311-444c-87c0-be3f3164266d', '   

       (  , )         --108001/24 (-12829565)  08.02.2024', '2024-03-05 00:00:00', '2024-02-28 15:30:32.425609', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-194563/24', '-13015123');
INSERT INTO public."CardRegistrations" VALUES ('8aa9b63a-95c1-454a-852f-505f39ecf62a', '   3 ', '2022-09-07 16:00:38', '2022-09-01 13:28:09.370936', '59ae171f-5230-422c-a840-6948cd89db51', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-01-627290/22', '-8441849');
INSERT INTO public."CardRegistrations" VALUES ('8abe5053-03de-4623-b379-8f60eed409b6', '       
        ,   ,                       .
', '2024-05-29 00:00:00', '2024-05-29 13:13:33.117086', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-452400/24', '-13822995');
INSERT INTO public."CardRegistrations" VALUES ('8b16db58-85b5-49d1-9cfa-0fce3f7a05de', '    

   1  3   2023  .', '2023-03-21 11:46:53', '2023-03-07 14:19:46.899275', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-214826/23', '-9910427');
INSERT INTO public."CardRegistrations" VALUES ('8b57423e-bf10-46fe-8f3a-4ba6d4693963', '      ', '2023-02-07 00:00:00', '2023-02-07 11:21:53.247048', '8216f486-60d5-4209-be82-d978f73254c9', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-95986/23', '-9687373');
INSERT INTO public."CardRegistrations" VALUES ('8b5cf075-88d9-4ea6-b469-e8ce82f28605', '   https://businessnnov.ru/   

                    ,          https://businessnnov.ru', '2023-02-07 00:00:00', '2022-12-28 09:57:16.285881', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-91977/23', '-9402229');
INSERT INTO public."CardRegistrations" VALUES ('8bca23e6-e9d4-4d46-aa08-9f6d5add033f', NULL, NULL, '2022-08-04 10:44:44.130985', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-8239503');
INSERT INTO public."CardRegistrations" VALUES ('8be060f0-1e30-4170-abdc-b5b2b2345e37', '            2022 .', '2022-12-26 13:36:14', '2022-12-21 15:03:26.145761', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-952616/22', '-9341503');
INSERT INTO public."CardRegistrations" VALUES ('8c3d6e05-8478-4787-b966-f80f6a1c961a', '                          

', '2024-04-05 00:00:00', '2024-04-04 14:58:07.644863', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-332-294436/24', '-13348013');
INSERT INTO public."CardRegistrations" VALUES ('8c9f52a0-e238-44ef-8958-db11ca29d8e3', '  ,         ( ,   ).
', '2024-01-19 00:00:00', '2024-01-17 11:29:06.49311', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-42909/24', '-12612145');
INSERT INTO public."CardRegistrations" VALUES ('8ca2e4bb-28fe-42f8-a7dd-ee7b7fc0400c', '       ', '2024-05-31 13:51:10', '2024-05-31 11:58:45.073966', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-148-462012/24', '-13848143');
INSERT INTO public."CardRegistrations" VALUES ('8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '      2022 .(  )', '2022-08-04 11:20:24', '2022-08-04 10:20:31.942388', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-538818/22', '-8239016');
INSERT INTO public."CardRegistrations" VALUES ('8cd80609-d963-45be-8d72-6ecff01f6537', '   ', '2023-12-18 00:00:00', '2023-12-12 13:52:46.077789', '3915ec08-a837-4816-8997-6c359656011f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-523-1064221/23', '-12331780');
INSERT INTO public."CardRegistrations" VALUES ('8d3bf5a2-652e-42d2-b9f6-2067ce95c540', NULL, NULL, '2022-04-28 10:14:04.88', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7528990');
INSERT INTO public."CardRegistrations" VALUES ('8df0f484-9206-4623-814e-62f10d3a17d6', '                               .
', '2023-04-04 00:00:00', '2023-04-04 13:52:02.94059', '03369216-d65d-49cb-aa56-f67248911aa3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-265335/23', '-10155674');
INSERT INTO public."CardRegistrations" VALUES ('8e81b3cc-e780-4455-bdee-f64440812f8b', '  ', '2022-12-06 10:03:02', '2022-12-01 14:18:00.902099', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-145-884521/22', '-9163666');
INSERT INTO public."CardRegistrations" VALUES ('8ee886e9-bc8b-44e9-aff7-d55925bddb22', '    ', '2023-03-15 10:39:26', '2023-03-15 10:04:33.209843', '59ebe0e0-1298-4854-9410-4459a10e992b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-195715/23', '-9967358');
INSERT INTO public."CardRegistrations" VALUES ('8f5c92e5-fe94-4bb1-b13b-79b1c355fca0', '      ""

 ..', '2023-04-03 00:00:00', '2023-04-03 11:09:56.598619', '3420b18a-0657-4720-abaf-15d81ed1cbea', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-258298/23', '-10137466');
INSERT INTO public."CardRegistrations" VALUES ('9041091b-d6cc-4236-bd96-f6847d65e1d0', '          ', '2022-12-01 00:00:00', '2022-12-01 16:31:31.681233', '4d788100-844b-4fd5-9fd9-95072084d9b0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-331-875859/22', '-9167073');
INSERT INTO public."CardRegistrations" VALUES ('942c16b8-924a-4d04-bf1a-06f468630905', '     
            (  )       (  ),          .

', '2024-06-06 00:00:00', '2024-06-05 17:03:05.561742', '99d8b452-d6b6-466b-b649-520176128f21', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-331-481906/24', '-13895585');
INSERT INTO public."CardRegistrations" VALUES ('948db730-32d0-4069-8bc1-423f738117b6', '      ', '2024-05-14 10:17:22', '2024-05-14 10:16:46.341231', '18bdd628-749f-41ee-8e7b-b1c6c75e79e2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--398499/24', '-13670512');
INSERT INTO public."CardRegistrations" VALUES ('94d1fa2a-69f4-40f1-9a39-b521ed4e522d', '    ', '2023-03-13 08:55:05', '2023-03-10 16:16:55.163332', '12580d5e-df92-4e28-b1ec-c45fa0d8d66c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-141-185294/23', '-9936449');
INSERT INTO public."CardRegistrations" VALUES ('9c1b7374-a2f8-4668-aadf-23d16db775ea', '      ', '2024-06-05 00:00:00', '2024-06-04 15:13:18.611878', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-330-481396/24', '-13879282');
INSERT INTO public."CardRegistrations" VALUES ('9c3afd07-56c4-4ff0-8b42-13684cc5b2ff', NULL, NULL, '2022-10-05 15:20:39.595272', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-8700099');
INSERT INTO public."CardRegistrations" VALUES ('9048d86f-9d63-495e-ab08-e981306ad3b2', '*   

     ,      ( - )    ,  :     Astra Linux Special Edition    LibreOffice  7-      ,   ..  ..

                (    )  ,      (  ),        ..        ( - )           Astra Linux Special Edition    LibreOffice  7-.
', '2024-04-04 00:00:00', '2024-04-02 16:52:37.909703', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-301205/24', '-13322763');
INSERT INTO public."CardRegistrations" VALUES ('909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '     " :         2024 ",    06.06.2024  07.06.2024 .  .   .', '2024-04-18 18:44:08', '2024-04-18 18:33:52.325731', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-185267/24', '-13479900');
INSERT INTO public."CardRegistrations" VALUES ('90abecb1-afc7-411e-ad4b-4adbeeab8d6e', '     ', '2022-10-14 10:52:39', '2022-10-14 10:42:07.266425', '12580d5e-df92-4e28-b1ec-c45fa0d8d66c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-141-732357/22', '-8774893');
INSERT INTO public."CardRegistrations" VALUES ('90c189a5-108c-4238-b901-6b94298b8069', '       Sitex', '2018-07-17 16:42:01', '2018-07-17 16:41:58.61', 'bc1694de-b80b-4866-9bac-445d3d025318', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-79/18', '-785');
INSERT INTO public."CardRegistrations" VALUES ('90f80760-3127-48ec-8923-a07f49da5041', '    ', '2024-05-02 17:35:25', '2024-05-02 16:16:44.485234', '7c070525-4289-437e-ad4a-182a8e8926ee', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-02-370751/24', '-13588189');
INSERT INTO public."CardRegistrations" VALUES ('9149debd-4b81-4d75-ad54-780fca0c8e30', '  ', '2024-03-07 10:31:47', '2024-02-14 18:08:59.063898', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-198958/24', '-12895174');
INSERT INTO public."CardRegistrations" VALUES ('91aaf6cd-5601-494e-9b65-259132a09113', '    ,       -     ()           2023 ', '2023-07-04 17:09:11', '2023-03-01 15:00:35.763324', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '739-', '-9863305');
INSERT INTO public."CardRegistrations" VALUES ('91df09dd-e33e-46aa-ab44-6be204f8a906', '  . ', '2024-04-05 10:52:39', '2024-04-05 10:52:13.971616', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-160680/24', '-13356938');
INSERT INTO public."CardRegistrations" VALUES ('928adef5-8067-4bcf-8d49-8ba4a040a3b7', '                2024 .    13.05.2024', '2024-05-02 16:58:02', '2024-05-02 11:04:08.932078', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-207983/24', '-13580132');
INSERT INTO public."CardRegistrations" VALUES ('92928080-a8e2-4ab0-b63d-80d61839593b', '     ', NULL, '2023-12-13 12:25:59.957714', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-12343720');
INSERT INTO public."CardRegistrations" VALUES ('92a13235-5b8d-4e5f-8406-be0c4eb4956d', '     ', '2022-02-28 00:00:00', '2022-02-25 13:31:31.97', '7c297318-f1e3-4e45-bdd0-d75db80b66a3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-119440/22', '-7037637');
INSERT INTO public."CardRegistrations" VALUES ('92ad09e5-098d-490b-b620-16028ce23777', '  ', '2024-05-31 12:46:02', '2024-05-31 12:18:48.905162', '503263ed-07f6-4caa-9b31-6eb5cae681ba', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-04-04-18-461453/24', '-13848458');
INSERT INTO public."CardRegistrations" VALUES ('92c388fe-edd7-4095-9225-5194bd0bbc8e', '     ', '2023-04-10 00:00:00', '2023-04-06 15:17:28.219967', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-285112/23', '-10185353');
INSERT INTO public."CardRegistrations" VALUES ('92c3fd4f-caee-4b6d-840a-ece5150c5849', '  

                                 ,        -        23  ,    ,  2023 .', '2023-07-27 00:00:00', '2023-07-27 11:57:37.26925', 'e41ffcfc-c8dd-4d4d-94cf-8ba6a85c823c', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-318-618171/23', '-11122318');
INSERT INTO public."CardRegistrations" VALUES ('93102113-86aa-4f5b-b970-f3968818c094', '     ""', '2023-02-01 08:22:52', '2023-01-31 17:01:38.876625', 'a82b8a45-db4d-4437-af4a-5b7848c6f394', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-104-001-73844/23', '-9634969');
INSERT INTO public."CardRegistrations" VALUES ('93addf89-b59b-45ad-bd43-f9d32b635268', NULL, NULL, '2022-05-12 15:54:03.164954', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7605338');
INSERT INTO public."CardRegistrations" VALUES ('93c7ff05-f84f-40ce-98b8-feac88b8b436', '        

  . 6                                 03  2024 . No 1,                               .', '2024-03-29 00:00:00', '2024-03-28 14:58:44.338334', '6b46d7e1-a0f4-419b-b570-4ab5665c2d7f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-332-265821/24', '-13273508');
INSERT INTO public."CardRegistrations" VALUES ('94ebedca-e5f3-4583-8c61-6fb74dc5b75c', '    

            01.04.2024    
', '2024-05-24 00:00:00', '2024-05-08 10:49:39.71511', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-439829/24', '-13641624');
INSERT INTO public."CardRegistrations" VALUES ('95bfe98c-6216-4f14-b506-d3c876ea20cd', '  ', '2023-08-10 08:22:34', '2023-07-25 12:12:31.881174', 'cd470017-1452-4627-b426-2b6e4eada387', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-653634/23', '-11099078');
INSERT INTO public."CardRegistrations" VALUES ('96b9ef19-213d-4496-aefc-82553480a541', '          

                                              ( )  2023 .,  12  2023.', '2023-03-15 00:00:00', '2023-03-13 15:52:03.666971', '6cd36840-1d8e-4c00-8260-112b331787db', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-197837/23', '-9947883');
INSERT INTO public."CardRegistrations" VALUES ('96c501a6-e79a-4781-a862-60978f945802', '             2023  2024           ,              

', '2022-10-13 00:00:00', '2022-10-12 16:27:23.314197', 'b134be02-5eef-41a0-93cc-f41792509cb9', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-328-728166/22', '-8759182');
INSERT INTO public."CardRegistrations" VALUES ('96c73708-5388-45c0-a560-ccf820b563ad', '    ', '2023-05-12 11:27:08', '2023-05-12 10:38:45.154549', '4835b9ea-8fb4-4949-9e0d-3a26842b4dd3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-113-380415/23', '-10477761');
INSERT INTO public."CardRegistrations" VALUES ('96c8b4ef-a9e8-4a13-95a2-f129a3d95dff', '      ()     ()    ', '2022-12-12 17:00:02', '2022-12-12 16:49:49.862874', 'a571737f-f6b6-40bb-a1a7-b0e4ff620919', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-142-906704/22', '-9253148');
INSERT INTO public."CardRegistrations" VALUES ('96f1f329-95da-46f1-8b71-9c78f53a9f18', '  ', '2024-04-24 09:33:13', '2024-04-19 09:08:01.222542', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-345760/24', '-13482474');
INSERT INTO public."CardRegistrations" VALUES ('973b2491-a6b8-4324-bed2-afe3057116a4', '          07.11.2022', '2022-10-31 00:00:00', '2022-10-28 14:42:48.153772', '0fb9c924-426e-4302-83d6-fa0f721e5b60', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-622-782259/22', '-8893551');
INSERT INTO public."CardRegistrations" VALUES ('9754de55-671c-4b66-83c5-35e7fcd98f03', '             ', '2024-04-25 15:27:07', '2024-04-23 10:55:45.089785', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-197227/24', '-13508048');
INSERT INTO public."CardRegistrations" VALUES ('9754fbd5-5dae-4cfc-9c4b-a0b33e307776', '*        ,     

  . 1          ..         ,  12  2022 .  . -,        ( )    ,     .
', '2022-11-09 00:00:00', '2022-11-08 09:19:46.480684', '6b46d7e1-a0f4-419b-b570-4ab5665c2d7f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-417-806653/22', '-8958844');
INSERT INTO public."CardRegistrations" VALUES ('97656a83-fab7-4771-b56d-faf804b6b8a2', '                 -  2023 ', '2023-09-19 00:00:00', '2023-09-18 12:23:01.754891', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-765535/23', '-11540680');
INSERT INTO public."CardRegistrations" VALUES ('97c00919-4577-488c-a387-fdbef7b01825', NULL, '2022-10-07 10:24:38', '2022-10-07 10:24:47.564168', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-8717542');
INSERT INTO public."CardRegistrations" VALUES ('97e6be53-58d0-48fb-a018-640867cdb143', ' IP- 

,    IP-           ( ) 213.177.118.242', '2023-12-06 00:00:00', '2023-12-06 10:24:12.232016', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-503-1023281/23', '-12272286');
INSERT INTO public."CardRegistrations" VALUES ('9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', '     ', '2024-05-30 00:00:00', '2024-05-29 15:28:23.937759', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-330-456014/24', '-13826133');
INSERT INTO public."CardRegistrations" VALUES ('983b84ba-01a0-41fe-acb6-c9959c114c53', NULL, NULL, '2021-12-02 13:58:00.043', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6455750');
INSERT INTO public."CardRegistrations" VALUES ('990110b6-31b1-4beb-8678-5f4e6d241b58', '            ', '2022-08-31 14:54:24', '2022-08-31 10:45:37.021032', 'ef698b8b-d481-42a8-89a7-cd3fb432e8f9', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-306-607452/22', '-8429382');
INSERT INTO public."CardRegistrations" VALUES ('9987f788-7316-4a1c-95ca-450f0ec1bf26', '  ,    ,                 .', '2024-03-12 17:46:45', '2024-03-12 17:30:00.890712', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-41321/24', '-13126467');
INSERT INTO public."CardRegistrations" VALUES ('9a1607ff-c324-48a4-808d-ed260bac9c0f', '   

 ..
', '2023-02-13 00:00:00', '2023-02-10 14:22:34.799224', '2fa52263-d257-468b-901b-afa96fa43487', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-111910/23', '-9726850');
INSERT INTO public."CardRegistrations" VALUES ('9aa0db44-5473-4d44-9d16-806cafc6ca6c', NULL, NULL, '2021-12-02 13:53:48.98', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6455666');
INSERT INTO public."CardRegistrations" VALUES ('9ad70da5-ff10-4702-b247-840d0a7677b8', '      ', '2022-06-07 17:21:59', '2022-06-07 15:22:54.288538', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-382439/22', '-7808034');
INSERT INTO public."CardRegistrations" VALUES ('9ad85774-7284-4ae6-b99a-c7c84c610a65', '   ..  .', '2022-09-26 09:43:44', '2022-09-26 09:40:34.841217', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-673223/22', '-8612737');
INSERT INTO public."CardRegistrations" VALUES ('9b644e3d-cdd9-4a6c-a3d5-a918821acdeb', '  ', '2024-01-25 20:00:19', '2024-01-25 19:58:35.17453', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-61903/24', '-12701825');
INSERT INTO public."CardRegistrations" VALUES ('9bc179be-08f7-4118-b4cf-a94ccf38087a', '    ', '2024-05-28 14:13:34', '2024-05-28 09:30:42.096919', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-447442/24', '-13804463');
INSERT INTO public."CardRegistrations" VALUES ('9be2832d-fe40-4f33-9d13-e6fe7d98a997', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-06 14:25:25', '2023-04-06 11:18:11.266175', '06242e19-e3ad-4ab9-baba-7273ddfc3db0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-138-274924/23', '-10180105');
INSERT INTO public."CardRegistrations" VALUES ('9c474a15-00d6-4511-94dc-66d47e9641b9', '   . 
     ', '2023-08-24 14:46:12', '2023-08-24 11:50:43.308904', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-393451/23', '-11346971');
INSERT INTO public."CardRegistrations" VALUES ('9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '            ', '2023-11-28 11:19:05', '2023-11-28 11:16:22.668143', '946f0e5d-9a46-4a58-97e9-9b8c591628c4', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-04-993424/23', '-12191431');
INSERT INTO public."CardRegistrations" VALUES ('9dd3af9f-b14d-47e8-a008-6ab2c45cb812', NULL, NULL, '2022-01-17 09:48:53.84', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6736146');
INSERT INTO public."CardRegistrations" VALUES ('9dd4eaa4-a2ee-4055-9d4f-619b7226701f', '   .
                   ,     22:00  12    2024  .    07:00  15    2024  .                    .', '2024-04-12 00:00:00', '2024-04-11 13:02:31.300662', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-217303/24', '-13417846');
INSERT INTO public."CardRegistrations" VALUES ('9e4c6f1d-edf5-476f-a1b7-7b64a731a568', '     ', '2024-03-30 10:15:23', '2024-03-29 16:18:18.697991', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-181283/24', '-13290662');
INSERT INTO public."CardRegistrations" VALUES ('9eaaa384-2143-4d5d-9116-db8f672c4e71', '     ', '2024-05-28 17:50:46', '2024-05-28 17:46:25.637592', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-255165/24', '-13816605');
INSERT INTO public."CardRegistrations" VALUES ('9f77263e-6c6b-475f-abc0-d32b70a98ea3', '   ', '2023-09-04 17:51:28', '2023-09-01 13:04:57.004226', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-02-724482/23', '-11416484');
INSERT INTO public."CardRegistrations" VALUES ('9f862198-ae89-46fe-b8e5-22288a54a3c0', '     ,                  256956-8  "     13   " ,      ",      ,   ,   
    ,             ', '2023-05-18 00:00:00', '2023-05-04 19:20:11.874851', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-251117/23', '-10435444');
INSERT INTO public."CardRegistrations" VALUES ('9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', '      ,              ', '2023-03-01 16:55:17', '2023-03-01 16:21:01.540573', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-87889/23', '-9865448');
INSERT INTO public."CardRegistrations" VALUES ('a0146a0d-7b88-4042-9832-3ef4efbe52b1', '     2023 ', '2023-11-15 11:58:33', '2023-11-14 13:43:07.488055', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-605859/23', '-12059971');
INSERT INTO public."CardRegistrations" VALUES ('a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', '           - ', '2023-08-25 17:44:40', '2023-08-25 17:12:52.516711', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-396359/23', '-11364295');
INSERT INTO public."CardRegistrations" VALUES ('a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', '   ', '2022-04-13 08:03:11', '2022-04-12 15:23:12.143', '9c211f78-3940-4c17-8f08-53234cd03762', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-134-237835/22', '-7397245');
INSERT INTO public."CardRegistrations" VALUES ('a1475893-5e8b-4465-82fa-39c18252b87f', NULL, NULL, '2022-01-20 15:43:38.62', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6777565');
INSERT INTO public."CardRegistrations" VALUES ('a16a51d6-8e62-45a5-ab83-46ab841983b7', '   
     (   )      12  2024 .  --123-321911/24            (  )    12  15  2024 .   ,      ,   15  2024 .    ,             ,         .
', '2024-04-25 00:00:00', '2024-04-23 17:00:58.911833', '20242099-fa79-45c3-b38d-f2b57db0b603', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-355825/24', '-13517360');
INSERT INTO public."CardRegistrations" VALUES ('a198370b-5bba-4487-9a4f-455418666953', NULL, NULL, '2022-03-31 09:41:52.99', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7290876');
INSERT INTO public."CardRegistrations" VALUES ('a1b2464d-6c02-4be0-9ab0-ee34688e8520', '     

               https://uip.nobl.ru/         https://mip.nobl.ru/.', '2023-04-05 00:00:00', '2023-04-04 16:25:59.440909', '47d87ff5-4871-4568-a4a5-627ff1ade999', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-335-268319/23', '-10160217');
INSERT INTO public."CardRegistrations" VALUES ('a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', '             һ    30  2023 .  - 2023 .

', '2023-06-20 00:00:00', '2023-06-19 10:12:36.766394', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-495452/23', '-10785406');
INSERT INTO public."CardRegistrations" VALUES ('a2092c16-18cb-4f81-9816-38a95390ac36', '      

', '2023-04-07 08:35:57', '2023-04-06 10:02:43.392572', '3750d713-d8a0-40f4-8fcf-8858ba3f5b6e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-116-277163/23', '-10178114');
INSERT INTO public."CardRegistrations" VALUES ('a28fdbf5-7b8b-4503-9340-c295066f0c96', '      ', '2024-01-31 13:57:26', '2024-01-25 13:20:48.474889', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-79956/24', '-12695066');
INSERT INTO public."CardRegistrations" VALUES ('a302a69c-5d34-43d3-96db-470708fe8f01', '                             

', '2024-03-13 00:00:00', '2024-03-13 14:27:49.368285', '43290c8c-d350-44e9-8dae-5149f3361221', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-325-216566/24', '-13135574');
INSERT INTO public."CardRegistrations" VALUES ('af26a854-7b7e-4a8c-ba66-ffa6535a2470', '    ', '2022-12-16 10:03:11', '2022-12-15 14:20:44.538784', 'e7645b5a-15a6-4ff9-b231-12009b945268', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-310-12-922556/22', '-9288418');
INSERT INTO public."CardRegistrations" VALUES ('a34edf6b-5ad7-455d-8b1c-4560a2def303', '         2023 .
   20.07.2023     ', '2023-07-06 13:23:48', '2023-07-06 13:05:08.435134', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-310024/23', '-10947894');
INSERT INTO public."CardRegistrations" VALUES ('a3881a35-1a82-4c5b-8153-cf49dc5c6fa7', '   

        ͻ  24    2023 . 1437-23                 ()         ', '2023-12-26 11:19:45', '2023-12-26 10:00:58.915372', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-1095235/23', '-12470631');
INSERT INTO public."CardRegistrations" VALUES ('a396dc77-18a4-49f7-8e4f-c5e5251b2591', '  

                ,      19  2023   15:00.
', '2023-05-18 00:00:00', '2023-05-18 10:26:26.686648', 'c1d3a9fd-8f9e-40dc-9026-b32893e25c52', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-333-400950/23', '-10528699');
INSERT INTO public."CardRegistrations" VALUES ('a3a85313-65af-4138-806b-448225e0e82f', NULL, NULL, '2022-03-31 09:43:07.907', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7290907');
INSERT INTO public."CardRegistrations" VALUES ('a3bc6256-9d50-4d09-b724-f7b09f01385d', NULL, NULL, '2022-04-25 08:41:01.823', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7491751');
INSERT INTO public."CardRegistrations" VALUES ('a4aafcfe-2200-4a9c-83b0-93d52a7636c9', '       ,      ', '2023-02-15 00:00:00', '2023-02-15 13:41:32.803431', '61062233-f7f9-4e6c-92a2-665ae2539491', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-122570/23', '-9762529');
INSERT INTO public."CardRegistrations" VALUES ('a4eb1ca2-54d1-4c91-98a8-e74ace49a4f4', '  ', '2023-12-08 13:57:49', '2023-12-08 13:57:14.709295', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-589713/23', '-12303317');
INSERT INTO public."CardRegistrations" VALUES ('a51d3318-bd88-4b90-abee-be938ae4e4f3', '      .         : http://teacher.yandex.ru/talent-pool', '2024-03-27 00:00:00', '2024-03-22 12:34:17.902192', 'c86685d3-b9a4-4210-a42f-1bb2036e765c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-141195/24', '-13227017');
INSERT INTO public."CardRegistrations" VALUES ('a5251bc2-77d7-4713-b303-5dc97de36904', '     mcx.nobl.ru

              mcx.nobl.ru.
', '2023-12-19 00:00:00', '2023-12-18 16:24:31.032148', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-302-1069602/23', '-12392337');
INSERT INTO public."CardRegistrations" VALUES ('a52df13b-a98c-425b-a44a-9b7e336e7ada', '     ', '2024-05-16 00:00:00', '2024-05-16 15:34:19.396786', 'a00ae0ad-da60-47f6-bba4-c103ed4b9dc9', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-411021/24', '-13706356');
INSERT INTO public."CardRegistrations" VALUES ('a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '   

                          ,                                      ,                   ', '2023-11-15 11:30:01', '2023-11-15 09:52:00.914835', 'b0e95935-ca0a-42cb-a83a-73046305caea', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-306-951396/23', '-12068367');
INSERT INTO public."CardRegistrations" VALUES ('a561863c-055d-4755-b83f-0616a9e35c15', '     
', '2024-01-15 16:59:12', '2023-12-28 12:33:47.000782', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-23460/24', '-12502690');
INSERT INTO public."CardRegistrations" VALUES ('a58eb003-d2cd-4177-87f1-09f4c2594083', '     ', '2023-01-25 08:17:43', '2023-01-24 13:28:48.933524', '9147e1cc-7784-4ed1-a18c-c53994b13ab4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-51864/23', '-9569787');
INSERT INTO public."CardRegistrations" VALUES ('a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '  24.11.2023  11:00     :          -  ', '2023-11-15 00:00:00', '2023-11-15 11:22:44.100815', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-542958/23', '-12070764');
INSERT INTO public."CardRegistrations" VALUES ('a6b1fe07-8ac2-4903-97fb-9a60c42d0bd2', '  ', '2023-10-11 13:17:55', '2023-10-11 12:27:59.122332', 'd35b4423-668c-4bed-9e9a-00e5a4b4017d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-04-04-18-840750/23', '-11754747');
INSERT INTO public."CardRegistrations" VALUES ('a6b84ceb-daa8-4ebc-9ec6-92199c99baa8', '      ', '2024-05-29 14:01:15', '2024-05-29 13:03:56.341406', '67b0ba3c-1b2d-4797-926c-917d5e03eb55', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-408-452458/24', '-13822877');
INSERT INTO public."CardRegistrations" VALUES ('a6d28e04-cef1-499e-b679-633b791b5e0d', '     

   ,     ,             ..(27    2023  .),                     10    2023  .              (nobl.ru)                

           (nobl.ru),             (http://minkult.nobl.ru).
', '2023-04-05 00:00:00', '2023-04-05 13:04:05.054239', '0be7bc93-7870-40c3-a294-6cb8b69695a8', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-321-271855/23', '-10168481');
INSERT INTO public."CardRegistrations" VALUES ('a6fda502-8141-45c6-9f9b-906dc74e033a', '        . . ', '2023-03-06 12:16:40', '2023-03-06 12:13:55.495175', '24a94a65-3d8b-4f07-a61c-6be0a19fa9d6', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-09-170002/23', '-9896139');
INSERT INTO public."CardRegistrations" VALUES ('a7206100-c8d1-489d-a944-5d0d3289de2c', '    ', '2024-02-19 11:24:44', '2024-02-19 11:23:02.669767', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-79003/24', '-12925692');
INSERT INTO public."CardRegistrations" VALUES ('a72451f0-70e4-4a65-bcb8-f6deac298c3b', NULL, '2022-01-19 10:20:49', '2022-01-19 10:20:37.133', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-6759433');
INSERT INTO public."CardRegistrations" VALUES ('b7003341-6192-4d69-aeb9-442bcfbad333', '       Linux', '2023-07-28 16:25:05', '2023-07-27 17:02:09.601664', '59ebe0e0-1298-4854-9410-4459a10e992b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-620919/23', '-11128110');
INSERT INTO public."CardRegistrations" VALUES ('a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', '     

      ,            18.04.2023 No -324-174343/23 . 05-26/06855@,  .', '2023-05-19 11:04:03', '2023-05-18 11:39:14.898843', '59929024-09f9-4a01-a991-0ecf9a28135e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-402494/23', '-10530505');
INSERT INTO public."CardRegistrations" VALUES ('a7e43788-05b3-4e5e-98fd-65d57851ff64', '                "          "  06.06.2023.', '2023-07-06 10:41:37', '2023-07-05 17:15:08.269381', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-309580/23', '-10942082');
INSERT INTO public."CardRegistrations" VALUES ('a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', '              ', '2023-10-03 17:13:41', '2023-10-03 14:04:40.84409', '9ad38acc-936d-4050-85b1-ccd5762f010e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-462745/23', '-11677994');
INSERT INTO public."CardRegistrations" VALUES ('a806bceb-e1f8-413e-894a-62319847291e', '   2024 .               "-2030"', '2024-03-15 13:28:53', '2024-03-15 13:02:31.222814', 'dcf58db4-d8a2-4775-ac1e-e64624269508', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-125649/24', '-13160158');
INSERT INTO public."CardRegistrations" VALUES ('a8a69f93-4368-4935-bc81-37e662ad7f02', '  ', '2024-04-11 09:47:44', '2024-04-08 12:17:18.796458', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-314233/24', '-13372433');
INSERT INTO public."CardRegistrations" VALUES ('a901095e-c726-4bb4-b732-7704da12acdc', NULL, NULL, '2023-03-17 15:34:03.463563', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-9999911');
INSERT INTO public."CardRegistrations" VALUES ('a946df2e-c440-4468-aee6-b818368f5da0', '         ', '2022-10-17 00:00:00', '2022-10-17 13:55:32.154824', '9b2f0638-aace-4c39-9158-b47b876d2093', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-416-738116/22', '-8788817');
INSERT INTO public."CardRegistrations" VALUES ('a9842c3c-b0f5-4fa8-9344-3ed42f46da24', '       ', '2024-01-16 16:17:02', '2024-01-16 15:52:42.886512', '3908baf9-9336-49bc-a2ef-cc88b17dfbee', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-101-28254/24', '-12604103');
INSERT INTO public."CardRegistrations" VALUES ('a9e3841d-7592-438b-ada9-5c4bca7b5c38', '     ', '2023-11-23 17:35:56', '2023-11-15 11:42:33.827519', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-626501/23', '-12071307');
INSERT INTO public."CardRegistrations" VALUES ('a9f6466f-8a98-4035-b015-0eaceccd134c', '            ,        2.7.1.', '2024-05-13 15:41:28', '2024-05-13 09:34:16.731103', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-224309/24', '-13654067');
INSERT INTO public."CardRegistrations" VALUES ('a9fc51be-1f74-4dd2-8516-9b55257f0f7f', '  ', '2023-07-27 10:16:55', '2023-07-26 10:54:13.182531', 'b4fd22b7-1fd2-44fb-9f88-61206a1fa7df', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-326-01-614352/23', '-11109557');
INSERT INTO public."CardRegistrations" VALUES ('aa31256b-32f2-4928-b587-8871c43d1a23', ' - ', '2023-05-17 00:00:00', '2023-05-17 13:47:32.945378', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--394796/23', '-10520076');
INSERT INTO public."CardRegistrations" VALUES ('aac025db-1083-427c-9e3c-cd7371c67241', '     ,      ,      ', '2024-02-07 12:24:00', '2024-02-07 10:43:04.290771', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-56942/24', '-12815036');
INSERT INTO public."CardRegistrations" VALUES ('ab21ada0-b1a9-4f49-9c15-d05930385185', '    ', '2023-07-24 14:24:32', '2023-07-24 12:33:52.648852', 'f977ea71-7b25-4708-b59e-137177816c26', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-120-603446/23', '-11087568');
INSERT INTO public."CardRegistrations" VALUES ('ab789ac9-ada4-4b70-bcf8-5fec54d57148', '   

      28.08.2023 --123-702416/23         ,          3.0 ( 1.2)     ( 2.5.0).
', '2023-09-06 00:00:00', '2023-09-05 17:27:38.643086', 'c276f334-df7f-4f2c-9610-5191e0e871b2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-511-731870/23', '-11445744');
INSERT INTO public."CardRegistrations" VALUES ('acfc8894-3b6d-417a-934c-c84f8c0ac957', '        ()


', '2023-07-13 00:00:00', '2023-07-13 13:19:51.7256', '6cd36840-1d8e-4c00-8260-112b331787db', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-574198/23', '-11007620');
INSERT INTO public."CardRegistrations" VALUES ('ad16e209-54e0-4896-8805-9139a368053b', '   01.12.2023  15.12.2023 II               : https://poll.alregn.ru', '2023-12-04 15:23:46', '2023-12-03 16:38:23.348705', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-579155/23', '-12240944');
INSERT INTO public."CardRegistrations" VALUES ('ad4dbbdb-2347-47fd-9818-8d45a42d359f', NULL, '2022-10-07 10:01:32', '2022-10-07 10:01:41.90478', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-8717050');
INSERT INTO public."CardRegistrations" VALUES ('ad53c198-a951-4c8a-a578-91a127d26fc2', '     ', '2022-11-09 13:58:42', '2022-10-03 10:18:30.457707', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-804232/22', '-8668533');
INSERT INTO public."CardRegistrations" VALUES ('ada38055-1745-4cae-9fc3-51134cd25db2', '    26.05.2023. 50-              ..', '2023-07-28 11:48:00', '2023-07-28 09:20:02.152776', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-347725/23', '-11130086');
INSERT INTO public."CardRegistrations" VALUES ('adfcabf6-1190-4b0c-a38d-25f652286f45', '  

 ,                           .', '2024-01-16 13:38:53', '2024-01-16 11:03:34.014067', 'd228b517-7a23-4341-8eaa-9a2ecf9d96c4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-103-26871/24', '-12596922');
INSERT INTO public."CardRegistrations" VALUES ('ae697d1d-0b71-497f-a009-c2c413e2c425', '    ', '2024-01-10 16:12:45', '2024-01-10 16:03:10.625158', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-5018/24', '-12545767');
INSERT INTO public."CardRegistrations" VALUES ('aebc86eb-5258-43df-9693-3b1f9d8f5b14', '    XV       IT- 2024.        -,               -. 
  world-it-planet.org.', '2024-01-12 13:45:55', '2024-01-12 09:36:24.811461', '45cba1bf-78d3-4c8d-baee-3170059ba9a7', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-9722/24', '-12565309');
INSERT INTO public."CardRegistrations" VALUES ('b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', '   ', '2024-05-29 00:00:00', '2024-05-29 13:21:32.147163', '6879497c-5374-4abe-851d-0b1169677e14', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-316-592-454517/24', '-13823144');
INSERT INTO public."CardRegistrations" VALUES ('afa910b9-ebcc-4df9-bde1-8247fc0717dd', '     
                   ', '2024-06-05 11:27:11', '2024-06-05 10:06:16.414667', 'c71e6330-2f92-42d0-996d-4a306188f99f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-336-476211/24', '-13885644');
INSERT INTO public."CardRegistrations" VALUES ('afe4f7e8-190d-40aa-91af-5b4492b0baa7', '  
              ,              .
', '2024-05-13 14:49:06', '2024-05-07 14:28:08.299679', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-395267/24', '-13629643');
INSERT INTO public."CardRegistrations" VALUES ('afe8e336-4f8c-438c-9902-e152567027ec', '     ', '2024-04-04 10:24:29', '2024-04-04 10:24:08.170662', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-157919/24', '-13341620');
INSERT INTO public."CardRegistrations" VALUES ('b018a940-8738-4caa-acea-6bf592ba5403', NULL, NULL, '2022-03-28 16:28:05.73', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7263859');
INSERT INTO public."CardRegistrations" VALUES ('b04be88d-9b77-4eb0-a2fe-5400c2ec8f6e', '      ', '2022-12-22 10:50:51', '2022-12-22 10:22:32.397914', '68370db4-25ba-44af-a589-77bffc6f8767', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-116-942022/22', '-9348420');
INSERT INTO public."CardRegistrations" VALUES ('b0f4951d-eea9-4954-93e0-00532de10640', '     ', '2022-12-07 09:23:36', '2022-12-07 10:20:35.104047', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-131-888981/22', '-9206407');
INSERT INTO public."CardRegistrations" VALUES ('b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '           "  " ', '2023-08-15 13:33:20', '2023-08-09 09:34:06.140439', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-667293/23', '-11220390');
INSERT INTO public."CardRegistrations" VALUES ('b1ab49be-516b-4e9d-9bff-846694b44bca', '           ,               6.7                          2023 .     22.01.2024           ,   ,           ', '2023-12-20 10:41:38', '2023-12-20 09:50:56.974305', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-610618/23', '-12411478');
INSERT INTO public."CardRegistrations" VALUES ('b1cbd6f8-33b8-4c38-af87-fd23d1c022d6', '          

                                          ', '2022-07-21 00:00:00', '2022-07-19 15:15:56.878073', '0be7bc93-7870-40c3-a294-6cb8b69695a8', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-321-504544/22', '-8122993');
INSERT INTO public."CardRegistrations" VALUES ('b1f7d811-16be-49e4-89cf-90122b082271', '            16.09.2022,     404.', '2022-09-12 14:34:29', '2022-09-12 14:34:56.586076', 'e5d0b32c-48bf-42b0-9ea3-6650f25558fd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-118983/22', '-8515580');
INSERT INTO public."CardRegistrations" VALUES ('b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '     10     9  2009 .  8-                  ', '2022-12-22 13:53:19', '2022-12-02 19:52:06.558963', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '1618-', '-9180228');
INSERT INTO public."CardRegistrations" VALUES ('b2788b27-2b5b-4547-9b53-3f20fd8ff1fb', '  ', '2023-05-30 00:00:00', '2023-05-29 16:44:39.249812', '3fe6afc8-45ad-40f2-9a66-48eca989d3b3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-147-431291/23', '-10620260');
INSERT INTO public."CardRegistrations" VALUES ('b289a4e9-c4c6-4dac-95b3-df37ebf373de', '           ,        ', '2024-05-30 17:45:32', '2024-05-30 17:42:33.736228', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-260140/24', '-13841967');
INSERT INTO public."CardRegistrations" VALUES ('b2bfbfb1-14ec-44e3-811a-3f7a41f33ca3', '      ', '2022-06-07 00:00:00', '2022-06-07 09:51:27.234203', '0fb9c924-426e-4302-83d6-fa0f721e5b60', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-622-382327/22', '-7801428');
INSERT INTO public."CardRegistrations" VALUES ('b380b8f1-19f3-4c1d-9a9a-33c1d051acce', '  ', '2024-01-17 14:32:49', '2024-01-17 14:20:28.073443', 'dbcb6c5b-0666-4f56-8927-61af4d33dfcd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-136-31943/24', '-12615751');
INSERT INTO public."CardRegistrations" VALUES ('b3b1d85e-626e-43e8-b1d9-19697068729a', NULL, NULL, '2022-04-28 08:43:29.647', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7527217');
INSERT INTO public."CardRegistrations" VALUES ('b3c2ccf2-b205-4f5c-a284-10dc00cbe107', '      27.03.2023. (III  3)', '2023-04-07 15:50:53', '2023-04-06 10:27:44.538825', '1246b0ba-46ab-460c-ac80-826a010338f4', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-150-280917/23', '-10178783');
INSERT INTO public."CardRegistrations" VALUES ('b4bc761a-a6c5-4894-86ea-4b2808a89979', NULL, NULL, '2022-07-19 16:08:27.578012', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-8124088');
INSERT INTO public."CardRegistrations" VALUES ('b52fcaae-eda9-4351-ad1f-ed1db87a4da8', '  ,         ( ,   ).
', '2024-01-10 14:41:59', '2024-01-10 12:13:07.281019', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-1800/24', '-12540054');
INSERT INTO public."CardRegistrations" VALUES ('b5a26147-2745-4d80-a93f-980014368f58', NULL, NULL, '2022-05-20 09:52:33.727881', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7667496');
INSERT INTO public."CardRegistrations" VALUES ('b5b3a140-df26-4ee4-b3d9-2384d4c21cdd', '     

', '2023-04-05 00:00:00', '2023-04-05 10:26:31.102845', '955f18c5-0cf3-433a-9691-e8936e842399', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-512-271896/23', '-10165394');
INSERT INTO public."CardRegistrations" VALUES ('b5bdfa13-63e0-475b-a748-7fd3e9607eed', '       ,        24.02.2022 .
', '2022-03-21 00:00:00', '2022-03-21 14:11:30.297', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-148-171532/22', '-7205553');
INSERT INTO public."CardRegistrations" VALUES ('b5f00325-610b-4567-ade5-e428e32630d7', NULL, NULL, '2024-04-22 10:53:45.453212', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-13494742');
INSERT INTO public."CardRegistrations" VALUES ('b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '        ', '2024-04-17 15:26:33', '2024-04-16 09:32:15.580826', '559282b2-fc1e-45eb-a6c9-340bac69e32f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '344-', '-13449695');
INSERT INTO public."CardRegistrations" VALUES ('b6fb348e-7c8d-4a0e-be56-7da1e0682036', NULL, NULL, '2024-04-19 14:50:01.176369', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-13487999');
INSERT INTO public."CardRegistrations" VALUES ('b735f30a-11ca-40ce-88f1-cc8d6c6c0369', '  ', '2024-04-26 16:36:44', '2024-04-26 16:35:59.386382', 'c6ea8076-54a5-4e03-b145-ecf615024e63', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-200515/24', '-13561596');
INSERT INTO public."CardRegistrations" VALUES ('b7b244b7-15d4-4c51-a1c3-154898b0b9a2', '                 -  2023  

     ,       (   )  12  2022 .  -11-070-92908  . -11-070-13957  01.03.2023 (-001-89174/23  01.03.2023)        (   )                                   ( ).
', '2023-11-10 00:00:00', '2023-11-02 17:29:54.665292', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-939552/23', '-11971385');
INSERT INTO public."CardRegistrations" VALUES ('b7bfe384-9021-44a5-b82c-fc155801305a', '   ', '2024-06-10 09:22:47', '2024-06-10 09:18:48.68605', 'a5a8baab-e367-4f31-8bc4-80f23c7ad0e7', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-082-490044/24', '-13923291');
INSERT INTO public."CardRegistrations" VALUES ('b8b7aae5-f0dc-4dfc-aaf5-1812655e20b9', '   ,      "    "    ', '2024-05-16 08:55:30', '2024-05-14 18:37:05.147839', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-76341/24', '-13682229');
INSERT INTO public."CardRegistrations" VALUES ('b8dd0516-5368-45e8-9f4f-3215cd39c042', '                ', '2023-05-19 11:42:50', '2023-05-17 11:56:05.001163', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-305-402767/23', '-10518469');
INSERT INTO public."CardRegistrations" VALUES ('b91fce39-4b46-4f72-bd9d-f807c1e67a73', '  

     21  2023 .         -11577619           ..     ,      ,      ,     22  2023 .                һ       .', '2023-10-31 00:00:00', '2023-10-19 12:30:50.531163', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-904770/23', '-11832544');
INSERT INTO public."CardRegistrations" VALUES ('b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', '   

        (   )                    ,          .   : pravo@zags.kreml.nnov.ru.
', '2024-04-08 00:00:00', '2024-04-08 10:55:04.509814', 'c3588878-1b4f-4e31-a75e-ec899e6c6622', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-512-302262/24', '-13370240');
INSERT INTO public."CardRegistrations" VALUES ('b9ec7cc6-5308-4497-b997-06687402cc35', '     ', '2023-11-13 17:31:45', '2023-11-07 16:43:13.074527', 'e2769509-5570-4b48-9ea5-eb62784209ec', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-944417/23', '-11996194');
INSERT INTO public."CardRegistrations" VALUES ('b9f34d10-cb87-4dbe-ab70-f4ab42ff8b97', '   ', '2023-12-07 13:26:52', '2023-12-01 07:41:10.513565', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-1028953/23', '-12228327');
INSERT INTO public."CardRegistrations" VALUES ('b9fa6fad-5d46-440d-8ea3-dca088530af1', ' 

          ,         ()                ,    ,          (  ).      (   )               ..     2                               . .
', '2024-03-28 00:00:00', '2024-03-28 10:44:14.615412', '56e4e46a-37f6-41e1-814a-00a878fe407b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-333-260228/24', '-13267295');
INSERT INTO public."CardRegistrations" VALUES ('c78b2c6e-6d57-4a30-b24a-ed32747eb266', '               03.04.2024', '2024-03-19 09:16:41', '2024-03-11 17:46:19.790017', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-157784/24', '-13111717');
INSERT INTO public."CardRegistrations" VALUES ('c7d7f9f7-18a8-4781-879b-2969356d031a', '    ', '2022-11-16 13:27:40', '2022-11-15 16:42:20.36827', '23024883-4111-43f0-a4a5-9c7268626a61', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-104-001-823474/22', '-9019656');
INSERT INTO public."CardRegistrations" VALUES ('ba2beb52-55cd-465d-8404-b05f94132295', '   

    ,  14  2023       (  )  .        .          ,        .
', '2023-09-15 00:00:00', '2023-09-15 14:30:02.141869', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-315-759543/23', '-11531725');
INSERT INTO public."CardRegistrations" VALUES ('ba2fc626-461d-49f9-82f6-37d7cca87bdf', '          ', '2022-05-05 16:27:34', '2022-05-05 11:52:08.7', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-127-298159/22', '-7566447');
INSERT INTO public."CardRegistrations" VALUES ('ba4dbda1-54af-4470-94c0-f3a7476da44a', NULL, NULL, '2024-01-15 21:42:53.954901', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-12592703');
INSERT INTO public."CardRegistrations" VALUES ('bae88a93-4ec8-4a88-b702-72c2d39962bc', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-06 00:00:00', '2023-04-07 08:35:04.169984', '0fa8fa7f-1a3c-4633-9418-24c6a8ba6be6', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-135-277221/23', '-10189677');
INSERT INTO public."CardRegistrations" VALUES ('bb7705dd-813b-423e-bf57-2112db00a346', '       ', '2024-06-05 15:11:24', '2024-06-05 15:06:05.143898', '54cc6935-b408-4a96-b350-7171f20d42f3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-269514/24', '-13892345');
INSERT INTO public."CardRegistrations" VALUES ('bc6cb79b-9ae7-426b-a002-d1ccfccd3a62', NULL, NULL, '2023-02-28 12:03:22.281584', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-9847369');
INSERT INTO public."CardRegistrations" VALUES ('bcff480e-625e-4480-a1b8-c54095687b77', '                         10    2023  . ', '2023-04-05 00:00:00', '2023-04-05 10:21:02.026227', '28b01098-c2bc-450d-b775-b647718b0210', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-319-268843/23', '-10165232');
INSERT INTO public."CardRegistrations" VALUES ('bd990676-c528-4180-9283-7c5acdac8115', '  02.02.2023          -    "" ', '2023-01-25 00:00:00', '2023-01-24 17:41:36.220544', 'c86685d3-b9a4-4210-a42f-1bb2036e765c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-28996/23', '-9575603');
INSERT INTO public."CardRegistrations" VALUES ('bd9d001a-bbda-4dd7-80ee-80e52bf6f343', '  ', '2023-09-04 10:25:45', '2023-07-31 09:46:38.737358', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-721569/23', '-11140865');
INSERT INTO public."CardRegistrations" VALUES ('be851522-1577-4c20-b18f-b08d92d48773', '*         .
     ,                  .
', '2024-05-30 00:00:00', '2024-05-29 17:02:36.683692', '8b7d3672-8a5f-44e6-96fd-5f9626e1c81d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-454830/24', '-13828376');
INSERT INTO public."CardRegistrations" VALUES ('be8ab4a8-b9f4-4f9a-8a6b-916f9ae878cb', '      ', '2024-02-07 14:28:04', '2024-02-07 14:17:32.215716', '2dc5a971-7b20-4dae-a9eb-d494aa2bf6a6', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-501-104474/24', '-12819733');
INSERT INTO public."CardRegistrations" VALUES ('be910f49-54c5-434d-89a3-fc831bb4a54b', NULL, NULL, '2021-12-02 12:33:48.793', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6454502');
INSERT INTO public."CardRegistrations" VALUES ('bebb1dd4-28ee-4e64-ab8b-761d72335e49', '   ,           ,   ,              
', '2022-09-23 09:59:16', '2022-09-22 17:52:25.625014', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-399295/22', '-8601977');
INSERT INTO public."CardRegistrations" VALUES ('bef921ef-458d-435c-9c13-d646ac2262e6', '*   
                  :
', '2024-05-09 00:00:00', '2024-05-07 08:45:45.455459', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-416-392348/24', '-13621132');
INSERT INTO public."CardRegistrations" VALUES ('bf663cec-0a45-4e7b-be59-a147acbaaa5c', '   ', '2023-09-05 14:09:13', '2023-09-05 10:03:56.980225', '78fcf027-a4a9-4529-9074-c484aa36a1cb', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-122-727332/23', '-11435774');
INSERT INTO public."CardRegistrations" VALUES ('bf8596b0-953b-42c7-9bf2-0ab54b705d79', '*     ', '2023-04-17 00:00:00', '2023-04-13 15:14:11.839094', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-406-311192/23', '-10252362');
INSERT INTO public."CardRegistrations" VALUES ('bfd56d2b-3f62-4252-a1ed-10ea1fce20e3', '  ,        ,        ums.nobl.ru.
', '2023-04-18 00:00:00', '2023-04-17 16:34:07.945816', 'c276f334-df7f-4f2c-9610-5191e0e871b2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-511-311325/23', '-10279405');
INSERT INTO public."CardRegistrations" VALUES ('bfeb69d5-8594-470d-a63f-c193084342ba', '           ϻ  ͻ                 -  ..', '2022-10-11 00:00:00', '2022-10-10 14:53:01.911548', '47897a32-dde3-47e8-bea5-c546d1207bf4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-718801/22', '-8733830');
INSERT INTO public."CardRegistrations" VALUES ('bfec2cf5-4ad7-4d43-adcb-517cca60baa3', '     ()', '2022-12-12 13:36:49', '2022-12-12 11:10:31.652635', '204bdae0-9945-4d5f-aa24-d7697d0342cd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-126-904844/22', '-9244823');
INSERT INTO public."CardRegistrations" VALUES ('bff72ff6-aa23-401d-8bba-3e0ce8590dc0', '        : .III.9     27.03.2023 -001-266171/23 ', '2023-04-11 00:00:00', '2023-04-11 10:09:08.408023', '3420b18a-0657-4720-abaf-15d81ed1cbea', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-288710/23', '-10219058');
INSERT INTO public."CardRegistrations" VALUES ('c85a1c11-e32d-4158-94b2-81e29e024993', '            31.07.2023. ', '2023-07-14 13:44:36', '2023-07-14 12:23:29.741463', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-325202/23', '-11019310');
INSERT INTO public."CardRegistrations" VALUES ('c88d40f8-b5ae-433d-b4a0-7c8964297cef', '    Sitex', '2023-06-14 00:00:00', '2023-06-14 15:03:03.419644', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--479917/23', '-10754983');
INSERT INTO public."CardRegistrations" VALUES ('c020c6f1-adc5-4d17-b583-79c38ef6bef9', '   -   "     :   ",                        ', '2024-02-08 00:00:00', '2024-02-08 15:56:29.661119', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-60791/24', '-12836057');
INSERT INTO public."CardRegistrations" VALUES ('c05aa6fe-2372-42b4-a335-1fe3e15ba62b', '  ', NULL, '2023-04-26 18:31:24.650291', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-10370583');
INSERT INTO public."CardRegistrations" VALUES ('c069fe01-4976-402c-8357-0bce1da584c8', '     610  17.04.2023
        ', '2023-04-18 13:12:20', '2023-04-18 12:37:28.028693', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-173057/23', '-10287259');
INSERT INTO public."CardRegistrations" VALUES ('c07df795-a59a-4595-956d-cf5e68e9d658', '         ', NULL, '2022-01-25 09:24:06.787', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6803681');
INSERT INTO public."CardRegistrations" VALUES ('c09bdd20-b027-4642-b9d9-6406e8ebeaa7', '                   ', '2023-05-23 00:00:00', '2023-05-22 18:29:19.140175', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-417863/23', '-10561292');
INSERT INTO public."CardRegistrations" VALUES ('c0b5d9c2-f481-4564-8e25-8562f1000a97', ' 

                                      ', '2022-11-22 00:00:00', '2022-11-10 09:57:23.167482', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-840181/22', '-8981967');
INSERT INTO public."CardRegistrations" VALUES ('c0d94024-3778-463a-9dea-ae8fcc191204', NULL, NULL, '2022-04-27 12:55:41.767', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7520175');
INSERT INTO public."CardRegistrations" VALUES ('c0fef460-8613-4b42-9a05-b9ee171ffda1', '    

                        ( - ):
', '2024-03-04 00:00:00', '2024-03-04 11:56:26.332637', '744960a6-1252-4d83-925a-ddbb2b49d066', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-515-186571/24', '-13052041');
INSERT INTO public."CardRegistrations" VALUES ('c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '         22  2019 .  1411-', '2024-04-24 00:00:00', '2023-08-04 13:47:01.264272', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '567-', '-11191744');
INSERT INTO public."CardRegistrations" VALUES ('c1746d7e-4603-45e8-9d56-19bb82a14a4a', '                      ()    ', '2023-08-02 00:00:00', '2023-07-17 16:56:33.157631', 'e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-318-585840/23', '-11035914');
INSERT INTO public."CardRegistrations" VALUES ('c17abebc-db5c-4368-92ad-91b08ee4f965', '    672  28.04.2023            ,    1  1  10.7   " ,      ",      "
     ,  -   ,          "      "      ()"', '2023-05-03 00:00:00', '2023-05-03 17:43:43.849115', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-201354/23', '-10422318');
INSERT INTO public."CardRegistrations" VALUES ('c188208c-3dac-4220-a360-8c77e4253bff', '          1', '2024-06-05 16:19:09', '2024-06-05 15:47:24.995071', '213543ac-6907-4c67-9bfb-8ef61b2da30d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-090-478601/24', '-13893549');
INSERT INTO public."CardRegistrations" VALUES ('c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', '          15.04.2024  23.04.2024 ', '2024-05-02 15:30:43', '2024-04-26 12:47:10.216191', '3659f9ef-7072-4872-a67d-c21525784ed1', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-369702/24', '-13555610');
INSERT INTO public."CardRegistrations" VALUES ('c1cc92c9-6fde-43d5-9c91-ce62fa489829', '  

                         ( )              25.07.2023  No  -333-608922/23                     (  )    ', '2023-07-27 11:37:39', '2023-07-26 17:16:03.789397', 'd645f470-2a20-41f1-865f-85da84833600', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-529-614849/23', '-11116972');
INSERT INTO public."CardRegistrations" VALUES ('c3221fe8-96b9-492b-8170-a0e5e7ebe88d', NULL, NULL, '2022-06-20 15:45:31.922263', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7897259');
INSERT INTO public."CardRegistrations" VALUES ('c38a2973-a1da-47f5-a0ec-2c105b243b0b', '        ()    ', '2023-03-20 00:00:00', '2023-03-20 12:23:06.803367', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-212805/23', '-10008033');
INSERT INTO public."CardRegistrations" VALUES ('c39633c2-77b6-48a1-8260-3866fa587f7f', '                 ,                     ( ).
    19.02.2024-15.03.2024.   2024 .', '2024-02-21 18:40:42', '2024-02-21 16:21:14.524658', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-86583/24', '-12961814');
INSERT INTO public."CardRegistrations" VALUES ('c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', '*                 -  2024  
     ,       (   )  12  2022 .  -11-070-92908  . -11-070-13957  01.03.2023 (-001-89174/23  01.03.2023)        (   )                                   ( ).
', '2024-05-14 00:00:00', '2024-05-14 15:43:16.539064', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-403082/24', '-13678514');
INSERT INTO public."CardRegistrations" VALUES ('c4385444-b245-4830-bcd2-585ae43748bc', '    ', '2023-12-13 21:47:56', '2023-12-13 21:44:53.779772', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-599315/23', '-12351952');
INSERT INTO public."CardRegistrations" VALUES ('c43c0ea8-57d9-465d-8d27-bc96d17b1059', '           

', '2022-11-21 00:00:00', '2022-11-07 14:46:55.147388', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-837014/22', '-8952973');
INSERT INTO public."CardRegistrations" VALUES ('c444bec9-9a22-4b42-b27d-1b219b5983af', '               .', '2023-08-01 13:12:03', '2023-08-01 12:46:44.727928', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-352597/23', '-11156080');
INSERT INTO public."CardRegistrations" VALUES ('c44f0833-cb20-46b4-853e-3d83a315d5d8', '    

  ..', '2023-03-30 18:10:13', '2023-03-30 16:29:19.803581', '6794535f-ac83-42bc-979d-726961dbca45', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-502-251335/23', '-10119309');
INSERT INTO public."CardRegistrations" VALUES ('c45367b9-1148-4bdb-a285-7224202df957', '  ', '2022-03-14 00:00:00', '2022-03-16 12:03:36.317', '710574cf-2a2a-42f5-8c17-607017e9f4d5', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-98174/22', '-7170567');
INSERT INTO public."CardRegistrations" VALUES ('c472df7e-0670-42f2-9008-e2ef36c8e61f', '      ()     ()    ', '2022-12-20 11:41:22', '2022-12-20 10:59:09.69444', '8d505d51-8017-41fe-99a7-c99a3b80a136', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-135-932611/22', '-9323423');
INSERT INTO public."CardRegistrations" VALUES ('c48cd584-826e-4945-9744-f167144099ff', '       ""  " "', '2023-06-08 16:40:46', '2023-06-08 15:43:17.965112', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-02-467533/23', '-10719192');
INSERT INTO public."CardRegistrations" VALUES ('c493fe21-c231-4543-811e-cef9980890ac', '      ', '2023-09-04 11:30:08', '2023-09-04 11:10:15.225891', '3c26c0d1-7867-41ee-8613-5e5f1f3140eb', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-111-721985/23', '-11424701');
INSERT INTO public."CardRegistrations" VALUES ('c5b44de6-034c-4cc9-8878-1468feae1dfd', NULL, '2022-01-19 10:23:17', '2022-01-19 10:23:06.69', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-6759492');
INSERT INTO public."CardRegistrations" VALUES ('c6200427-8953-460b-b29f-3bd907a1b6db', '         () -   ..             ()

', '2022-10-05 15:59:45', '2022-09-26 17:02:51.48797', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-704863/22', '-8621536');
INSERT INTO public."CardRegistrations" VALUES ('c683c6cd-f25c-489a-af8c-a77e65854cc0', '  

         ..          ( -    )     (      ),       (  ),         .
', '2023-08-03 00:00:00', '2023-08-03 12:36:03.849296', '484b6277-6de0-40ee-9aba-181971e8ee3a', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-623-635358/23', '-11178693');
INSERT INTO public."CardRegistrations" VALUES ('c6864a20-0a8a-40e7-a458-b4eb0b671e1d', '  ,    "     15.04.2015 .  213"              ,      ,           .', '2023-11-07 12:46:30', '2023-11-05 18:44:06.791252', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-155505/23', '-11983796');
INSERT INTO public."CardRegistrations" VALUES ('c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', '  ,       . . ', '2024-04-22 09:34:00', '2024-04-20 04:04:39.307839', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-62510/24', '-13490029');
INSERT INTO public."CardRegistrations" VALUES ('c758a0d4-5e57-49d7-b945-01ddcae6581c', '       (          ,     ,     ,        )   ,                       IP-    ,            ,              ', '2023-11-23 12:57:18', '2023-11-23 10:04:29.981774', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-559451/23', '-12149429');
INSERT INTO public."CardRegistrations" VALUES ('c908316f-b2aa-4168-9a86-e611111f4528', '     
            (  )       (  ),          .
', '2024-06-04 00:00:00', '2024-06-03 09:50:37.721295', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-471753/24', '-13857138');
INSERT INTO public."CardRegistrations" VALUES ('c9095571-c683-4cd7-aa21-e0e60a883253', '    15.04.2024.', '2024-04-27 15:48:58', '2024-04-27 13:36:07.276616', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-364614/24', '-13570680');
INSERT INTO public."CardRegistrations" VALUES ('c981fb55-61c0-4e50-8d9b-45e0150e1d9a', '  ,    ', '2024-02-02 15:57:09', '2024-02-02 09:49:15.021954', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-19563/24', '-12771106');
INSERT INTO public."CardRegistrations" VALUES ('c9c4523c-7324-4e44-a30f-1793fd3dd5bb', '       ', '2024-03-29 12:37:55', '2024-03-29 12:21:52.507898', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-266410/24', '-13285205');
INSERT INTO public."CardRegistrations" VALUES ('ca782225-4bab-4586-937b-b9dfb3e2d541', '  ,      " "  "      ".', '2024-05-06 14:52:28', '2024-05-03 16:40:25.625657', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-70154/24', '-13604095');
INSERT INTO public."CardRegistrations" VALUES ('cae0cac0-092d-41c3-9882-ba75dc07230f', '   

        ͻ  24    2023 . 1437-23                 ()         ', '2023-12-28 11:22:20', '2023-12-27 16:51:43.3103', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-1105416/23', '-12495556');
INSERT INTO public."CardRegistrations" VALUES ('caed8b57-65fe-4d42-9063-d51cb0545230', '                 ,     : , ,     .         . : https://government-nnov.ru/?id=1656 (  -  ,   ).', '2022-12-19 00:00:00', '2022-12-16 21:40:00.054624', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-170464/22', '-9305240');
INSERT INTO public."CardRegistrations" VALUES ('cb39bd54-6838-462c-b4fe-bc7b1330aec1', '     .   ', '2022-11-21 12:41:03', '2022-11-21 12:40:41.51645', '361799c6-c092-419f-b278-c9d025c93a97', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-416-03-836538/22', '-9064419');
INSERT INTO public."CardRegistrations" VALUES ('cb7b4f05-f6ac-4c19-a017-ada83dc1d002', '         ', NULL, '2022-01-25 09:23:10.29', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6803660');
INSERT INTO public."CardRegistrations" VALUES ('cbcbefbb-48a6-4377-85fb-d1fe40a6072c', NULL, NULL, '2021-12-13 11:28:18.343', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6530215');
INSERT INTO public."CardRegistrations" VALUES ('cbe01e1a-57cc-4e6b-a410-dad670c7d580', '       ,         - 2023     21.09.2023
', '2023-09-18 00:00:00', '2023-09-18 14:01:20.69066', '5bf40441-8a25-4a3d-b47d-2db4765e963e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-764605/23', '-11542297');
INSERT INTO public."CardRegistrations" VALUES ('cc5284f8-82b6-480f-91cc-c487c778ccf5', '           

', '2022-10-28 00:00:00', '2022-10-28 09:46:53.908959', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-523-775799/22', '-8887562');
INSERT INTO public."CardRegistrations" VALUES ('cc5df898-67c2-425e-9a33-26d9fd526126', '    27.03.2023.', '2023-04-07 00:00:00', '2023-04-07 14:06:14.050038', '334e4e1d-92ac-4ee1-afe3-e085148ac070', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-115-281879/23', '-10197025');
INSERT INTO public."CardRegistrations" VALUES ('ccc08b1a-b784-4d88-9e11-e86ffda27c83', '      


', '2023-04-14 00:00:00', '2023-04-14 11:02:52.658363', 'ea4e8078-05d5-44fb-98a2-944846f10125', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-333-302375/23', '-10259318');
INSERT INTO public."CardRegistrations" VALUES ('cdc90052-5e23-40bf-b9d9-4b3190723a45', '  ,     
     
', '2024-06-07 09:28:55', '2024-06-06 16:51:19.911968', '07c3b149-53f6-4d2a-9955-0eb605933da8', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-315-141-485336/24', '-13908820');
INSERT INTO public."CardRegistrations" VALUES ('cddace6d-8367-4446-b5ab-64888c668419', '             ()       ', '2023-11-22 09:41:47', '2023-11-21 17:48:18.467723', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-555973/23', '-12133949');
INSERT INTO public."CardRegistrations" VALUES ('ce2d286c-a07b-4a52-928b-98473820dd52', '*           ,               6.7                          2023 .     22.01.2024           ,   ,           

       17  2017 .  171           (     171)  ,   ,    ,  ,    ,                   ,    ,    ,          . (    .).
', '2024-01-27 00:00:00', '2024-01-23 18:17:16.512623', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-67045/24', '-12675127');
INSERT INTO public."CardRegistrations" VALUES ('dc00e833-e9ac-42f9-a20a-28ee0b367828', ' ,     (.   16, 2 )  .        " ".     ,    .     . ', '2023-07-17 00:00:00', '2023-07-13 10:19:01.480875', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-581968/23', '-11004278');
INSERT INTO public."CardRegistrations" VALUES ('dc102f36-b1ef-4347-aa7a-1a8d10516950', '       nobl.ru', '2023-04-18 09:59:08', '2023-04-17 10:04:53.076218', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-119-310917/23', '-10269038');
INSERT INTO public."CardRegistrations" VALUES ('ced74248-d45b-43d4-9e9a-0901314b3e25', '*  ..   ,         .
         ..            ,                     .. .
', '2024-06-05 00:00:00', '2024-06-05 11:52:00.077382', 'fce77872-2340-4397-b216-b2eaa059856a', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-477633/24', '-13888578');
INSERT INTO public."CardRegistrations" VALUES ('cf0c450c-839c-46f2-8860-072a52d2e0d2', '     

', '2023-04-07 14:21:06', '2023-04-06 14:01:54.431278', '3722f72f-dc31-4a11-b289-9c2cb9c6ad58', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-104-001-279916/23', '-10183273');
INSERT INTO public."CardRegistrations" VALUES ('cf15ea69-47a7-4140-98ea-385635f8b474', '              ,            ()        29.12.2023', '2023-12-12 10:57:23', '2023-12-12 09:21:30.028136', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-594497/23', '-12325150');
INSERT INTO public."CardRegistrations" VALUES ('cf2f32c7-6cb8-4522-b4a3-e681b84503d8', '          06.05.2024.', '2024-04-25 16:32:41', '2024-04-25 16:06:03.421215', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-197568/24', '-13546543');
INSERT INTO public."CardRegistrations" VALUES ('cfa37a35-87b9-435f-b24f-67347ad645e5', '*  ,       . . ', '2024-05-08 00:00:00', '2024-05-06 09:10:13.696024', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-262777/24', '-13606442');
INSERT INTO public."CardRegistrations" VALUES ('d03067e6-26bb-4984-ba08-9224e5096c3b', '   2.1  III   ,  04.04.2023   ,                              
', '2023-05-10 00:00:00', '2023-04-26 19:13:16.054004', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-382012/23', '-10370690');
INSERT INTO public."CardRegistrations" VALUES ('d040d6e3-22be-4e5f-b4d2-3821357862c9', '   

     ,              ,             2023  ( 01.01.2023  30.06.2023).
', '2023-08-29 00:00:00', '2023-08-29 10:33:33.775216', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-306-707807/23', '-11379736');
INSERT INTO public."CardRegistrations" VALUES ('d0fab127-da1f-4b73-84dd-d87e30ade088', '  27.01.2024 - 05.02.2024   ,   ,  -            .             ,    ,        .', '2024-01-15 10:55:52', '2024-01-15 09:46:52.384424', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-11652/24', '-12579129');
INSERT INTO public."CardRegistrations" VALUES ('d1428874-e5a8-49a9-aa85-f4ecbe195e0a', '       ', '2024-06-04 12:26:57', '2024-06-03 16:35:29.371873', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-471441/24', '-13867559');
INSERT INTO public."CardRegistrations" VALUES ('d1b02708-6449-4e83-8c7f-a34f4c653210', '    ', '2023-04-13 10:25:53', '2023-04-13 08:08:21.220401', '49e206db-9ca0-4a11-b72f-2d8113186d71', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-103-297942/23', '-10243855');
INSERT INTO public."CardRegistrations" VALUES ('d28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', '   ( )
: 

             (      )       1 () -         - 637,94   .
', '2023-02-01 00:00:00', '2023-01-31 15:01:30.349196', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-76996/23', '-9631935');
INSERT INTO public."CardRegistrations" VALUES ('d29734a9-7dce-45a4-b719-705634a4d2fb', ' ,        .', '2023-06-06 09:11:35', '2023-06-06 09:11:33.763519', '6f997e8a-7c30-4dcb-bf8d-b8709b2307fb', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-74737/23', '-10685207');
INSERT INTO public."CardRegistrations" VALUES ('d2a76672-6c41-4935-9ca4-bbaff27c658c', '               03.04.2024', '2024-03-04 16:47:41', '2024-03-04 15:42:50.205048', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-105144/24', '-13057596');
INSERT INTO public."CardRegistrations" VALUES ('d2b01cad-cdee-4690-a264-92ba03cc598e', '  ', '2024-04-04 08:31:15', '2024-04-01 12:58:21.314203', 'cd470017-1452-4627-b426-2b6e4eada387', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-286800/24', '-13299311');
INSERT INTO public."CardRegistrations" VALUES ('d30732b2-f3a5-41fa-a4bb-6604bf7b45e0', NULL, '2022-10-07 10:33:29', '2022-10-07 10:33:38.385148', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', NULL, '-8717757');
INSERT INTO public."CardRegistrations" VALUES ('dc1971d8-ed70-434b-b677-dd71e079785d', '            ,             ', '2022-11-21 00:00:00', '2022-11-18 17:13:15.518326', '14cbaa39-3d38-48bc-96d9-127719aec900', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-529-837617/22', '-9058391');
INSERT INTO public."CardRegistrations" VALUES ('dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '    ', '2024-03-26 21:55:40', '2024-03-26 18:03:02.359814', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-250840/24', '-13237925');
INSERT INTO public."CardRegistrations" VALUES ('d3186ca8-2b8c-4911-a666-94a2e1a63463', '  

                (                ..                      ..)         2023-2024 . ', '2024-04-11 00:00:00', '2024-04-09 17:10:20.257096', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-318833/24', '-13396040');
INSERT INTO public."CardRegistrations" VALUES ('d320597f-0171-4b2a-807d-c9da440f0298', '     09.06.2023                  2023  ', '2023-05-26 16:22:47', '2023-05-26 13:51:00.482317', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-239727/23', '-10603724');
INSERT INTO public."CardRegistrations" VALUES ('d3d1c4b8-03f4-4cf2-9457-f6f5efb528d1', '    ', '2023-03-31 00:00:00', '2023-03-31 09:04:31.523613', '794f41c1-47f7-4736-87ea-2a3f2c429509', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-523-256957/23', '-10122071');
INSERT INTO public."CardRegistrations" VALUES ('d417a04f-4104-46e9-ae65-e65e04f5fb02', '       2023     21.08.2023     ,               20.12.2021  0832200006621001609001', '2023-08-16 14:20:22', '2023-08-16 08:13:10.093222', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-422126/23', '-11275802');
INSERT INTO public."CardRegistrations" VALUES ('d4532182-c06f-4112-bcbb-cfd25ba68ea5', '             .   .', '2022-08-16 13:34:00', '2022-08-16 09:08:17.14213', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-107022/22', '-8317238');
INSERT INTO public."CardRegistrations" VALUES ('d4681853-c22e-4615-b3db-c0ab143fc633', '    ', '2024-04-04 17:06:35', '2024-04-04 14:24:10.853372', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'ae65511d-fe75-40d7-b51d-6554527e692d', '--123-194919/24', '-13346982');
INSERT INTO public."CardRegistrations" VALUES ('d475b387-8f05-4597-a9aa-58b402d8aa93', '*       "  " ()                -  ..
                          ( Osipova.EKV).
', '2024-05-30 00:00:00', '2024-05-27 22:56:03.629248', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-459025/24', '-13803042');
INSERT INTO public."CardRegistrations" VALUES ('d4909728-6344-4331-9657-edde5dfed718', '  ,       (   )    ,             λ.                     .', '2024-01-26 00:00:00', '2024-01-26 11:33:18.229384', '5bf40441-8a25-4a3d-b47d-2db4765e963e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-68722/24', '-12706285');
INSERT INTO public."CardRegistrations" VALUES ('d4b428c4-d732-4f25-b8a9-c50d39b7adbb', '*  , ,            . ,       .     ,      ( )', '2024-05-10 00:00:00', '2024-05-07 09:26:23.533091', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-263387/24', '-13621989');
INSERT INTO public."CardRegistrations" VALUES ('d4dc2dbc-df6f-4117-a1e6-5330caea5acd', NULL, NULL, '2022-01-17 16:53:24.417', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-6744548');
INSERT INTO public."CardRegistrations" VALUES ('d56385a5-8399-4463-9ab4-a428909e7dfc', '      : . . , . , .24,   .', '2023-09-05 00:00:00', '2023-08-22 14:01:01.463822', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-460064/23', '-11325691');
INSERT INTO public."CardRegistrations" VALUES ('d5a38d03-26f2-4264-8ef5-75bfdb09bbeb', '   

        17.11.2023  1705-      : gsn@nobl.ru.
', '2024-01-12 00:00:00', '2024-01-12 16:04:01.430383', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-519-18923/24', '-12575153');
INSERT INTO public."CardRegistrations" VALUES ('d5a617e3-cad0-43cf-ac9e-4f2ea64226a4', '     ', '2024-05-03 09:34:58', '2024-04-24 18:12:30.840825', '5baf5bbf-f34c-43d6-ba89-b924a281f239', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-371803/24', '-13533758');
INSERT INTO public."CardRegistrations" VALUES ('d5b8c6d1-d290-4ccd-9552-2d032facd49c', '     2024 ', '2024-02-20 17:30:52', '2024-02-20 14:35:33.658807', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-101453/24', '-12945203');
INSERT INTO public."CardRegistrations" VALUES ('d6b2a107-66b9-406f-b26c-6af6dfa22585', '        " "', '2024-06-04 15:19:02', '2024-06-04 14:49:04.168971', 'b1bf69d6-49a8-4943-a93d-2182ad1b9d4e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-024-472818/24', '-13878649');
INSERT INTO public."CardRegistrations" VALUES ('d6e0aff1-2292-40d6-a995-4cae4be0f320', '            ', '2023-12-14 15:15:36', '2023-12-14 13:23:22.207436', '09e6cd26-1b5e-468c-855d-1b2994710d3d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-1054059/23', '-12358627');
INSERT INTO public."CardRegistrations" VALUES ('dc466213-c505-4977-a9f9-3aac56292d01', '  ,         .', '2024-05-08 11:42:09', '2024-05-08 11:42:07.536215', 'dcf58db4-d8a2-4775-ac1e-e64624269508', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-72183/24', '-13643296');
INSERT INTO public."CardRegistrations" VALUES ('d6eb9b0d-d92f-4dad-b2e2-b20062871300', '             IP- (  ,   )      ,           ,          
: https://help.eskigov.ru/notes/000000001/000000005/000000137', '2024-02-09 00:00:00', '2024-02-09 09:16:10.055315', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-61951/24', '-12840567');
INSERT INTO public."CardRegistrations" VALUES ('d7e00683-2822-4783-af4a-71d0bf3cc672', '      ,                 2.7.1,        ', '2023-08-15 11:59:46', '2023-08-14 15:08:00.938918', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-376051/23', '-11259823');
INSERT INTO public."CardRegistrations" VALUES ('d86170f1-c197-4f6c-8bd8-5e6c3f1430b2', '  ', '2024-06-06 00:00:00', '2024-06-06 13:23:11.871341', '96e081f4-2857-42aa-b415-0eb121468a2d', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-623-482930/24', '-13903283');
INSERT INTO public."CardRegistrations" VALUES ('d8a64fcf-6237-45f5-a237-d043ffbe7264', '        ', '2023-07-18 10:39:19', '2023-07-14 10:59:45.665716', '59ebe0e0-1298-4854-9410-4459a10e992b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-585533/23', '-11017639');
INSERT INTO public."CardRegistrations" VALUES ('d8d76813-1d49-4a28-8208-f6dfed746b39', '               ,    ,        . ', '2023-10-31 00:00:00', '2023-10-31 08:45:11.787097', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-514480/23', '-11932856');
INSERT INTO public."CardRegistrations" VALUES ('d8e8e4a9-15d4-4a40-8798-5fbefad3a5a5', '    

                     : -          ( Elizarov.DY); -         ( Uskov.ME); -          ( Korotkova.TY).
', '2024-02-02 00:00:00', '2024-02-02 11:24:57.725041', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-91261/24', '-12773581');
INSERT INTO public."CardRegistrations" VALUES ('d8faf0b7-ab3b-4263-a068-de93aa68b987', '  ', '2024-04-22 13:40:38', '2024-04-22 13:35:11.300835', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-339552/24', '-13497790');
INSERT INTO public."CardRegistrations" VALUES ('d931ab1a-9d67-4f08-bb2e-71b9d283545a', '     ', '2023-04-18 17:01:16', '2023-04-17 12:40:33.304843', 'c0eac495-a518-48d9-943c-2b5572b84be0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-174343/23', '-10272842');
INSERT INTO public."CardRegistrations" VALUES ('d9396a40-58bc-4b2e-b53d-81750668bd53', '  .  -324-04-202877/23', '2023-03-22 18:11:54', '2023-03-22 18:09:31.14662', '946f0e5d-9a46-4a58-97e9-9b8c591628c4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-04-222468/23', '-10042342');
INSERT INTO public."CardRegistrations" VALUES ('d958c7e3-5d95-493f-ae4d-eacfbd907a9c', '        
', '2023-02-21 16:14:40', '2023-02-20 13:37:24.737472', '0c7e0c7b-3f9f-44f4-8768-54628cf3d4eb', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-119-140169/23', '-9798438');
INSERT INTO public."CardRegistrations" VALUES ('d9771329-c8e2-4412-a553-d77c36690eba', ' . . ,      "    "    ', '2024-05-29 00:00:00', '2024-05-27 10:56:02.208097', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-307241/24', '-13792300');
INSERT INTO public."CardRegistrations" VALUES ('da025a68-3d9f-4ce5-9b11-a17eb0bdf970', '  ', '2023-01-20 13:07:44', '2023-01-20 13:05:09.742701', '497207ac-c371-4309-889d-4694e4e802ed', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-01-98-40189/23', '-9544467');
INSERT INTO public."CardRegistrations" VALUES ('da244b35-81cb-4d68-a2d2-b73ee65cf004', '      һ     
', '2023-03-24 00:00:00', '2023-03-24 13:55:50.647689', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-231791/23', '-10062501');
INSERT INTO public."CardRegistrations" VALUES ('da555c24-6b93-44ec-94f3-fd6de25b038a', '   05-06.12.2022

', '2022-12-22 00:00:00', '2022-12-19 15:26:13.364895', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-929415/22', '-9315428');
INSERT INTO public."CardRegistrations" VALUES ('da8c5278-f003-429c-861f-18947afdc5d5', '  

   III.3.         27.03.2023 .  -001-266171/23                   ()  .
', '2023-04-21 00:00:00', '2023-04-20 14:20:13.611983', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-306-325460/23', '-10314363');
INSERT INTO public."CardRegistrations" VALUES ('dad6f208-d468-4de5-a38c-de53619d2c9b', '     

         ( -)                             .. (   13    2023  .  No  -001-944417/23)      ,                         ( -)   .', '2023-12-26 00:00:00', '2023-12-25 11:56:58.591155', 'd32ec1bd-9085-41b1-9620-2de01614b11e', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-1095138/23', '-12458482');
INSERT INTO public."CardRegistrations" VALUES ('db759704-0470-42be-aebf-f06eb3e12843', '     ,  92  41.       letter.government-nnov.ru.
 :   ', '2022-10-12 00:00:00', '2022-10-10 17:26:20.634028', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-718148/22', '-8737427');
INSERT INTO public."CardRegistrations" VALUES ('dbedf00d-f52c-4d1b-a8fe-d606fe671123', '    27.03.2023.', '2023-04-05 13:17:45', '2023-04-05 13:13:30.755494', '2f25a7f0-27e6-48fe-832a-1b48aac33580', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-118-269389/23', '-10168642');
INSERT INTO public."CardRegistrations" VALUES ('dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '      9  2009  8-.   .: https://disk.yandex.ru/d/1QHPZRBBDxJKZA 

   Zoom 
https://us05web.zoom.us/j/84913350600?pwd=M1g4bnlKeHpmaVVzbWkyenNrQmdJQT09', '2023-04-05 13:54:26', '2023-04-05 13:50:15.399444', 'd8980ad5-432d-4b9d-9323-c79c24bca206', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--269666/23', '-10169403');
INSERT INTO public."CardRegistrations" VALUES ('dcdfcbef-7b15-4370-8da3-f4d5a018f6a8', '     2023 ', NULL, '2023-06-26 12:36:45.276081', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-10847784');
INSERT INTO public."CardRegistrations" VALUES ('dceb8342-93c0-4c37-ba7f-e46276e049a9', '                    ', '2023-02-17 00:00:00', '2023-02-15 17:17:13.493648', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-128234/23', '-9767899');
INSERT INTO public."CardRegistrations" VALUES ('dd00d0bc-38b1-4f08-8a75-9633df29630c', NULL, NULL, '2022-03-15 14:58:03.96', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7162297');
INSERT INTO public."CardRegistrations" VALUES ('dd6bb7a4-38f5-4ff0-b418-41c613027e9e', '  -', '2022-04-14 14:14:35', '2022-04-14 12:52:27.683', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-245037/22', '-7418202');
INSERT INTO public."CardRegistrations" VALUES ('dd70714c-9714-4448-aa90-e57a45b6fac4', '  ', '2023-04-13 09:02:38', '2023-04-13 09:02:21.208711', '794f41c1-47f7-4736-87ea-2a3f2c429509', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-523-297252/23', '-10244460');
INSERT INTO public."CardRegistrations" VALUES ('de20acdc-39fc-430c-99f2-aca591246145', '       Telegram-   ,       ,    ,             . ', '2024-03-04 00:00:00', '2024-03-04 15:07:27.204366', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-104947/24', '-13056570');
INSERT INTO public."CardRegistrations" VALUES ('de449a1c-56bf-422d-abd4-0ae627f7e9e5', ' ', '2022-10-20 09:42:11', '2022-10-20 09:33:20.930348', '70afbb42-b184-4442-a75f-45af446af6fe', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-144-747904/22', '-8818566');
INSERT INTO public."CardRegistrations" VALUES ('de47eca4-d792-4a64-99fb-05d6e82c05d5', '  

          ( )           28.08.2023.  No--123-702416/23                         .', '2023-09-04 00:00:00', '2023-09-04 17:40:09.157994', 'f9dc47b4-621c-4753-a622-a81a239c70cc', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-725280/23', '-11433368');
INSERT INTO public."CardRegistrations" VALUES ('de9cd9a4-f3a9-49ee-9de1-c3b7d633a322', '           ,   ,             ', '2024-06-04 15:59:18', '2024-06-04 15:51:13.270992', '744960a6-1252-4d83-925a-ddbb2b49d066', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--473225/24', '-13880433');
INSERT INTO public."CardRegistrations" VALUES ('dedc3b53-124e-4c39-8368-7253f62548ec', '           ϻ ', '2023-03-27 09:20:26', '2023-03-27 08:23:22.656845', '91f19a91-fc59-44fc-886f-a2e36ef8b265', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-13-001-232712/23', '-10067765');
INSERT INTO public."CardRegistrations" VALUES ('deec0b33-0d0c-444b-8da7-c7855ee44278', '*               ϻ          ..', '2024-05-14 00:00:00', '2024-05-14 10:32:10.569046', 'cf719cab-0933-4bf0-a81b-6befb7b30751', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-512-399457/24', '-13670942');
INSERT INTO public."CardRegistrations" VALUES ('df332aae-7d86-4814-829d-3000d2f91a9f', '     ', '2024-05-14 09:25:37', '2024-05-13 15:16:42.867875', '5baf5bbf-f34c-43d6-ba89-b924a281f239', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-397923/24', '-13662593');
INSERT INTO public."CardRegistrations" VALUES ('df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', '  

                   (  )       -      (. : zlobin@bezop.kreml.nnov.ru).
', '2024-04-12 00:00:00', '2024-04-11 10:38:00.221719', 'e768fd8b-9f4d-49cc-9e8a-78ebd20979e1', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-416-320379/24', '-13414730');
INSERT INTO public."CardRegistrations" VALUES ('df7f5e91-ca32-4c66-8b9a-9198f7e66b42', '    ', '2024-04-01 13:53:21', '2024-04-01 13:51:24.078255', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-150600/24', '-13300714');
INSERT INTO public."CardRegistrations" VALUES ('dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', '      ()     ()    ', '2022-12-20 10:25:37', '2022-12-20 10:17:19.428556', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-518-931985/22', '-9322293');
INSERT INTO public."CardRegistrations" VALUES ('dfdd0719-e26c-469e-96da-92e31614858d', '   ', '2023-04-18 09:15:49', '2023-04-13 09:35:56.309843', '3917ad96-d6b6-464d-95af-bb9caa7b3819', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-150-310492/23', '-10245047');
INSERT INTO public."CardRegistrations" VALUES ('e0032483-79a6-4b2e-9088-3fd929ee7b2f', '  ', '2023-09-15 00:00:00', '2023-09-15 09:31:40.103139', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-758845/23', '-11524226');
INSERT INTO public."CardRegistrations" VALUES ('e04c3596-4f6e-465f-96b6-c05a4e86f8df', '      ()     ()    ', '2022-12-06 00:00:00', '2022-11-28 19:32:09.251611', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-887754/22', '-9132073');
INSERT INTO public."CardRegistrations" VALUES ('e06e1627-28c8-45dc-b30d-566c34dce568', '', '2023-01-18 10:42:02', '2023-01-18 10:26:25.251211', '8f626d7c-72c8-4812-adf0-0c37b62480be', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--30611/23', '-9518422');
INSERT INTO public."CardRegistrations" VALUES ('e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', '              ()', '2024-01-31 10:03:56', '2024-01-31 09:16:22.874076', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-43256/24', '-12743546');
INSERT INTO public."CardRegistrations" VALUES ('e0ad32e3-b25c-41e5-b737-6516bb98947e', NULL, NULL, '2024-04-17 13:16:23.667837', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-13463810');
INSERT INTO public."CardRegistrations" VALUES ('e0b869de-7def-47e6-b009-1a52e006448f', '        Astra Linux', '2024-03-18 17:15:13', '2024-03-18 17:13:44.642001', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-129115/24', '-13178151');
INSERT INTO public."CardRegistrations" VALUES ('f67cf133-856a-480a-ac2b-1741ccafc7fd', '   ', '2023-09-04 11:25:38', '2023-09-04 11:24:40.749719', 'e6decce1-e4e6-4d86-91c7-c4df2014c72e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-127--724230/23', '-11425051');
INSERT INTO public."CardRegistrations" VALUES ('e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '*  -       2024 ', '2024-05-13 00:00:00', '2024-05-13 11:26:24.114014', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-306-397144/24', '-13657123');
INSERT INTO public."CardRegistrations" VALUES ('e1429aa4-7668-4134-a4cd-5c2c2e2d7bf4', '     ', '2023-04-11 11:38:20', '2023-04-11 10:37:38.347718', 'd6086f48-de21-4fd1-a517-6fef5a198fe0', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-10-288545/23', '-10219878');
INSERT INTO public."CardRegistrations" VALUES ('e1fb11cc-8ff9-4108-a2ab-ac4cc11fd1a0', '  ', '2023-03-16 10:01:57', '2023-03-14 13:09:46.334802', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-149-200153/23', '-9958152');
INSERT INTO public."CardRegistrations" VALUES ('e21ac878-658c-4234-a0bb-d95e5422cae8', '    ..                ', '2024-05-02 13:56:34', '2024-04-26 10:12:54.973365', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-368839/24', '-13551974');
INSERT INTO public."CardRegistrations" VALUES ('e24f103d-ec7b-4eb2-84df-196a00b6e2b6', '     " "    

          -001-501155/23  21.06.2023      " "   .
', '2023-08-24 00:00:00', '2023-07-26 11:57:04.044401', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-693125/23', '-11110976');
INSERT INTO public."CardRegistrations" VALUES ('e2689fe0-c607-4809-9b0d-a5d716908c70', '   ', '2022-12-08 15:38:20', '2022-12-07 09:37:36.316348', '3542d79d-721d-47d9-9b83-bad53d9d9aea', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-325-01-896633/22', '-9205341');
INSERT INTO public."CardRegistrations" VALUES ('e28b3a01-7d08-40a9-bb5d-ac36de80099d', '   ', '2022-10-17 10:53:43', '2022-10-17 10:28:53.379709', '53bce79a-a58b-4c3d-be0c-1457473bde5c', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-102-736117/22', '-8785039');
INSERT INTO public."CardRegistrations" VALUES ('e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', '       ', '2023-08-15 14:15:33', '2023-08-14 16:13:46.052484', '5ce3e569-609b-4b11-8b7e-d51515de51b6', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-315-141-667491/23', '-11261489');
INSERT INTO public."CardRegistrations" VALUES ('e2e5ab06-d08a-4cdb-a428-69614d0dc636', '     ', '2024-05-29 14:08:13', '2024-05-29 13:58:17.533125', '1c50ca10-f899-4104-bfab-eaa9232080fe', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-503-452507/24', '-13823861');
INSERT INTO public."CardRegistrations" VALUES ('e2ed1956-21bd-44b9-97d3-6f8d21f40e83', '  ', '2023-05-24 12:15:55', '2023-05-24 10:26:45.724812', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-414568/23', '-10574610');
INSERT INTO public."CardRegistrations" VALUES ('e3554873-c4ad-4c8f-b70c-869af97a9a91', '                2024.

     ,       (   )  12  2022 .  -11-070-92908  . -11-070-13957  01.03.2023 (-001-89174/23  01.03.2023)        (   )                                   ( ).
', '2024-01-22 00:00:00', '2024-01-22 11:09:05.792698', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-47711/24', '-12650919');
INSERT INTO public."CardRegistrations" VALUES ('e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '        ', '2024-05-30 17:54:20', '2024-05-30 17:49:29.064472', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-260161/24', '-13842080');
INSERT INTO public."CardRegistrations" VALUES ('e4043afa-f608-4dab-bf05-ec0b58f984ab', '     ', '2024-05-29 13:21:51', '2024-05-29 13:07:16.211922', '03369216-d65d-49cb-aa56-f67248911aa3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-452167/24', '-13822929');
INSERT INTO public."CardRegistrations" VALUES ('e40ec026-2108-496c-8442-b01caeb7d852', '    1.4.2 (  1.0.0  1.4.1 )                  30.09.2023            1.4.2     c  ', '2023-03-10 00:00:00', '2023-03-09 20:21:12.621201', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-100455/23', '-9925295');
INSERT INTO public."CardRegistrations" VALUES ('e452d2c9-8357-4e1a-ab56-7d924731ecb2', '       2023 .', '2023-06-13 00:00:00', '2023-06-13 14:47:54.360003', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-476324/23', '-10741427');
INSERT INTO public."CardRegistrations" VALUES ('e455f5e5-9d74-47bd-a721-06fc2f31df26', '   ', '2023-08-29 13:03:29', '2023-08-29 11:14:08.947144', 'e402b860-c6be-4282-9b61-3321ed73a814', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-141-706638/23', '-11380737');
INSERT INTO public."CardRegistrations" VALUES ('e459cb26-79a4-41fa-9287-0e712f54476a', '*                    ..
            : ,    ..,    ϻ           ,  1      .
', '2024-05-07 00:00:00', '2024-05-07 10:12:42.631867', 'cf719cab-0933-4bf0-a81b-6befb7b30751', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-512-392224/24', '-13623400');
INSERT INTO public."CardRegistrations" VALUES ('e48e2822-7311-4a08-b20f-8f1276558417', '  ', '2023-12-29 12:36:05', '2023-12-28 14:48:47.793317', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-1111010/23', '-12505324');
INSERT INTO public."CardRegistrations" VALUES ('e4af1782-a1c6-4417-9f7d-0a4b0bdf3db4', NULL, NULL, '2022-06-21 11:16:34.161448', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7903353');
INSERT INTO public."CardRegistrations" VALUES ('f07dd8ec-0055-4b48-ba23-f43c7d656390', '                ', '2023-08-14 13:05:18', '2023-08-14 11:58:38.25465', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-373961/23', '-11256383');
INSERT INTO public."CardRegistrations" VALUES ('f709ec47-ff04-4166-8723-2dff019ac5d8', '     2024 ', '2024-03-11 17:33:29', '2024-03-11 17:32:16.897077', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-115177/24', '-13111503');
INSERT INTO public."CardRegistrations" VALUES ('e4fe95a4-4ca5-4b09-8183-96a972efd0de', '         

                         7    2023  . No -001-95986/23                ,  (     )                  ', '2023-03-06 00:00:00', '2023-03-06 09:46:32.953354', '6cd36840-1d8e-4c00-8260-112b331787db', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-170207/23', '-9892821');
INSERT INTO public."CardRegistrations" VALUES ('e5037823-d393-4573-86da-3a0835dfe5d7', '    ', '2024-05-29 15:09:33', '2024-05-29 15:08:09.399413', 'c79363a9-ba2e-45a4-9748-5ecdaa37e132', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-315-101-453055/24', '-13825644');
INSERT INTO public."CardRegistrations" VALUES ('e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '     
            (  )       (  ),          .
', '2024-06-04 00:00:00', '2024-06-03 09:56:11.11136', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-471695/24', '-13857269');
INSERT INTO public."CardRegistrations" VALUES ('e6906cd9-a02f-4454-a5ee-32be9a81435e', '  

 ,                           .', '2024-01-23 09:13:19', '2024-01-17 10:53:53.056794', '550a1048-8b2e-41f7-b644-0ae980e7e878', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-130-48574/24', '-12611061');
INSERT INTO public."CardRegistrations" VALUES ('e6b9c00b-cbf2-44e2-af68-35bd99163aeb', '    ', '2023-01-26 16:16:17', '2023-01-26 14:38:12.587138', '59ebe0e0-1298-4854-9410-4459a10e992b', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-01-59557/23', '-9594805');
INSERT INTO public."CardRegistrations" VALUES ('e6fc0661-34be-4eaf-b10f-19dbc384ddf7', '  ', '2023-02-15 07:59:28', '2023-02-14 14:34:45.696276', 'a82b8a45-db4d-4437-af4a-5b7848c6f394', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-104-001-118441/23', '-9751542');
INSERT INTO public."CardRegistrations" VALUES ('e7445a48-b2b3-40df-8bbd-b8ea97986c8f', '   ', '2023-03-23 10:38:56', '2023-03-21 10:19:59.526092', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-145-223926/23', '-10019233');
INSERT INTO public."CardRegistrations" VALUES ('e7cdef33-b208-47f6-8794-4c3c762b72b2', '     

   ,     ,         .. (27  2023 .),            10  2023 .        (nobl.ru)       .
', '2023-04-10 13:40:35', '2023-04-07 11:44:43.724065', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-141-284367/23', '-10194316');
INSERT INTO public."CardRegistrations" VALUES ('e7d3a1c6-0e94-408a-a795-f319a9148525', '   ', '2023-06-30 16:24:11', '2023-06-30 16:13:23.39322', '68ad7954-6009-4439-8e29-1ec855fba430', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-533383/23', '-10902562');
INSERT INTO public."CardRegistrations" VALUES ('e8301b57-d180-445d-b349-94ebd3cdd4e9', '     ', '2022-12-21 14:12:58', '2022-12-20 16:35:42.304201', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-109-938403/22', '-9331216');
INSERT INTO public."CardRegistrations" VALUES ('e91426e4-98de-4ef5-b36b-650396c2fe00', '          (  )    ,                ( ).
     16.01.2024  15.02.2024.   2024.', '2024-01-17 14:28:57', '2024-01-17 12:33:48.463611', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-18123/24', '-12613502');
INSERT INTO public."CardRegistrations" VALUES ('e9c0fca7-df66-4cfb-9648-38c066ef3637', '      
', '2023-04-28 15:01:32', '2023-04-28 12:16:15.727868', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-324-349933/23', '-10389265');
INSERT INTO public."CardRegistrations" VALUES ('e9dba8f7-9153-4ee6-a330-abb4355a6bb7', '     2024 ', '2024-06-05 10:38:47', '2024-06-05 10:00:32.624618', '491bc523-939f-4044-9320-df90f7e21633', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-268428/24', '-13885490');
INSERT INTO public."CardRegistrations" VALUES ('ea0dd79c-e636-46fa-9108-79d59dacc4a3', '         9  2015 .  198-
', '2023-11-17 00:00:00', '2023-03-20 14:01:19.757969', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '1705-', '-10009752');
INSERT INTO public."CardRegistrations" VALUES ('ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '      "  "', '2023-12-26 17:43:02', '2023-11-17 15:06:30.509565', 'd33beafe-bd48-4c03-a041-13594c1b8818', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '324-148-', '-12103188');
INSERT INTO public."CardRegistrations" VALUES ('ea7b904d-50f4-4759-af4e-816257cbdf46', '  ,      " "  "      ".', '2024-05-17 00:00:00', '2024-05-13 15:47:42.986304', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-415545/24', '-13663563');
INSERT INTO public."CardRegistrations" VALUES ('ead0affa-5f34-4bc3-8851-d486a2d870d4', '         ', '2023-11-28 15:24:43', '2023-11-28 13:21:12.043617', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-995140/23', '-12193849');
INSERT INTO public."CardRegistrations" VALUES ('eaeb30c2-e5b8-4aad-a366-9f675188a9c3', '                 22.01.2024 ', '2024-02-13 00:00:00', '2024-02-12 15:01:06.34419', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-84903/24', '-12862404');
INSERT INTO public."CardRegistrations" VALUES ('eb0e9ee4-7614-4eed-b29a-49bb0c526448', '  , ,            . ,       .     ,      ( )', '2024-04-16 09:37:10', '2024-04-16 04:42:33.343446', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-60428/24', '-13447739');
INSERT INTO public."CardRegistrations" VALUES ('eb1056f4-af87-4eef-87b6-6dcd2ce07f6b', '   ', '2024-01-15 14:59:22', '2024-01-15 14:06:33.202382', '93eba054-4b06-4f8c-a993-063b2846039e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-141-22410/24', '-12585767');
INSERT INTO public."CardRegistrations" VALUES ('eb56ff3f-4094-4c19-9014-d08d02bfd851', '       Linux

          -03-01-620919/23  28.07.23    .           (    һ)          (  )      2023 .
', '2023-08-24 00:00:00', '2023-08-22 16:22:19.976735', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-694437/23', '-11329077');
INSERT INTO public."CardRegistrations" VALUES ('eb68a1f7-9134-4246-834b-b0b7ae023af7', NULL, NULL, '2022-04-25 08:47:55.52', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7491834');
INSERT INTO public."CardRegistrations" VALUES ('eb91a596-341c-4fbb-8ffe-5194f2d2efca', '     2023 ', '2023-06-21 13:48:06', '2023-06-21 12:40:45.947624', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-282265/23', '-10813241');
INSERT INTO public."CardRegistrations" VALUES ('ebab7c0c-dc22-49fe-b1f3-3bbef240f72c', '       2023 .', NULL, '2024-01-31 10:31:51.290768', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-12745368');
INSERT INTO public."CardRegistrations" VALUES ('ebf128c0-8561-4222-abbf-8133db05f8a5', '  ,     " "     . ', '2023-11-21 14:41:49', '2023-11-21 10:46:12.259069', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-164032/23', '-12124337');
INSERT INTO public."CardRegistrations" VALUES ('ec2384a9-ffea-4b57-b239-789d1f43d1ff', '  . .', '2024-02-02 00:00:00', '2024-02-02 14:39:08.277526', '67a92a5a-7fb2-456e-8adf-cf1f1d99f8e2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-316-500-90112/24', '-12777685');
INSERT INTO public."CardRegistrations" VALUES ('ece27d5a-28b7-479d-b110-5c1adb5e8b01', '  

        ,       (  )  .
', '2024-01-16 15:14:49', '2024-01-16 10:58:32.322718', '0947a519-e325-41ee-bb6f-c711ca08a880', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-518-27722/24', '-12596763');
INSERT INTO public."CardRegistrations" VALUES ('ecfbef7d-10c7-4f06-89a5-6c1f2776372f', '         Astra Linux', '2024-04-09 17:46:38', '2024-04-09 17:27:03.504181', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-307474/24', '-13396352');
INSERT INTO public."CardRegistrations" VALUES ('ed984122-6cc6-41c2-93d0-e75450afac0c', '       ', '2024-05-29 14:54:27', '2024-05-29 13:23:11.972532', 'c882e0fa-0af5-447b-a182-03dd3e9f491a', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-01-10-453447/24', '-13823176');
INSERT INTO public."CardRegistrations" VALUES ('ede7dac6-1937-486d-ada2-04bacd8cea23', '      ', '2023-10-20 14:28:10', '2023-10-20 11:07:56.207731', '35c3180f-5836-4cde-a8f6-c2e50981ea10', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-123-873168/23', '-11843876');
INSERT INTO public."CardRegistrations" VALUES ('ee9f2cb5-ed34-432f-958d-10ae5d62681a', '  29.09.2023-15.10.2023.     ,            ()', '2023-08-31 11:09:31', '2023-08-31 09:28:36.30869', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-405038/23', '-11401454');
INSERT INTO public."CardRegistrations" VALUES ('ef3b0fc0-6041-4a11-80c7-a656213c4a09', '!      

                           (  )             ,     .
         12.00 31  2023 .
', '2023-07-28 00:00:00', '2023-07-28 12:38:29.408794', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-333-619636/23', '-11133794');
INSERT INTO public."CardRegistrations" VALUES ('ef714eb1-bb76-4f5d-9841-b0d213468518', '    27.03.2023.', '2023-04-04 17:14:23', '2023-03-29 14:47:56.889322', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-266171/23', '-10103478');
INSERT INTO public."CardRegistrations" VALUES ('efb01d5e-b50c-404a-b609-2bf036733a78', '  23.06.2023-24.06.2023.  -           :      ,              .
     ,    : 
https://conf.eos.ru/arhyze/.', '2023-05-18 13:42:42', '2023-05-18 12:50:40.328322', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-224931/23', '-10531478');
INSERT INTO public."CardRegistrations" VALUES ('f0193e8d-7f1b-40ec-81f3-12db156bfc31', '  

       ( - )   *    ͻ  23  2023 .  1730-22               ()       (   ).
', '2023-10-09 00:00:00', '2023-10-09 11:20:34.001444', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-833775/23', '-11725575');
INSERT INTO public."CardRegistrations" VALUES ('f0480686-5f3a-414e-bb06-43e168ac401e', '                            ,             ,  26  2023 . 

   . 4.10.      25  2014 .  812           ,             ,          ,       30  2014 .  302                       ,             ,  26  2023 .,         .
', '2023-06-07 00:00:00', '2023-06-06 15:18:06.994392', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-457509/23', '-10693470');
INSERT INTO public."CardRegistrations" VALUES ('f08c0ae2-712e-42c1-b8d2-ed388aa4edef', '     ,                  256956-8  "     13   " ,      ",      ,   ,   
    ,             
', '2023-05-04 00:00:00', '2023-04-24 12:20:04.882176', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-523-361328/23', '-10336377');
INSERT INTO public."CardRegistrations" VALUES ('f0c57b2a-9c81-430f-b653-c63f903d6c04', '   ', '2023-12-19 17:51:49', '2023-12-19 14:16:40.1088', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-1071463/23', '-12403279');
INSERT INTO public."CardRegistrations" VALUES ('f0dbd15e-e721-4cb8-afe2-87636fee3020', '     

      ,            18.04.2023 No -324-174343/23 . 05-26/06855@,  .', '2023-05-31 09:37:28', '2023-05-30 13:17:48.371752', 'c4548ac9-1c2e-46e1-a792-db752ee673f9', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-114-436621/23', '-10627994');
INSERT INTO public."CardRegistrations" VALUES ('f17e4afb-90ec-4029-b4ba-df0c42c71983', '  ', '2023-08-31 11:03:43', '2023-08-31 10:03:06.373403', '8ef6f3cd-9f9a-441b-9235-8fa90d0815ae', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-03-03-714113/23', '-11402163');
INSERT INTO public."CardRegistrations" VALUES ('f1ee8d96-d033-4b36-9d17-0459f8f7cf84', '      ', '2024-06-05 12:56:12', '2024-06-05 12:12:52.601783', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-268949/24', '-13888933');
INSERT INTO public."CardRegistrations" VALUES ('f264ea08-3b9d-45dc-9db3-e068f872c9f8', '    ', '2024-06-06 13:24:10', '2024-06-06 11:41:35.916143', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-141-482161/24', '-13901650');
INSERT INTO public."CardRegistrations" VALUES ('f2bcccfa-8155-4b85-bb01-88f2e865841b', '            .   .', '2022-08-24 13:59:49', '2022-08-24 14:00:04.798646', '33cf81b4-c259-43c1-98fa-5d3937480363', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-110836/22', '-8381886');
INSERT INTO public."CardRegistrations" VALUES ('f32c9933-d9f2-46f1-beed-54f94ac5f970', '           ,                                        ', '2023-05-03 13:54:14', '2023-05-03 11:52:54.691283', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-200079/23', '-10414609');
INSERT INTO public."CardRegistrations" VALUES ('f3a0b6d7-58bb-47fe-a998-af16498a4771', '       ', '2024-05-13 00:00:00', '2024-05-13 14:42:03.766571', 'a498ac73-03f2-4247-9383-558c53ef1226', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-400441/24', '-13661594');
INSERT INTO public."CardRegistrations" VALUES ('f3b0d152-9eb2-494a-a98d-fa74b3696618', '        
', '2022-04-18 16:57:56', '2022-04-17 17:33:28.997', '60a488c2-23f0-444b-8d5c-c81136b37d2d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-328-254355/22', '-7435331');
INSERT INTO public."CardRegistrations" VALUES ('f4e15826-3642-426b-a4fc-236823d8b667', '', NULL, '2022-08-04 10:45:27.008017', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-8239521');
INSERT INTO public."CardRegistrations" VALUES ('f515df34-88f6-4fc5-a74c-284cff21910d', '      ()     ()    ', '2022-12-20 08:29:30', '2022-12-19 15:50:50.961262', '2f25a7f0-27e6-48fe-832a-1b48aac33580', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-118-931140/22', '-9316135');
INSERT INTO public."CardRegistrations" VALUES ('f559cd5d-a6f4-4643-957b-4be215623910', '      ()     ()    ', '2022-12-09 14:56:44', '2022-12-09 11:07:40.473624', '3e446274-b79a-457a-a800-50082cffc5d4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-151-02-901206/22', '-9232528');
INSERT INTO public."CardRegistrations" VALUES ('f5883d79-e28d-4584-8478-16473a6a5838', '                       21.03.2023 . (. ).', '2023-08-04 15:45:24', '2023-07-11 17:21:40.461279', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-640742/23', '-10988884');
INSERT INTO public."CardRegistrations" VALUES ('f5ad0c4a-607c-49be-aa37-597cac093757', NULL, NULL, '2022-04-18 06:16:11.247', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-7436028');
INSERT INTO public."CardRegistrations" VALUES ('f5e9abb4-3878-4480-a3a4-5e910da3fa57', '  ,         ', '2024-05-07 10:24:05', '2024-05-07 10:24:02.296936', '4975772c-b7ef-4324-aaee-41259a3f3437', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-70742/24', '-13623794');
INSERT INTO public."CardRegistrations" VALUES ('f5fde8d5-066b-492f-8e06-98974d2ec808', '     

      ,            18.04.2023 No -324-174343/23 . 05-26/06855@,  .', '2023-05-25 15:27:11', '2023-05-25 12:47:57.635849', '7be89751-0a2c-4063-92ee-785936c6be05', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-107-420654/23', '-10590556');
INSERT INTO public."CardRegistrations" VALUES ('f5ff8da9-eb10-49f8-bf57-12927b898d4f', '                              ', '2024-04-11 00:00:00', '2024-04-09 12:10:57.39268', '851e8582-fdc1-454a-b07d-861a6689b5c3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-321-317504/24', '-13387930');
INSERT INTO public."CardRegistrations" VALUES ('f60a949c-b014-4702-94ca-c6cd11d8c828', '', '2024-04-14 19:55:05', '2024-04-14 19:52:16.632714', '94e2932d-f3d3-4413-b156-b0cbec84378f', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', '--324063/24', '-13438774');
INSERT INTO public."CardRegistrations" VALUES ('f623cbc0-def2-49dc-9c22-0b652d7be2d6', '     " -5",        ,    " -   .       .', '2023-03-10 00:00:00', '2023-03-05 12:58:04.208765', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-168221/23', '-9891257');
INSERT INTO public."CardRegistrations" VALUES ('f7c28030-6d7f-4125-822a-dd08ff624b14', '*  
                         :
', '2024-05-30 00:00:00', '2024-05-29 13:46:52.854148', '53f4f8cd-a529-441f-b4aa-d199bb50e224', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-518-459092/24', '-13823636');
INSERT INTO public."CardRegistrations" VALUES ('f7f0a898-326a-4a9d-a8d3-684147b8ed0a', '    27.03.2023.', '2023-04-20 08:09:58', '2023-04-18 14:54:19.107937', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-144-319781/23', '-10290289');
INSERT INTO public."CardRegistrations" VALUES ('f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', '  

      .. ', '2022-12-23 17:38:08', '2022-12-23 13:52:39.41934', '3d4294db-8324-433d-977d-52b9dc93eec4', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-416-949554/22', '-9366066');
INSERT INTO public."CardRegistrations" VALUES ('f862fb21-9abd-446c-81f1-552d2a070747', '   ', '2024-03-22 15:59:57', '2024-03-22 15:53:54.269046', 'c6ea8076-54a5-4e03-b145-ecf615024e63', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-139762/24', '-13231838');
INSERT INTO public."CardRegistrations" VALUES ('f8afdd12-ba2d-4126-a598-d2a19016b1c0', '            ', '2022-12-05 14:31:49', '2022-12-05 14:20:17.106206', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-583357/22', '-9187814');
INSERT INTO public."CardRegistrations" VALUES ('f926105f-4470-4e5b-a24b-88323ebd7605', '     2023 ', '2024-01-22 17:53:24', '2024-01-22 17:23:35.480529', '491bc523-939f-4044-9320-df90f7e21633', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '--123-26685/24', '-12660391');
INSERT INTO public."CardRegistrations" VALUES ('f95bad84-72eb-485a-8d1c-191d619cf5bd', '   10     
    ,   
       
      
      
24.12.2020  2254. 
    16.02.2024 .
         
      : 
https://sprint.iidf.ru/. .

       ,
   : 
https://online.iidf.ru/teach/control/stream.', '2024-01-24 17:32:32', '2024-01-24 14:01:18.274488', '45cba1bf-78d3-4c8d-baee-3170059ba9a7', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-32030/24', '-12682789');
INSERT INTO public."CardRegistrations" VALUES ('f9c03b94-554c-4ed0-b62d-374d99bd8f05', '        .      31.10.2023
: https://t.me/+oC2qYhOiXpVjNjZi', '2023-10-18 00:00:00', '2023-10-18 09:52:27.215069', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-490521/23', '-11816324');
INSERT INTO public."CardRegistrations" VALUES ('f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', '   ', '2023-04-19 14:49:18', '2023-04-19 08:45:56.779112', '989d8533-6ba3-4029-bc54-afd14c014f49', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-117-317834/23', '-10295604');
INSERT INTO public."CardRegistrations" VALUES ('f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', '     
            (  )       (  ),          .
', '2024-06-06 00:00:00', '2024-06-05 16:14:25.759319', 'a9847ea5-c5c2-4354-a12c-44b4e3faacce', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-326-484626/24', '-13894331');
INSERT INTO public."CardRegistrations" VALUES ('fa4117a8-6a11-46b9-868c-5d007a885b0c', '*     ', '2024-06-10 00:00:00', '2024-06-06 10:06:09.309874', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', '-324-332611/24', '-13898899');
INSERT INTO public."CardRegistrations" VALUES ('fada86af-9a8b-4386-8f00-aad922222b7a', '                2023 .', '2023-09-27 10:35:45', '2023-09-27 09:04:44.56067', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-001-450153/23', '-11620899');
INSERT INTO public."CardRegistrations" VALUES ('fb090779-925f-4085-99a7-68574369419f', ' ,  20.11.2022 .   +7 960 162-32-57                    . , . 10   .      .    .    404.              . ', '2022-12-06 10:04:18', '2022-12-06 10:04:16.112967', 'e5d0b32c-48bf-42b0-9ea3-6650f25558fd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-161938/22', '-9190209');
INSERT INTO public."CardRegistrations" VALUES ('fb620af6-2e64-436c-a423-4ab4ec09767e', '      ', '2024-06-07 14:30:46', '2024-06-07 10:42:07.236403', '5c5fe1bb-f9e7-44f8-a50f-c7f91b56392f', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-416-04-487741/24', '-13913349');
INSERT INTO public."CardRegistrations" VALUES ('fbbe5e3c-dd51-4198-b55a-72ca20e796e3', '         "  " ()                -  ..
', '2023-01-19 00:00:00', '2023-01-19 17:11:22.035624', '9cef7185-9b37-4a1f-94e1-508c048ed95d', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-322-38242/23', '-9538303');
INSERT INTO public."CardRegistrations" VALUES ('fbd6e8fe-28a7-4cce-a1bf-d790fba731de', '  ', '2022-10-24 17:06:04', '2022-10-24 08:52:07.328972', '49e206db-9ca0-4a11-b72f-2d8113186d71', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-103-758678/22', '-8839624');
INSERT INTO public."CardRegistrations" VALUES ('fc344413-27d6-4c06-a638-810c5f42b626', '
  .


                   :
IPC-R50-FW, 
SC R15 ver 1.1, + 186910,
.   RU. 01,04145,058112, 
  UUSS6TKL, .  794E2-105251.
', '2023-07-04 15:25:10', '2023-07-04 13:32:25.386401', '54f73857-89ae-46ff-9024-ccc4f7110df2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-325-01-542600/23', '-10924196');
INSERT INTO public."CardRegistrations" VALUES ('fc4b0ae0-af77-426e-9829-c5d21fdf58a9', '                

', '2024-01-15 00:00:00', '2024-01-15 10:47:40.061477', '851e8582-fdc1-454a-b07d-861a6689b5c3', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-321-24822/24', '-12581156');
INSERT INTO public."CardRegistrations" VALUES ('fc7c7f60-5b36-46f8-8bbb-cd03d53ffee0', ' 

          ,         ()                ,    ,          (  ).      (   )               ..     2                               . .

             ,         ()             (  ).
', '2024-04-04 00:00:00', '2024-04-02 17:41:48.044537', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-292103/24', '-13323594');
INSERT INTO public."CardRegistrations" VALUES ('fd6df28a-343d-49cd-86d4-cf9c3b929f5f', '     
', '2023-11-17 16:09:20', '2023-11-17 12:54:51.102747', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-330-963122/23', '-12099818');
INSERT INTO public."CardRegistrations" VALUES ('fd78ac21-8a63-4016-a276-c2fa7046b9e7', '            2022 .', '2023-02-01 10:54:56', '2023-01-30 14:59:25.776993', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '--123-74957/23', '-9618717');
INSERT INTO public."CardRegistrations" VALUES ('fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', '  -              -         ()  ', '2024-03-29 00:00:00', '2024-03-29 12:03:37.707294', '4f6ba11a-98e0-48e6-aead-3cd30903ca70', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-318-266793/24', '-13284892');
INSERT INTO public."CardRegistrations" VALUES ('fdb71642-9e83-4fad-9162-293d7515fa6c', '     12.08.2023

                    ( -  ).
', '2023-08-01 00:00:00', '2023-08-01 16:34:38.34544', '8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-322-629286/23', '-11161326');
INSERT INTO public."CardRegistrations" VALUES ('fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '          1  2005 .  1183-

(          )', '2020-09-25 00:00:00', '2020-04-15 15:44:23.62', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '1294-', '-2553517');
INSERT INTO public."CardRegistrations" VALUES ('feadaec9-d16f-4ff2-a714-ce5c970ed5e3', '      ""', NULL, '2024-02-09 13:13:48.011028', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '24ac910d-5cfe-4584-84b9-0686372ac119', NULL, '-12846042');
INSERT INTO public."CardRegistrations" VALUES ('feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', '                 -  2023 .', '2023-08-21 00:00:00', '2023-08-16 15:23:07.365304', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', '6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '-324-681381/23', '-11283468');
INSERT INTO public."CardRegistrations" VALUES ('ff9c444a-d634-4af7-8bce-0f738ffeeceb', '              05.05.2022 .  12732-01.1-23-,        ,      ,          ,       ,         ,         -
', '2022-10-18 18:13:16', '2022-10-18 17:04:31.218701', '7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'fa27da56-d0f2-4c85-97ae-98e8149adb40', '-001-440418/22', '-8805303');


--
-- TOC entry 2887 (class 0 OID 90356)
-- Dependencies: 207
-- Data for Name: CardResolutios_System; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public."CardResolutios_System" VALUES ('000a4ae5-7369-4c13-9a92-9bf756d94a55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('000d33d1-7ca9-416b-9bee-aa840485e5ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('000f3298-c5d5-4fa3-a66f-0bdd2ccd69a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('001254c7-0abe-4466-99b4-8cfd28d80e19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0012cb31-4bfc-42bf-9a85-02b9eeac5a87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('001583bf-f6c6-4468-a143-b1b4c17748d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0023a43d-6071-4256-84e5-cb543384b345', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('002a9041-0d2a-440e-9b4b-bd9547c62c47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('002de47b-121d-4d8b-9d2c-1d842828f997', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('002f0af5-022e-485f-be3e-3af3f98b2a56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00320c32-4866-4867-9d25-48cf76fffef3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00338b85-29aa-4a86-8738-69b223a85395', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0033deb7-bf72-4348-8ae1-4bbc6bd5dbe5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00348d80-2c20-4e80-bff1-a4dd48cf7fc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00390b93-a231-44f3-b823-8bbdf6fa5fd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('003cfd5e-2512-4ad0-85d6-12978cda6ea9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0041043e-f7aa-470f-9f5e-a0d094c0415e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('004298e4-2ed2-4316-ae48-594289ee9892', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00444f9b-c3cd-4837-aa5b-75edf0222057', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('004d52f6-ccf5-404d-8da4-612087e8584a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0051c77f-134c-453e-85b5-88c9e7b6de0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('005674d9-1f67-45fe-9f45-ffbcf2ef7c4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0059c9bb-3f0e-468c-b2bf-c62501a4f1c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('005b0347-2419-436b-9339-31294398f2d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('005f202d-b984-4463-b71c-2c70a5ca1e6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('006960fd-c552-48b4-8841-cf4850c41d2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0069eb45-ff93-47c5-b7bd-dee006f4c4a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('006d5fcc-8093-4b35-a159-a242d1b1af13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('006dbae5-64ad-4ce5-a399-a0377dcbb9dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('006e6577-4566-4410-849e-5acdf21a39d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0070ae1a-346b-4a83-a413-8b6fc24c0851', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00767aed-0537-492f-a455-840ed87c97c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00781388-3665-4db3-ba27-5911af6e7deb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('007962b0-a3ba-445b-8be8-04054d1bf8c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('007eac5d-f1c6-44dd-9575-68245ba0ea7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00804a7a-ac75-4adb-933f-c01fc5facb5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00810949-557b-4be6-8a03-2a4505d6eed3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0086d331-9099-47d7-8d3b-0bcad6e65313', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('008830db-0590-4823-b1b3-b60b3de9b2d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0089d8b0-21fd-4e6a-9a37-0a72541adc5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('008a2979-367c-4be0-ab23-ca3e129a8c9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('008fe28d-276a-4cb4-b9ad-145147aab5b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('009272fe-1bac-4bee-9bda-8307f7a4c552', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0093d300-3525-4698-a59d-2309428bf627', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0097df74-5315-4d6e-91a1-7e2c29a3e140', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('009dbfa3-435e-4bf4-9b1f-3f1d526298d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00a0fd58-7ce2-428e-9269-c937c63c6374', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00a18af6-8a3e-4365-afc5-47586366d4cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00a6dc0e-a0b2-40dc-9dd2-cd900925174a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00a9bc05-1075-4fba-91e2-9adfd2356427', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00ac825a-c510-4d0f-a593-979c84a67cd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00ac9107-4907-40d7-84e4-74b264a9b174', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00b2a0fb-c7b5-4334-b63e-2cf6c7e3c23b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00b51098-5286-4480-a87c-6e5027f30ccb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00b5bb35-82f9-4b31-8915-201396c3eec0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00b7a020-166a-4ba6-9478-7349c6d548f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00b985e6-a95e-42ba-9788-4ecf0e884b3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00ba909d-9d68-490a-a8a3-eb52032bf2a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00bb8289-4905-43fe-8831-e00c6665b8dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00c41d5c-b34d-416a-8d56-db37c1f4ef82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00cc1c41-9ab4-405d-9fe2-80a595e1d51f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00d58727-5f1e-4ead-8f59-3656958de9ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00da3ddf-67af-43b1-9b89-783a40b25452', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00dd02c2-b0f6-47e1-9f21-a339d1188921', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00e88f3a-42fc-4b2e-8af8-12ea8701d70d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00f37d50-5af3-4043-8e67-e2cbb08f0d60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00f68094-3c48-4835-b2bc-955f08f8c30b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00fa1f78-d067-4742-b642-46bd6a22073a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('00fc6505-0457-4bec-bbba-b140c34d2d7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01021d3a-16c5-4a97-9d54-d745b9b93f94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0103eb40-4fa7-419d-9633-dd3010d42bf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01050976-7d77-4b12-9ccd-151deabc1ff6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0107a9d5-8cdc-46dd-9e26-5bde8a437392', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0107d60e-836b-494c-8479-540840914f7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0107ebc3-95d7-43fc-8d76-4ff536be5373', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('010ad0f1-7ab4-413e-a424-af5fc6e37f37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('010da2b3-58bf-4192-81d7-14af7010c988', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('011160b9-abb3-4905-8cc7-c09b05baa1f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('011a4889-c069-4356-ade5-ac27cb00c185', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01215667-a1ab-4aa1-858d-b6b188ab5243', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0122d8ce-890f-4525-ab53-5b158dd72ef6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01251627-afe3-4128-ab87-eed3019b8f28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01293edd-bcdd-4d9f-afa9-d6c7f61f237f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01296409-5610-4d28-8180-570df75f082e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('012b04f1-597a-4c6a-82fd-6c371bb57350', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0134e959-485b-485c-8338-1a21f8d449fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01356938-bf48-45c7-a4d6-0216e1eceb82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0136bed4-3bfd-4838-89ed-994fcb1dd48c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('013a5d98-9b40-42b3-a2f9-60dc15ed1870', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('013b7943-cf8d-4c2e-ade4-37ae8cd8b3e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('013ec369-1ba0-4028-b4bf-8f59146d0ce9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01416018-7837-49dc-b931-e860133ad286', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('014764e0-baa0-4ad4-878d-7775af9c9798', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('014fa277-d82c-4935-a8e0-4908eb20d2f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01513dca-eef3-4e66-b687-176666e9f950', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0154720b-41fe-46fe-a27a-34327da040f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('015c0c97-6193-4e8c-92e5-385d6045a3df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('015ecea2-4fa6-454d-af9e-f21f065c4c78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('016041de-54e5-4f57-ae29-37c960e7eaec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01679022-3b85-41db-a95e-893e79f766fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0168c312-9334-4180-a5f2-f5177002c4be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('016ded60-39eb-4cf6-a69e-b2266f5c56bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('016deff6-af66-4ac7-bac3-848da8d2f7e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('017cd899-b742-4ee8-8825-35da89889f28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('017d315d-f0e5-4ffb-a69b-eb4fbe7a3cc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('018306db-f6d1-4484-8e88-aece2e849c44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('018c7f09-be38-40a7-914d-f1a9a1e9897c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0192c268-f266-4e75-877a-99337e318b86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0196207c-3df0-4759-92ac-54a66f2044e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01981bf6-c05b-46d9-a387-33e3eab47657', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('019885e8-0f16-4dde-ae71-5d0a40717ea0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01a1fddc-866d-46da-91bb-b2e64261b8c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01a49af5-a52e-4c8f-a09b-e7dcfebfec1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01a894d7-4e7b-4d0b-ac2a-cd77a92a92b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01b37300-5963-4782-a730-7cf38464e270', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01b4c621-e6e4-4406-a9e1-337353dfc867', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01b845a0-8e4c-4f6c-a321-bed9298bf26a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01ba6d71-ed89-4dae-a855-f10c8ffe9894', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01bd18b5-5ebb-4370-ac9c-c9ca4aaaeef5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01be45b7-6c71-491d-a192-c14432358748', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01bead9c-0d4f-4b1b-866f-33be6f6cfad0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01c3d0e9-f7d1-4cf4-8129-07d68670e81c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01c8f7dd-9025-4ec0-becf-318cff8865f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01c962ae-d16b-4ab1-8b9d-808ca58a235b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01cf4b26-9d75-4e5c-9aa7-5265fb70f518', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01d06e38-7b0c-42ae-b3ec-3d826a5098b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01d13d8b-e76a-441a-973f-4ad111417676', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01d549f5-f13f-4e59-aae1-229c7087bb2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01db4689-1002-470c-8363-99c53013bf2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01db8f2e-0784-4dbc-8118-eb1a37174257', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01df1281-1b55-4592-8e56-1a0e2f8d6aa2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01e05d68-9d40-4e66-bc52-8ef473389eb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01e41414-d596-43da-b515-060fd1b2bc62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01e4af20-6081-4579-9bb2-c82428f98062', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01e53112-6dd6-4542-a38a-5faf1ced9f27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01e859a5-313b-49ec-a35c-a4f0a5861a6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01eb56e1-d959-4266-8de7-0008baba2d00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01ecedce-8c5c-469e-b662-9097bcccd582', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01ef50d1-75d8-440d-b3eb-ba21bbc3da80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01f5cbfe-a016-4796-8f22-de7ce732f0f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('01fdd70b-0032-4b4b-ab18-0a6b74ce5461', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0201ba53-eed8-456b-a023-017138589c16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0202a9b2-4ad7-47ac-ab08-0b10e7f3862c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02087314-9947-456b-b9c5-24f550a7c701', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('020ff3f5-0d4c-4517-ae56-28b3dfc56881', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02118246-d4b4-4496-9397-731d61147b5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0215ba62-c12d-482c-ac89-a0256d8a75df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('021bdef8-ea6a-4b65-bba4-16cddff83998', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('021f4d2c-133a-42d5-bd1d-f73ae15c219e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02202cc5-897b-4a16-b76e-c253e11fecf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02204b5e-212a-4401-8c77-652b5cd152dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02245e88-0db4-4854-972d-34f314a49547', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0225e174-e36d-4118-b395-7559d1219fdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('022e6357-cbd8-46a8-98d1-002f4f71e372', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02337c1e-fd65-40b4-a7e5-dd4d432e28c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02345e18-d175-47a5-be40-f2bc1a2523bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('023a4212-19e9-43d4-a98f-1ce166d26151', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('023b3c80-dc4a-4e53-9b94-3dcbf872a4fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('023b5232-8144-4cbb-baf8-f920097fd042', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('023edaef-55fa-4cf3-913b-a58c813dd75f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('023fa18d-258d-4af7-83ce-e11152b4eb68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0241a1d5-5cad-4b64-ac3b-dae2ac268b44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0241b6f7-82e8-4266-8110-48f7de3179c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0245a0ad-d981-4560-b81c-12e3c611d025', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02478d6a-f7f8-4409-b75a-1af67beeac6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('024c5d0b-863f-4d20-9d06-26f057c642b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('024d5d10-b873-4954-a01a-4bf5e190bf01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('024f9558-0fc0-4473-ad54-143983dcddd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02519126-4206-4ae4-a8d0-554f950d1a57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02525382-c11f-4593-8df2-20ab52d4d617', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02563399-486a-4715-941f-1a633d40d3e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0257ede9-c9f4-470a-9f64-4141412d7478', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('025824bf-3e68-4a8e-beca-fdef86da609e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('025831bc-f8e2-497f-a4ac-7e6eff5cb7db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('025b0204-2fc4-47e3-b768-5c014a7e4a7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0261d126-6449-4c33-9858-9ad1146283ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0261db36-0d1e-43f4-88aa-eb915edd66b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('026ea563-61e7-4214-99c3-1acc2388f6df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0271212b-0fbd-49e4-ba5b-c4f05fe4a4e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02733bfc-c446-4b53-ae95-a9b2fd586ad0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('027388be-728b-43c1-93ac-da4982115d1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0277de2a-1c7a-4e79-9ca0-cec831d02b87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('027987e5-5f57-4785-b2ee-c0c5ffbe4d42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('027b2cbb-0ff7-4986-803a-0d89cf40d9e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('027c24e1-94c9-4c5e-8f48-9e2e1ad8627a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0280fd3e-3a94-4d96-b391-049d1ddb8fc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('028bd4f7-c9e9-4354-8ce7-06fa3d5948c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02945ec2-3551-4fa6-99a7-0851a7da2e87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0297e8e8-224e-4c26-bfac-341906c7a864', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('029ce2fa-4b8e-4e3e-b5b6-17bf40a3e3ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('029d15ce-4e5a-444b-8e18-383afa977127', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02a02039-8c43-465d-a532-e17ae73efca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02a04f8c-4686-4873-ad97-8ff89c922f67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02a8eb55-4363-4c4c-a5b6-d7bc02556e46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02ae86f5-1a5b-4ba0-bc71-07fa4a40731f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02b3f8dd-a209-4f30-bc4a-d7e7183978e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02b4a89a-85c8-4aad-8fc3-d2791f129961', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02bd529e-dd07-424a-9c82-1ad8b75b78b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02cae5c9-09f1-42a7-8c48-a04a3ba790ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02cafe67-e68d-41d3-b721-6205221dc211', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02d190ec-54d7-4aec-a166-0207a39fea84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02d7338c-dbbc-4b58-902b-6638293f51cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02d928bb-b15e-45a6-8bca-e8a6e0447520', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02e03f8e-581c-44cc-991b-f003e8e83e85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02e5b10c-e4dd-4e98-9546-bcce81c986cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02ea5d19-fb4d-43c6-9f35-44c48d0c420a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02ebdc46-13cb-4f4a-9e36-9f8e33167935', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02f57353-6c3e-4a72-9e76-42f79359f101', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02f6956e-81cf-4b7e-a4a1-67c690525d95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('02fdc1e0-156f-4f27-b42b-229f335bb562', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('030020de-dc12-48d0-8f3e-66ca3c49fe69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0300537e-63ad-4c68-a31f-2ff42867cdea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0300a513-d398-4f0e-b963-ed9935be1aae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0300c0cf-517b-4381-9c84-ccdf42ac60d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0303540d-ee57-4b6e-8c57-d1433d78c604', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0306564c-6d81-4fcd-9482-84ac24eee7aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0308d90b-c7ab-4ec5-bfd7-d86f31f1c989', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('030f6c07-1eb0-4f66-a5e6-1f90247703ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0311f80e-22da-46b8-adbc-87b2f02ef669', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0314d54c-5887-4880-a85f-8b96da4c7377', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03191de2-f555-45ff-85de-8d0386196cc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('031ef332-5e6a-4661-81d8-73f64aef8c29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('031f3277-8d53-47f8-a61a-647945eabf4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03249907-94f3-4f1e-93be-4cdcd0845d45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0328f0e2-37fb-4e8d-b034-88583dcb220d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0329e001-5f1b-4ad2-8f89-94a5525dfc69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('032b16d3-2744-4298-b33f-7c7b13ea2fff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('032b792e-5580-402e-a7a8-ff2ef9ce8752', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('033e7fb9-aed4-48a7-a06a-6e2105855995', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03442fb8-4d76-4572-943e-29f8a3bf6fdc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0347874f-86af-4bec-ba76-95cb307a0612', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03483541-5d6b-4624-a63b-c5c5fd2d75ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('034c0e24-ad81-4da3-a309-f5d2d1282e8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('034d2c0b-a7fd-4770-9b56-6983a5b1488c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('034e2552-5664-4988-95e3-5adf14af03a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('035132ad-73fe-45e7-bbde-fac308c4d37e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03515f0e-2721-4686-a0d4-c8e317d20e4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('035176d8-440b-47b5-8543-2d3c54511a77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03540153-40f3-41a2-a061-5b822074278d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03574672-994c-44bb-97a8-76cf9699ead8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0357d0e4-c981-4519-9825-e93905b5a2ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('035ba692-3650-4952-9775-2d2dd129806e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('035c572f-4677-4d9f-8234-003812db3d0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('035f1c3d-4d43-457e-96c4-432ac728f86c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('035fb019-5da3-4ca0-b8c3-9eff681ba4fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03649955-d5f5-4490-911f-c65870b70d02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0366b604-fa23-471f-ac4f-04320236c429', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('037227ca-1d85-4433-ac73-ed9e4b36e7aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03746098-f7b8-4d38-b4b6-17885c976f60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0379ee08-b69b-4a22-a87f-6df48d1efcc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('037a34bd-9e00-4be0-9e3c-ebe137a82054', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('037bc60a-5a14-4102-8192-6a088f1cdf6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03859891-68f8-417f-b767-d714fbc3b88f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0385df65-3461-49d9-8480-22d2c552b4f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('038a7bbb-c729-48f0-bdea-e2683f5b27f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('038ad0be-0c6e-4803-9ad9-4a20177e611c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('038c47f7-f2fa-4ddf-bef0-c1824c3fd8b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('038d9b56-0266-4c66-bd50-f7e8447495d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('039dd081-037f-49b8-b295-97eb4a93a3cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('039f3914-f813-4766-b50f-3e1de004e257', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03a19264-1444-4afa-931f-ebe1d4e41b69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03a27ba2-d9ce-4dae-aa40-473cc0598ece', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03a40b0d-3880-4423-a0ae-f8712dd9da1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03a83382-1db9-47d5-9ea3-fdf5cbf1f431', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03ac061f-6b7b-4ae9-b20e-7d12565bcf58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03b2480f-068e-480e-8491-4e52a15da995', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03b258b7-b4b2-4b1c-860f-e8dbb3f6b14c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03b468ce-2472-45a8-970e-fab500669180', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03b7c86b-1d39-40f9-bbfd-96bc82cea730', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03c1f2da-e67a-409d-8990-5c0b9d8401e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03c27169-0066-4681-a2f2-d618f6a972cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03c3bd14-7d23-42df-9034-0d52248911ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03c51d22-3e14-4e5a-ae27-712a4511854f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03ca2971-65d9-4cf5-af5a-ff20abc773a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03ca8d13-997c-4c46-8b1f-fb9cb640683d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03d00b0d-5ec3-44b8-b825-cab2746b11da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03d4a93e-fe32-4c6d-8d1a-3f4ae5e0618f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03dc8872-1fdc-4cc2-bf7a-636c2fc2b40b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03dd8a67-f5b6-4823-b07c-e7f9ed2c8702', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03e04f75-b9c0-43ab-9977-ec272de61457', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03e10578-f0f1-4a80-83da-0644fbbc0f79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03e51a1f-ff9b-4003-96f7-387ed3a88ff2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03ea1bde-e4a3-4403-8cfa-455993f91ed2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03edcc6e-9c17-460c-b4ff-2631e41cc807', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03ef77c4-367c-4b36-a377-eaa2e9a1e0a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03ef8121-c2b2-4dac-b143-28041a1c0e26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03f2b3b9-c22c-433b-98f4-1ebaaea51b4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03f2c6f0-311e-468a-9be9-fd39c7f5bbed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03f5e36d-970d-4079-b310-c5138f99c510', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03f75410-1669-4208-97f7-6eef16776dc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03fa098b-c25f-4997-a33c-e4e674c4b0e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03fe5305-e28f-430a-805a-2e9a6d51daf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('03fe5cc1-61f1-4213-a3c2-2d4a6aef48cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0417bbbd-c7e3-47c0-bf4a-0118fa806f9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('041f95f3-0ec8-434b-ac2e-f2d2fdd6a771', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0423b9f2-4c69-4f01-b31b-2aecfa3ee618', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0426d5a6-64f0-470e-8bde-9137fbb2ca84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04281508-4408-4bd1-9943-94d0da7f8d67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04375589-c057-43b3-b24d-9b37b8c89c54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04397160-eba4-4c20-93cf-022d750b4cf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('043bcb95-e6a0-415c-82a1-814a0f4a43bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0441794c-5e31-483d-98c6-97b6a72bf6e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('044efa8c-9b4d-407a-aeb7-36c164aaa96d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('045094d4-857a-4afa-9d20-2f639a6fc4f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0456b5a5-8a9e-4e2f-90d4-014bf413945b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04572fb4-b7e3-4969-9e99-dc3f7cd643ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04584583-fcf9-4d07-8667-cf50a26457e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('045ec431-b4da-4e27-b48a-150399fef725', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0465d9c9-96b1-4ec8-a88b-41537ec89273', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('046670ec-6fe1-424b-8cd4-01a7aa98cf4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('046cdaea-70bc-405d-8b9a-1a849c221852', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0473b156-8abc-4f15-8488-510b893878cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0473ec79-44dd-4af6-ae13-65d6ecf3014e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0474c5f1-6ddd-4249-9339-cb622f59d8bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0477659a-be46-4997-8381-147ffb8897bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04778eeb-a41f-4106-a258-3ee6cef73260', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0477e33e-c589-4cbd-ab05-127129223468', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04780eff-565f-42a9-af23-edc954c1be29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('047831d6-d539-452c-b6c1-129a4b02d7ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('047b294b-f463-440e-b0b0-e16a6c3e4ae2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0483997d-5401-4686-bf14-ddb849abf95a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('048a3485-410a-449e-8e7b-ee4fe2c547ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('048eb82c-80aa-48e6-a76b-796422987c29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('048ed368-3250-4359-b317-dd2ace5ae6cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04931319-b31d-4951-9120-c52657e3565b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0493eb4d-1993-4c82-9a23-cc09d329f50a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04a09b73-530e-48d0-a6b2-e51b778b529f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04a4223e-72d0-4037-825a-ac1085735e97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04a68328-fc34-43dc-9cf3-6b788158c99a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04a97329-a3b8-47ba-8916-a0ba7670d27b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04aa3c92-2a26-4db7-bca8-ebb11dbd7c66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04ad4d2e-acd3-4866-9cb8-aa0452a51e24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04ae5517-aa24-489a-b624-cfcb679d5241', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04aef5df-6191-4f6a-afad-08853f59a68a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04b02376-cf54-4a97-b6e0-a84e5aed7fa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04b21589-5f68-4dd8-9553-e394de0f879d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04b428fd-6427-4d97-85d7-54604e0b8b42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04c15853-9305-4adb-b3d4-37073e50fb8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04c42e0a-d417-426f-a38f-10761022726d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04c545bf-3aef-4b79-b3e2-f99d4071dff2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04c6de3c-2bf4-4e41-9b67-a21216103cdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04ca2b35-f111-4f8e-8261-a59ad2318298', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04ccbe1b-5a98-415a-9234-1226083ac855', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04ce04a9-fad1-40c0-804b-c622c056690f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04cf7775-7f28-4685-ac1b-6998f75ed00f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04d03d33-89bc-44fb-ae73-d573e6acef34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04d2e86c-289b-460c-83ca-a4a276ec8374', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04d47cec-b286-4955-92af-185f8dee7a4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04da76d0-8616-40bd-8826-63ee2fc03ae6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04e111cb-56e7-44bc-8d6c-b84f96a321dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04e2016c-067b-4ed9-b03d-91e065e4d96a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04e2f274-2d26-46f8-9deb-d30c80e0fc85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04e65358-3684-494f-8a2a-c89e51995705', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04ea6f99-1344-4e15-885a-20fc8d783f5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04eb10cd-76b4-40ea-82f7-046d9039be7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04eed4cc-7c4e-430e-98c3-9809868ea73b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04f1bd4a-83de-429a-b850-6783bc7893b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04f6e611-d1ab-4ff9-8d43-203c3dcee238', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04f73a46-0252-4ef2-a6bb-c08351d8ea9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('04f94413-45ca-4407-9cd9-e95b683d9daf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05008a1d-dfcb-4049-a3f5-182ea5f29b34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0502c2dd-92ea-45b2-8869-534ad18990b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0503fba0-5b70-4722-9d5f-af7e277a6044', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05054cda-1b46-4e2b-ab09-8d6b0895ed32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('050a68fe-0298-45af-bc10-4a0287069dcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('050b8add-ea2a-4ca7-94fe-daa526d88fc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('050b941e-4a36-4355-bc57-73383c1217fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05101e4c-af09-4179-a1aa-41a83f8ef771', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05153809-3a45-4658-903f-86b9fc611817', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0516d36e-3a5c-4a3c-bbd1-885e9f6796cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0517a498-49e4-44bc-87a7-49b773b958f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('051a28c7-bcce-444a-95b2-6c16b3e07326', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('051ac124-cbfa-46b3-b1b9-5ba6c4ebea57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('051f0d45-37dc-49f2-9ade-e178a6907451', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('051f8fb5-9b6c-43eb-8c0d-eb2e2d3cff23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05204c6f-0196-4af3-9891-b3a083fa241a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('053099a2-c0e7-456f-bd77-15d0eabead8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0533e3d8-19ac-4748-9e09-2ccfec5e5d60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0533ff6a-d45b-4225-b8d4-34bb88fdc88a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0534158f-7d16-4475-8882-8ae864772865', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('053c4ff0-3889-46be-b888-1920558c82e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0541c227-5b78-442e-88df-65ee54612ddb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0541d33c-b241-4d42-b102-5dc48320039f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('054405f7-1c05-4273-a9f5-f8946d476256', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05454789-a209-4f3b-8df5-b6e541345dd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05497557-9a55-4999-8e9e-c93f811addc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('054f3b00-ba55-4abf-8d01-0041f07f202a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0554bce8-7130-4113-af1b-9a2e58bfec09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05557dd3-bf43-4f65-b0d4-177ee6e8b562', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0556e5a5-0c75-45e2-b442-23e86ff39523', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0558bbd4-d13b-486a-9ec7-aa921b4e6d50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('055a04ca-1e28-472c-974d-432b07b848e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('055a0b2b-1d1c-4d9a-8637-ff637cf346f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0562254c-b4b3-4c8b-8cb9-1398e1f811c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05626df0-3c8a-4da7-ac14-0a20ad63550f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('056492c7-46e2-4743-a9f7-140f1a589440', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05651f00-54eb-4d0d-9fb8-f7bc8426f4b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05672c2b-f0b4-45f7-913e-cb0204407feb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0568d058-cac1-4071-84fc-a05eb1aa34cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('057296a0-e2a6-40a7-a458-9010afc81659', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0574edeb-4ba7-43b4-93a4-1c1a752e5ab4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('057b5cbf-236c-4db9-9313-21405eefe9fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('057cc8e2-13bc-4c90-9963-4a09bb4e952b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05842edf-e900-4c6d-b290-4b49a1aae24e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0585e4df-68b1-4702-b02c-0b65b3186f09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('058b9a03-a78d-454d-a6fa-d05335cf393d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('058bd8c4-669c-4b67-8e87-bf7a9d3fc98a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0597828b-0fd4-4579-b4f8-a5a3d9478029', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0597b997-0612-43fd-9d7e-52c000f9d942', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('059c1969-a651-49f5-b20a-4477340d34cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05a91d02-cf31-4862-94d3-ef74c7300e36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05addac5-8304-4b3e-bb5a-fa7b1d1d8df6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05aea195-7b2a-4dc1-a299-8aaa069acc36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05b0e1e8-2b6d-4c1a-b202-7fa0e9fea8f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05b9bf23-2836-4d92-aa36-f607e31c556d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05bad7dd-b0f6-497c-9b94-b97199c998d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05c0277a-7021-41c7-ad82-ac346612ad48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05c440fa-bf5a-4592-94d5-8b256b81eba7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05c48107-e635-49b2-bb4e-faf5ea21e4e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05d02748-8df5-41d6-9c86-5a1e6764f766', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05d06097-6cc6-43c0-9813-c57d1ce0fb90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05d801a6-883d-4025-b7d7-93b6ed88bd58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05d9fed3-1f69-453c-8316-7080a1381b3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05dad71f-4a10-4096-81e8-ec4d7d1172a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05dbf11f-8095-4a53-a672-e9c2d58733dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05dcce68-3632-4187-8c48-6e2f5a0ce8a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05deb031-2a6a-4f60-b8a3-7a4c8ba7ae46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05e0a9ba-0ff0-4986-9172-ba08ca196675', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05e7a34b-0d68-4e7a-a978-a6c3663c2f42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05e90738-88d0-459b-88fa-78cd8ae32474', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05e9f08a-6390-4ce9-911c-9f0880cbde71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05ec37d5-a5e3-42d3-b4c4-536b6f4e28a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05ec6b29-c0d8-4b85-b962-c49083c3f8e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05f06f37-8d42-4e16-8c43-4339a841765f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05f0ba32-517b-4e7d-a218-d814af612957', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05f4a9eb-c647-479c-9320-6f95e75e4fe9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05f5d19a-5a15-4f00-85b2-ac6a8f117cd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05f8daff-6e1d-4cbc-ac94-930368fd09c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05ffdbc5-bca6-4c80-a697-6ebde5d5993b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('05fff59f-873c-44eb-9208-5e9b201bc9df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('060080d1-3c59-4ce3-bcbe-9169db1cc74a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0600bfa9-7caa-4db9-9026-1d3f60f68973', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0602008a-1fbd-43c6-ab42-7c7837c78cbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0605c75a-3eb2-42fe-9af2-bd5988a5e463', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06063dbc-a314-4259-8117-98972db3b2dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0607fea4-d73d-435b-b215-e28167183422', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('060acfcc-ad75-4387-9f3e-329041933538', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('060c82b9-c3ab-44ff-b356-67f23c0e50c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('060f3433-a510-4e6b-aab2-3f2bba3a7dc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0611ef62-92b6-4057-a7d9-05e44e52de45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0614a30d-9d80-493f-b1c6-8822817f345c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('061e2b4b-11e8-437b-990c-1bc7c90a51e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('061ee5bb-d1ad-4736-882b-51c086a335bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0623daca-dc8f-4648-aba8-e500c4b6cd63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0624e67d-3db3-4b64-919b-39a81801a027', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06379e6c-9122-40ae-b3dc-67446ddd3f3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0637cb0c-10fa-4944-bc04-cf906ce063a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('063ab295-2e8a-4654-88df-cfb7df84a949', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0642c79b-64a7-4709-96e8-8148baff128a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06468718-6e95-4e8f-9334-bd2684917b63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0646d6f1-9a6a-45a8-820d-31f8e233f972', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0647e900-9d09-4ec2-bd13-61df98e39261', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0648a68b-402a-47fd-be4f-60d92ab2547b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('064f15f1-21b7-4482-b5f5-e3923b143376', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06587c22-d1a3-4434-a95f-4bd7db8d3dff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('065992d6-4f00-46d7-bc0c-23bc29ff4b53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('065a8abe-05f3-43c6-9ec3-c55af2480c9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('065c0d27-5860-4f3b-a8f6-1863b597f2c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0665e4e5-efcc-4106-af37-e6dd978a47c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0668d987-8944-438a-9afc-9bf26d6d26e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('066f5912-7f2b-41fd-875d-12828b2d752a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('067022d5-c8e3-461b-a532-9bf955754f74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0675c873-f61d-4911-82df-1a6c92f4a24a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0675d232-ee79-43ca-b0e0-000dc318f087', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0675fa90-94c1-422d-9816-c71f104fcc12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06773b33-286c-42ae-bac2-15426fd542a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0678f2cd-b765-4948-baf8-4cb6462974b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0682fab2-5120-40e8-a4f6-0b582bc8c3ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06a679e2-4cca-459f-9311-9474b6bcf16c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06a6aadb-958e-4cdf-8fb7-f469028d9549', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06a826d1-cf1b-4052-ba08-f02a58252682', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06a8299e-4de4-42af-a92a-b6586104199f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06a910d2-ab46-4a4d-9c22-e5769c11b8ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06aeb1b3-47f3-4fda-bbef-1f198e900af1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06b1ae34-617e-4ad1-a7ce-189333fa3278', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06b3b6cb-fc48-4baf-ba11-d0f5518d812b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06b631c9-f31e-4c66-8eea-c85944b010d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06b704a8-8f72-4a93-a890-5f76e86993f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06b7cfa7-329c-45b0-9821-4eaff33863e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06b841fc-a508-4894-ba95-b941f438f092', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06b8e614-40b4-4bad-a791-96c061b48e77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06b96985-eb28-41d0-b61e-1bfb607f0fdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06bd842b-e241-4512-b7e6-48a5f41ba880', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06beb8ec-0a1b-4765-ac83-dc1021db715a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06c4e890-389b-4b52-b21d-579bb66b2a07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06cdffab-18b6-4409-809b-2b4173801c9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06ce5504-09db-410a-b872-7fb25ba4003a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06d2af8b-f180-4d5d-998f-b5876b4e0fae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06d97cd1-d1bc-48ae-b6c2-f694442d100c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06da3e63-06de-4131-8737-0220cd13a7ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06dfa241-e118-4d20-b240-2e1453750681', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06e0bfbf-3556-4a4a-9a3d-ca07464e5903', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06e13b4c-07ed-41a8-bd42-3c1a16dc0ab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06e5bf09-f8c0-4278-81b1-a050e64e72aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06e76f2e-a466-4c0b-bbf7-bce70568b5e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06eada40-fe89-439e-b77a-e2d912a2319c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06ed63cc-5e8e-44fd-af8e-424dce9e424c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('06f5ab86-08c1-413e-a0a9-3b9d0d4a9a90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07047e04-1972-4b9b-a543-9410e0130385', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('070742f1-3633-47aa-ab5c-4e14e6db0dc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0707b464-e851-47c6-a4bb-76afd223b3a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('070aee98-3cf2-44b0-9c53-b5adef5bb075', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('070b3011-7b80-4759-9bad-97091a70b91d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('070ede35-a8e9-445d-bb07-cdee1280bbeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('070f7403-f93f-494e-a4f3-bb7019c8347d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0710b630-b198-4dd0-9059-b25c4ab68979', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('071e9493-f187-451e-a574-196a371ffa76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('071eccce-0a90-4bc2-901a-ad970cdd233f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0720df4b-18c8-49d0-bf19-506b667a2103', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0720fe07-8319-413e-bc55-1d4bc82574d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0726b009-cfb9-422d-9bae-4ced8e9761f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0728c8cd-157d-4139-a693-23fe7db7bcb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('072d31d3-887e-4462-bbfd-d47559a08f32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('072dfe43-2f42-4fa7-a0ad-a4f65fc24b1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07368ef5-dd2a-4d01-8b6f-a057529bbbfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0738ce8d-6c83-4326-bb27-061e3380aa08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('073a02c0-fee2-469d-bcb2-15ece6bb4013', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('073b96da-2a88-40a2-b7a9-3d48c713764b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('073bed48-51f3-445b-9053-7f229e61faaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('073fd31e-af0b-4dd4-8060-048e26732990', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07438093-732d-481a-96fd-f37f36513330', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0743b7e1-1857-4d28-a26e-aecc3ef1b344', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07471151-e537-4acc-8928-f3f7ba57e722', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('074a945d-36ee-4c08-a40e-4d6514ac9ace', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07500602-c5f5-4c64-8861-e23b3cca00d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07528d99-4c62-49a2-935a-47d856a613ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07540ac2-7ca8-4e60-8c5d-2420e0b16651', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('075afa53-03a3-4714-8a80-ff65abea66a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('075d9ddd-d048-4d18-8936-ea00d4d06db9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('075dca1c-232c-4526-aea1-1d3f994d8673', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('076a93dc-d649-4094-8448-2b18b4d5c6ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('076b64c6-1549-4862-a489-9e99be1c874b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('076dd6d6-c700-4d5d-97ea-a0b12b63fffc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07721abc-c871-4e2f-abb1-2cc8b1158643', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07748cd4-d4b8-4211-8390-b17b9e4c0649', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07759216-7787-4d88-b658-dae36cc5669d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0779170c-4c26-4db4-98fb-42814fcb9d62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('077a3c11-af1b-4ede-a2c4-8b021ff3cb91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('077a9a00-f088-434c-af5a-34847e1ee6db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('077b2581-eabb-4799-9a36-624522ceb737', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0781ee78-b869-4ee3-890e-6d686f61db56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0782e8ad-3593-4702-b025-cc296e4f8942', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0784ed3d-b053-4ae3-a976-ecef8681fc43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0785b32d-0061-4ef7-b33a-2ba379a77976', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0787bfba-b41e-473f-8562-b0d841a34eef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('078806f6-8362-4446-89e5-f91fb76e86f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('078a2139-31ba-44cc-92dc-5e51afbfaa15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('078a6126-6ece-4642-bc28-031f18170685', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0797d973-9afb-445e-aea4-cda62995f46f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('079a990f-7a1f-4d3e-a1a0-026405c2887f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('079bf7c0-9935-477a-9a40-3a6eda50d152', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('079ec7e1-ad28-41ad-8fec-8a8300d9a9a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07a1c05e-38a9-408d-b7be-8a2a78dc933a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07a1d2b3-63dc-416a-8217-6c5a8208afbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07a801ea-86ab-4585-8501-6e1ff34f34b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07ae811d-edbe-4920-b7e3-205c9ec9d2b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07b49d63-8d31-4c62-b376-d236ddd10871', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07b70453-8385-4318-9008-8b207c37f3ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07bf72fc-1f21-4a43-8474-4d17b7558769', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07cbfeb7-8c18-4dda-b081-436ad6a35159', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07d149bf-29a3-4633-b042-4ff931853a67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07d16bab-18bf-434d-9260-d69f48a4895f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07d2ac1b-c091-4bc9-83f3-36af3da88173', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07d42c1a-232c-4bb6-b63a-51d9caf3b7b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07d92049-60c0-4f6a-844a-5c6f58da07d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07df8e85-0b26-45b3-8580-df4c98cdf9ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07e50873-80f8-40aa-95b5-3be1fb3ac273', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07e5fb99-3b90-49d9-aa9c-e87e60e22b1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07e69a45-3acd-4b09-a002-761c48f0199c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07eab351-0519-49b1-894e-b3b2ca58fc8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07eb1940-a435-4320-a6a8-da680c4ed9bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07ed7f86-b564-4c08-8129-06310862b9df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07f9e970-6b9f-4492-8158-c1943879d130', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07fb3372-c61d-4fe3-9b58-c03ca8639c48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07fcafd7-881e-42b9-a855-4aea8148c1d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('07fe76a5-ae22-4c13-bb66-bc1195032f0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0800de45-deee-4486-ad03-c1077180b5ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0809765b-99fd-4e4d-9655-c7c5526ee43f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('080bd8a1-3889-49ef-8013-e9dd9f9d9199', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0819e255-b42b-4a5d-8667-63acd8c5956c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('081ac86c-ba30-4187-b762-de4c36e80a70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('081d1550-c078-4223-9231-0fd292ce9e37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('081f2925-45f9-439d-bd0c-7e4f368c5033', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0824a52b-4916-48aa-9d77-a84d4d19aba0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08273101-bf8a-4cbe-9043-cb454ebd22ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08286d61-f8e0-40c5-85f4-47ab6618895e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('082b6209-8adf-46c2-a1eb-75c4af581fb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08320a6d-1d71-4736-9c1f-b0621ed20e19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0832bd4c-a8a3-4c1a-a9a5-94058412c744', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('083371a6-fc04-40e3-93f3-a674bcb580d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0838a1e4-65bd-4391-8455-535eff64ba9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0840187b-9baa-42a6-ba4e-b7a8ea7834fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0840968c-4415-4337-a384-8958b0fd3d88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08410fba-b642-429d-b397-a18b4f7d175c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08441587-fc35-47cf-8508-8924b35c85cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08487eb0-f7df-4d8b-bf7f-3102a6d9c393', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('084efa52-c041-4c61-bd1f-881e214156ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08550ab0-55a9-4b34-b06a-1f04ed054376', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08561e5b-d93c-4033-ada9-cfd83eb8ab6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0858893b-22c7-460d-84e7-a85c9f875179', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('085892d2-0f3c-46d1-94bb-13b4798686bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08669d27-3fbc-43b1-9b95-6f762e3e1d48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('086ad07b-bb52-49a8-9646-6024fddec8a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('086b0789-a81a-44cb-8ffb-a7a61d703bfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('086be319-9747-461f-975e-5d85c44d9a1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('086ddee4-64a8-4aaa-93cb-6a2eb4638b5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('086f220d-3dbb-4bc5-bb23-3b729a9c20e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08736b07-69d7-4c62-a9c1-5cc2a3c15949', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0873e4c1-5f7b-4c55-ba5e-eb120dfaaac2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08756f3a-c3f8-40e3-b629-73cbaaeab62a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('087e7bb4-54eb-4ab7-ab83-f4e7c05cb59d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08862d83-6ecd-4900-8823-33ab79b3705c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('088aa173-4519-4fc7-87da-6c0c43d79a38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('088cc83e-48e4-499d-8abb-495dc43f7a35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0892c614-8f47-4867-85b0-acd86c2103fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08952814-eef4-46fb-b4d5-839036a0af92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08964896-b065-4f58-aa69-ae8e8ade1242', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08966d81-8b38-4634-a98c-1f41a39c3fdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08988347-b72a-4ac6-8d31-f50b9f114f77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('089a0ff6-a813-441e-a2a4-05d78780f677', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('089a1568-070f-422a-9af8-197c77d4cf09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('089f72d4-92b9-478e-9155-404c90634416', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08a2b308-dc1e-4384-949f-1882d3121b27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08a2fcaa-7a4d-4916-b723-c1a54326fb5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08a4d69f-f1a6-473e-83cc-cb6397bff14f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08a9c3ba-bff9-4303-905f-75e49f485669', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08b07c9c-f6ad-42bf-808f-012f7ada28bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08b1f238-0b0b-4b1c-995b-d56433ce42ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08b7ad37-1048-4372-a1ce-fad41eafdf8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08bc949c-1ed6-4675-9026-40922dd6dcc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08c6a30c-4496-47e6-a6d3-038a2e21223a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08c79db1-fe45-4745-85a1-af7cea2bf295', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08cc7b6a-41bd-4cdd-906b-d7865598a9f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08cd47fc-32b3-4478-9853-98333992031d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08ce2db9-3bde-423c-8459-944e7593c294', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08d37ba8-3b56-4b6d-ac3c-ca9447a9a309', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08df9ee9-ef8f-477f-918e-cda2dced6a9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08e3073e-a1e6-40f0-aa5d-9852b28ee77d', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('08e5573a-e0f3-49d2-a993-b3ed73c569b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08e8ef70-0d12-49f1-b116-cb450625fede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08ef5e23-a6d3-40ab-a30f-cd379184d928', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08f585f3-5cbd-448d-8e09-9025259e1de9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08fb1e5a-60d7-4eea-ad45-67bbeef24840', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08fd4d2a-cc7f-47b2-8489-cc4d123e27bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('08ff5ca6-0e8b-4f74-8ce2-a49a4598aec6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09004fa0-addf-4183-9b78-e3f50eff23d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0900a372-a125-4ae6-b075-0ca440fb4f27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0901900f-9831-47cf-ae41-c2de09a4f68d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0904eecd-76a1-497f-85f3-ec25fc684073', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09074fec-0532-401c-abef-f84fcd045c5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('090c973f-4566-4b8f-ab49-216f3f978d99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('090d891c-c8ab-446e-b699-41cfac9d2c56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0911ce7d-3a53-4a32-a1ee-10f02cc5c8fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09137d1c-cd8f-458c-971a-55321655d15b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0914bcb2-9854-484a-8d37-e96b4de50e91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09205765-5314-4b3d-9e4c-24060e02e12b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('092c1460-cf7a-40e3-858a-958574c2071f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('092f02e9-fde9-49d9-a579-ef76523e04ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09313b4d-4380-46c8-a738-09c59103d72f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('093c8357-2900-4c40-8a23-1d27ad799429', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('094206cd-0a78-4664-8545-1584d5f646bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0948b149-8567-4eee-b3ae-7521e7fb5c5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('094cba03-d068-4738-b604-c31098dfaa22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09505295-6bee-436c-ac22-904d8cd43a4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('095151d9-9da4-4a38-b087-5fd428abc4a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('095212f2-c71c-4cb6-81c4-4f1d1e4ef2f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09578407-09b3-40db-a73b-99d244c56046', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('095c464d-a7bd-4cc1-8557-ab3997e41804', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('095fbffb-2c12-4b75-9466-c4634873127a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09603f83-805a-4c2f-b79b-f23997972599', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0962048d-2504-44bd-bab8-da30437878ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0966b62c-f621-4654-85ee-2dadf9773dc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09672a7c-e5ce-4677-be4d-63302b43ec49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09699ee7-8de7-4a11-ac40-0608ccb5545f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('096ca12a-9192-4109-a762-a1e033074282', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0972800f-4877-4f94-961f-c94e235d87c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0975cb1e-fcfd-4f4d-aca2-bc958e3a456a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('097a2212-bb81-4d3f-a80c-6b79977b9da6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('098001cc-db81-4faf-9aaa-14eecf3c0853', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0983859c-19be-4b2a-b5c0-b88e9fbd3ac0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0989705a-49cc-4e5d-a037-565616278acf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('098c4c98-27c7-427a-ad7a-574d0473833f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0990d3cf-cd4c-474d-bf33-f9439fa9277b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0992a413-ce88-45cd-bfe1-6e93397ae6b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09a174e1-add5-49a2-bc6f-438374a1f6b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09a6fd65-5a6e-4421-b916-43b5fdb3890d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09a73ea1-141d-4b06-ac41-4babc3c966b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09a8462e-2cf3-4aca-8f00-10ee3b2b622b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09a9a5fb-25e9-4bc6-9457-8424eeef54d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09ade045-72a0-45ec-bacf-98bbf9ba86c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09aeb318-9bde-41b9-80b7-5050113fbfad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09b53308-8309-41db-a6bd-7900fc471e95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09b5ff29-34bf-45ab-aa5d-30f6182d0de4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09b613ca-9db7-4b28-bf1e-458c75aeeb51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09b6b60c-cbbe-48a8-8afd-d036598fa0c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09b770af-8cb4-430b-a6f4-442a14e0bd97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09b8041d-bd2d-47b7-82e1-8b4a939f5945', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09bc5cf4-5718-4c5e-b8a7-eb3b7fdf4c1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09bc79a2-fd3d-42d5-a89e-b70215a27756', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09bfce61-8361-440b-930c-c0e2b92c1f3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09c3a699-4bfd-42d8-89de-293b07d8d4dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09c5bb8e-48c6-4a60-99c5-9762cf2e17b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09c78fca-4e34-4265-8541-d626e2a00faa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09cb156b-97db-4a9b-8bef-b43c9da80051', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09d1fd59-c547-4ef3-bc6c-fc36747a6608', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09db0984-c651-4110-b318-d159fce78492', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09e1c5fb-2ec5-4fe2-9d02-4921e1faa589', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09e45111-65af-4f0c-a20c-120fb7e9306b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09e5d0a2-82a2-4793-bb60-9aaff5683116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09e758c4-9a90-4c24-ad15-40e559a67a20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09ea1dc3-2c34-49c9-bb86-2d432ea3d32d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09eb8a34-76c0-459f-a582-9fc62b7e8a9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09f5a568-be32-40ca-a1b5-356b5e97ec88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09f7f11c-a497-4555-b7a1-656297f3a0d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09f812c7-2a48-4d77-8eff-02ed87687ee1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09f9275b-8343-426a-9a1f-6a8c1abee723', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09fca9cf-1774-4d46-b9ad-2926f043d691', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('09fe45bd-7de5-4ba7-9de2-61b79889e5e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a00e976-c54b-4f89-afe2-c0f9c1eaec9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a0470f2-4a1a-4bbc-ac4d-ce1787f3cd9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a0e61c2-0584-4534-af05-e31ee91b549e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a0f0847-ac75-450f-9688-6db2f4627c4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a0f2404-b0ee-4c04-a7b7-9881f78999a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a111d16-a611-461d-bb7f-53decef9078e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a172ebd-0898-4679-87fd-f86166446233', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a19f4f1-6b54-4d07-bf39-a6d0f02aeda6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a211aa1-df97-460f-93fd-5496baca134a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a217340-ac24-439b-aa96-2cf901bc8020', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a23f0c4-4f46-4f94-9e24-066652c798b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a2472cb-28ec-4508-bcf1-46161b5c6dec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a2915cb-694e-4c82-8915-e13760d8a921', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a30fda6-aa1f-40b4-a4b4-14e7254d5cda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a313a26-5725-4341-9661-d4922ae9f779', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a33e83e-ac19-4cda-ba35-d775b301679f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a34cee8-208a-4618-b86f-317216e7dd31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a43283c-1ef5-40b1-b9f0-a33472602ca9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a438a8c-1aa0-489c-9de3-ae8a625cd52b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a455b29-2583-48c3-9400-8109d76fbf94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a478851-8bea-41d9-81dc-a7c6ac946025', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a497c6d-96bd-4caa-9a17-6a39a2217ed1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a55229f-21c9-4d02-8ef7-4ebba23b226e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a557b7e-9c06-481b-86e2-73b3d1c6b6af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a620fbe-5cdd-40b9-a71d-2df4fedfcf0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a64557d-9fb2-4941-8751-092c509adbe0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a669e2f-3ecd-4a66-9aa0-2648f1a0c31a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a677654-58e7-4d69-be07-15cbb1be0a5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a67f68f-7fe3-435e-bbf0-a4103173d77d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a6b89f8-148a-44bc-8bbf-8921826c7b3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a7412f4-1b76-4f19-8a11-6e1b45d2b23f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a7ca700-5d59-4910-b478-0a83132653e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a7e33b8-84fe-4f4c-9b48-40a38c4dcb61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a8587c1-bff4-4690-9488-4a3cc985545f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a8b9429-efad-4014-b668-f5ce4f06fae4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a9230d8-2473-44bb-b442-255efb9a8733', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a95b5c8-f6fe-4f88-a817-afaff46a4a9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a96c71f-6816-4b56-9d59-33c7e3317895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a99ddda-a13d-465e-8db1-f2e0fa21bdf3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a9fb0ed-3114-43b1-97b5-e341fadbe2ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0a9fe60e-947f-48c8-9412-4cfdb921c6f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0aab3e17-2e6c-4dbb-a750-b2a1b0f37085', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0abd020b-d517-4d7d-b318-699d47e69e7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0abe569a-73f9-4065-97df-d96d6b29a730', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0abe815a-428e-424a-88dd-8a08ae0eb224', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0abfe9d5-9cb9-4046-b2e7-bfe8d3251074', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ac4efc4-d3df-41f6-b4e6-ac860a804bb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ac613d3-0f42-4eea-a015-98a8124beb0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ac74a9c-f39f-4671-ab0f-a82be4e14902', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0acf93c6-2c5b-4094-9fa8-5281e1a5a327', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ad177fc-9eeb-4563-bb4f-5e26d50579f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ad2f40f-c237-48b1-a28c-2bd0a71cec6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ad4eb90-0248-444f-aaae-53db3ef38f6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ad70520-b6cb-4174-98d6-67f9e5604e60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ad824b3-2774-4bba-8637-3444c2cd7b93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ada4bed-7f52-4238-9c57-e81656e92804', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ae1c7f9-b7d4-4e5c-95b7-561b989e44f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0aec9b6d-1df4-4b62-beb1-0df54f949226', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0aefbd74-c7fd-40e6-bb97-ca2f32f3af6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0af254b3-7080-4584-9b03-7a3277e86d13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0af3bca2-9905-4df6-8fe3-78bc0884f2cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0af7cbeb-1a55-4d03-8445-d03158a60316', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0aff9fa0-8ab1-4401-bc6a-fb038783540a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0affaefc-6b90-4202-864e-969c133dbd26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b028c74-80ff-4a7b-b56d-ff755b669b81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b0332b1-5595-4c17-bc35-121c88f5b62e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b06f442-7697-4ce3-87e2-63d009ea02c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b0832eb-195f-499d-8558-4bb91bd71e25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b0ba37b-a159-4284-a22b-5c4615a84942', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b0dd68a-2726-41f0-9c2f-c4b998934c45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b109a51-9fa1-449f-ad35-bc141c1967e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b12be80-506a-4917-b6fe-bdb779f2ea27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b149bff-b02a-4551-9773-745b1f1e0b0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b1b3f45-ffa9-4c7f-bf44-5279ed99d7e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b1b6bc7-400a-46c7-995c-1134256923e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b1d2b78-de28-4a1f-9425-9f1dcec2d712', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b1ee3b4-05e4-4543-8556-76c161ed52de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b20bf14-ee67-4c4b-9805-0d649593be36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b228cda-c1f6-4241-80a1-4f567ec20704', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b2a7d74-e69a-41c2-ad36-643b0fe455d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b2b56c8-03c0-41eb-ae13-c3dd7b4b05be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b306a70-2b2f-48e6-97f5-8a4cf3a97636', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b35021c-fe2c-48e4-b703-d8159829d7f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b422855-0328-41aa-9431-1479b4bae672', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b435df4-9d58-4387-862b-a3142ed8cd26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b4f27a9-372f-43b4-84c2-646f8abd74fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b53b872-989c-489a-9a92-bca696fec66e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b561186-021d-4e12-81b3-2ebcca2927d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b56a29c-5bd1-4397-b4f1-7ff6dd4f8cf0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b5b47cb-7d69-406c-a212-80d4287fa1bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b64a67f-4c38-412c-a739-c5ffbb0a1e4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b67dec5-1087-44e8-9c19-027ff61f7811', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b6b77df-8bea-4685-814b-6fa9e8e077aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b6e91be-6567-45b3-81ce-32220d0329ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b765d5b-1de4-4776-8907-e81eebb8943a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b796b5d-af1d-4eda-8a19-88226d77aec5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b7a9e5a-e021-4732-90e9-5f650c4c9233', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b7f2252-57e6-4688-a229-2f132e253eb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b84fc07-9c40-4be8-aded-7369611458a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b860dba-b064-477a-9ec0-bc4b3577dc39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b86ca11-e3f0-4f26-a0a3-2daa02501faa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b87fd55-b08f-4dde-b9fa-d9e0b4e78176', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b8e79b7-1ea4-4466-ad52-e86593d43ffe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b91d1c6-c7d4-491a-a690-e37ecb8df0f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b9557df-00b8-4e41-a18a-4bf01afadc3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b99f6f9-9a99-404c-842f-a9bf1c4bc067', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0b9d2d13-d8b1-4092-b254-d2402a7ef77e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ba8da38-eb5c-4e39-bc04-a5ceb9773c27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0baf181b-7ba7-4b91-8922-2d2e5bbfcd4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bb0821d-5755-4f82-b510-5fe2e5d16c71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bb32544-6b1b-4205-9811-e356358ed51b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bb3f29d-a81c-4ebf-9315-bd3cb852313a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bb60f2a-10f0-4bc7-b3dd-6ea897485d6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bbc113b-ae2f-4841-9259-fcbbc3778273', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bc0646f-52d3-4303-a31b-3e9392972959', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bc63e10-283b-4b6b-bda3-21bfb0d4583c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bcb0a33-2333-4f0d-8f48-0fc8695b5679', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bce49e2-27bd-423d-94be-238fc1212a0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bd2af0c-9954-44e7-af87-80d5f05720d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bd75b3b-28b0-4bd8-9fb3-ef57d8428067', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bd8801b-3ef9-4533-9712-a59907e11edd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bdd91a3-92d8-4928-b2af-6e636ebfd08d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bdee46a-7874-41b6-a0db-eeab9e18cf1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bdf38b8-22aa-46b5-8c5d-b4696b232b19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bdf3f01-5b19-449a-9864-7d4f233d8f6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0be03be6-de79-48fb-a8e4-56a641a85c34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0be1286f-3cad-46ba-a1f4-a03605ddf7c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0be5e38c-a507-4f23-aa1f-5649845fd45e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0be60385-b330-495a-825e-eb9886428c4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0be93e4c-2591-4e33-b024-a91f1284527d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bea9404-948c-4451-9d4d-1b00b144e6fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bec6074-7ec9-4ac9-a414-4d75c8196b80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bf6c142-4048-41a7-9a22-5669354b5c77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bfd74d3-a5d2-4368-8b05-13dd32e2fc18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0bfea8d1-74b5-4146-ad74-a7f86dd11433', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c048978-11aa-4c43-a2c3-876e10fa3b7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c0a09f4-4a62-4452-8052-f6fb5d1a4960', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c0aa122-99ab-4d75-a9a5-a6dc9a6c3efc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c0e0b30-848b-4013-ba67-94e1e19bd152', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c0f1568-6d6a-41cd-b900-dd264bcced9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c142b39-5554-4920-aeab-ec3c9d025da9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c19a08e-cd2c-4b9b-99d9-440ccc4f0f54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c2102f9-9542-4ad5-9ef9-fa1429e61bec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c211909-000c-4a0c-8b80-92457dcc308f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c2aeca5-4fbf-4644-83bd-95afe7f6244c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c2b1303-5454-4cf7-b24e-9d7f4e8f512e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c2d2200-7cf2-4553-af2c-d10c6b9ea867', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c34c23d-b99f-4f12-a3cc-c8e44de4a35e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c39c975-216e-428b-ac88-adb9983fba8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c3b6b50-752b-4a54-810a-18a263e7c049', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c3c677b-1dc9-4444-b07d-3891765ace79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c3cc4a2-e789-4bce-95df-302feada2497', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c3fa4b0-4a4c-497a-9056-4d6f8016d9a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c448007-d5a8-4918-acfc-5ebcf8a69911', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c4941e8-ca5d-426f-8d2c-eac319ec9da0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c4c3d58-1e60-43e4-8463-ae0da9a848ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c4ce543-ea5d-42b2-9db1-1a2adbb8364b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c4f2b24-4376-411c-b26e-fbd0fbb59f47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c536ac6-79c1-4e29-9a5e-62e188ee520f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c539f87-19a6-44dd-b40b-b92067564b20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c5453d4-37ad-4028-9ab1-39caf9f2181d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c547ea1-6c7f-4c02-97dc-76acbc01790a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c56451c-25c8-410c-b0dc-02f5cce54add', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c589e9e-0a16-4164-9aeb-539e961564b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c5e0e9e-ff57-4397-b196-2ee7226857ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c65ba15-b0cc-47ac-ad43-fec83b0a82ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c708d5d-0ab4-41cf-901e-e6a776361345', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c713fd3-2104-4b00-9718-b83e5b563cef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c7176de-49f2-48ca-aadc-48ef7da2c87d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c7192a1-cf77-4686-88c4-386032e53d37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c72a58e-f0f9-4402-a66a-c6497809757e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c73edef-a416-490f-aa94-842c3d9014c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c77ffc2-9179-4d92-874d-5fbfaab9594d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c7dd63d-ef12-4a1d-8b3e-73554c8136f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c7e0696-f3ba-4371-ba31-32331212ac45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c881198-7177-4e37-bfd8-a9a9fe7410f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c89a4e7-7e85-4bfe-81f4-6199155b3af1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c8a8693-8996-4e36-ac23-d5a2a752ab74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c8b486c-9583-4443-b336-341186a1193e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c91bfa6-bdd0-4ad3-934b-891fc0c7d3e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c92c804-f9a4-4ba5-9fce-b739efb39523', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c953af4-7fef-4787-8a3e-f07ac8cf6612', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c9b10d4-a3f0-419f-9346-61e6cbdb402f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c9ce071-6c8a-43fd-aa16-c2c46c913b39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0c9e7c66-4241-4b0c-be0a-916aac60544e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ca49f15-05d8-41e0-9d3a-f22d35013f34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ca8f83d-86f3-4edf-a930-e8868e89824b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cac6871-6a72-4186-9c67-c31cdde56282', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0caef5f2-f50e-4143-a8bc-de963c865ba5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cafcd4e-f8f7-4e72-b847-a8e56b7ef46c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cb2c4b0-9cda-4138-848f-356a68ab5670', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cb59362-b81e-4af2-a74b-4a46765f22f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cba271e-47df-4569-aef7-45112b05b80c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cc39806-b188-4e5b-be39-aa1931859a29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cceff96-619f-4933-90db-077866fea3bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cd2cbbd-6422-4e8e-ab4c-ba16476894cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cd37d0d-8fc5-4c99-93e7-cc709f406865', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cd92a44-88a8-4f14-866b-c25f572b039d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cdc752e-ce30-4b54-a922-d8011c25f337', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ce0a290-f555-4b86-8ea1-5e21aa2bc25b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ced857b-c4e9-4387-a0ba-5038b77e3ef7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cf23a9e-2f74-473a-9340-db40b5c19303', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cf2c96d-3517-48b2-b6ec-32d3c18ededc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cf411b9-b42a-4df5-b6c0-f46eb2b3e21d', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('0cf64f90-13e8-4ee2-a506-976f9ea1da5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0cff8863-6e73-4d07-a3ed-b783db9b5509', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d09be67-8251-4737-b84a-b1f79016ef6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d0d1d5f-0b8f-4cdb-957c-fffa4ff8c853', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d0e34c6-c19e-4a12-9c83-aa4281cd04e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d153995-f535-41cd-8921-b42500fe35b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d1bbea6-06d4-4600-a1a5-a519af699432', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d22f7aa-5ba9-4398-b303-f339aa52123d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d2630cf-b1a0-4121-9848-5075f0a327fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d2cf914-2f20-42e0-863b-0125a7d42c34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d2f6da2-2864-497d-88a4-7915427574e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d341426-43e6-45a8-b492-b75cebba81c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d43bcd2-d84b-4815-8bd1-dcd4a540e7bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d49c424-70f7-4126-ab6c-c3862ce7a405', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d4db135-8b06-4d9f-9da6-f6a639e07a66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d4fc98d-96a9-4f34-a0cd-9b796bb3ad2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d4fe85f-c115-43a2-befc-05915beafed2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d59f922-c6ec-45b3-8297-537f8eb13c03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d5a2d72-e058-4d71-979b-e82d14b59323', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d5ac35e-090f-4e9d-8a62-3aa5636bc8a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d5e33e3-1585-44f3-ba00-8ad5605d6ccf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d5e679d-e5be-41de-9dd3-a99514dce8c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d5e8aaf-7aa2-42e5-9314-bf0c638eaf1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d66fb3a-7671-4899-9891-6b20a7ce9b09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d68ed75-37bd-4ad4-b3e6-3e8ae78fc572', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d695e0a-636c-4590-afe0-d8814c8ae1df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d6af132-3b7a-40da-98e3-9dd4835eb880', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d6b43a8-2667-4f55-b61a-fe58721975bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d6b8944-4fd3-4713-8c22-af736df748fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d6dfd18-4569-4e6f-8ffb-68464c1e8827', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d6ec4e1-f8d5-46ad-8840-a49b1a6a3ace', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d6ed401-f95d-4b8d-9048-d4feeb259d1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d6fa871-784e-40b1-a464-9bc1957c9ce1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d7021a2-8be5-4d92-a4e0-22af97cd61d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d7bcb10-69c8-4b30-951c-2b56696125f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d7c8714-b120-4139-a955-2984c9d27687', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d7f148d-248a-4140-99f9-c204d587453f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d897f79-49ff-49c9-8aef-ee42a6ab2feb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d8d5f46-23b9-4946-87c0-f4415b37ce13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d926301-8c1a-4ac5-8b99-f58eab779bd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d928d7e-e388-4027-8aea-de14b32b6c42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d9a50b2-fe80-4626-8c58-0226989b0ae8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d9c8ebd-7985-4fc5-835f-994381e8b8c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d9e1f47-f5bb-492f-ae8b-5c1acd999836', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0d9fd45b-4fa7-4810-906e-b7c23a375a0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0da030e7-6b84-4b78-bc84-58baf1d31c37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0da3edbe-444e-4949-9f59-60c44b1e90e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0da9dad7-debb-4f83-a117-5416d6e2e6dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dab7934-c351-4155-9c4c-699646264de2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dacc435-a645-424f-a6cb-d831ecfd13a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dad8aab-4bce-4fad-8314-961462e31d7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0daf2a61-d9fc-42ae-9907-2b9b091bcb82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0db0f9ab-f18b-48d2-9723-551e711c8dae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0db2a5ae-f163-4ef1-893e-a6a3aed20d36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0db39783-b9e3-4ded-bd3d-aafffb483cf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0db54025-2b35-41b3-bb87-f8270b861f08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0db832c0-d9a3-45b6-8bdd-0db00bd23113', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dc0e4ba-48d5-4997-9827-f016c948f46e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dc4c771-8e43-4042-b307-d14048f0aaa6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dc510b8-fc17-4c52-ae26-af70f2b9c1f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dc9666a-8a30-43fe-99ec-f4c9de960c28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dcbe45d-fd9c-4a17-815c-f7572caae59e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dcd4535-95d0-4414-b3d8-0a3893824e19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dd2eb5a-c424-4f20-aaf1-c047c19dca1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dd4bc3a-e0b9-41e8-9738-43b0d84c3c58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0dd54b37-ab3b-4ffd-aaf3-1c62ef4d89c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ddf737e-7ccf-4f40-a571-f72d22f46067', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0de49cd5-98d9-4c20-bd48-ded618cc1a78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0de6e7d6-94b7-41ff-be8b-cac9882f35ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0def6e01-7477-407a-818a-1c64d8fea002', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e05c9a3-15dc-4c4f-a7ae-4af4db343190', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e05c9d9-9b74-4b77-b286-d4b8cc5473f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e0619a2-3b90-483c-bf50-3f279be934e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e0bf855-bc07-401d-b0ba-69bdfd306067', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e1282e8-402f-42c7-bed0-af3d9ea741f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e148737-72de-4eaf-81dd-d91cf196e68e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e153c4f-2090-46f4-b797-c579621acff7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e1887b8-7bce-44ca-b43b-03110cffef6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e19b024-939e-4072-80c1-00d940720814', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e1c4bbe-8150-48e3-9b7f-1b0f85229ca9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e1fdc0c-269f-4209-b81b-14e8ccd2920b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e201e36-06aa-4fea-a8c6-e6292a52841f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e27aa8a-08eb-40e9-8aa0-7f81ccb643d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e2b5043-d8db-4fc7-beff-a08be01ad527', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e2de2bc-4490-4f63-808a-93be9a621e1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e300fb8-d0ab-4edf-b632-09e6ad1bac06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e30ab2d-9764-4750-b0da-22cd50962a5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e3248c9-96e7-4bae-969b-a3cdf7bf3487', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e336387-eab5-4bdc-98f8-8c9d32937046', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e37fecb-9c84-48e3-a0a1-5d0c16eeec40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e3889b4-88f0-497d-9d29-a80948e3e0ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e3c23a5-0692-4271-b070-f283d45ca1a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e3fcf5d-e7fc-426e-a8bf-4f2ab1966a52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e434eaf-59a7-44a9-9b6d-48d749b32307', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e43f6e9-91bb-48fb-9bc9-c606d2c0c6e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e4675ac-b926-4ed3-83bb-441ae0c42e21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e4b95c0-b04b-48f7-a9ff-6a71b31735cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e4f92c0-9335-4e31-b944-a1eac985b866', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e52bfb8-c6c1-48c7-bba3-752e8f563451', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e574335-0d72-4a30-833a-58ea09de517b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e5e9e94-1537-4821-ac5e-6587a8fc9c49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e650f64-9221-4e71-878f-9ae060430413', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e678e85-cee6-4ece-aac6-bfe20888423d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e70b888-62a9-4391-8b7d-0a9aaf5a1d17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e73a726-e959-4f64-9c02-25a24f411f06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e78c027-afeb-45a9-8c6e-3ef2244cf424', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e793e1d-36c2-4939-b103-e11cfd120ae1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e79eb0f-cb4a-4ea7-8230-506a12dc7143', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e7d229e-f340-4bf0-afb3-f948ebe93bcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e7fa6fb-f6b6-4af4-ac50-66c53cff26c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e849549-870e-426c-9470-8e16910994b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e875198-31c7-4496-a810-d69ca02136ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e894c96-1c80-4f59-b7bd-836e3fdc82f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e89ef27-82b2-4339-921f-3421f1728b2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e8cae32-278e-4ac2-99bb-18df44063d86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e8da187-5138-4f07-b27d-7f47f611b356', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e8e58dd-cfda-44ab-aa88-2fed2db270bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e8f825a-ec8d-4191-ba0e-6914e3faae51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e923ff6-31b2-47c2-a834-b453bea1772d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0e99e0c2-8fee-4793-8c3d-097717e20641', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ea084a4-9ff5-4f61-8b3e-4cea74beb953', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ea2d5da-c0a5-4214-8b4f-7a0d3fbd0d30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ea51bf2-bce4-43a0-873a-a98bfe583002', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ea5ed3a-80e8-497e-8ea7-65f3cb658120', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ea9f419-f76e-4329-a4cc-4faa352b5ae3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0eb94b15-6296-4368-ab0e-8a2d9b0c7973', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ebde506-d865-49b3-888f-aeaaf5817ca6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ebee272-6983-47c1-9826-1818e8b7c5ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ebf322c-d55c-4c2b-9009-441270d09ad7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ebffe41-e964-47f8-8150-87be336efc2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ec5c92f-1b60-480b-bc8b-7e0d13569a15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ec9b7ad-94a0-4291-ad12-268e9c33cd16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0eca0560-1e73-46c7-b2f6-53eff3f00a08', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('0ecc0b98-1302-4228-b164-acbf27f33539', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ed77f59-dca6-413c-bd2c-a9cf2cdf9c4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0edc7ef8-7bbd-4227-973d-aaf34fa437f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ede4ed8-4555-4d63-b993-d194ddc16667', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0edf18a3-5779-4976-a4db-45e2c804e8fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ee406e2-8dc7-4490-ac30-27cee0e7eafc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ee5e2da-1edf-4a3a-84fe-cb589071d483', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ee8b318-06e4-412d-994f-0c4027af35d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0eeb0092-f5d5-409e-8640-5d62c2d15992', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0eef7265-1d86-48ef-8fa0-9c631e7e2753', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0eefad10-5c05-4cf2-9c3b-212c9c9d279d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ef3d9cf-78a0-4def-8a5a-8f87b0408d89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0efb6af9-47b0-49a3-a368-012cd61316b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0efef02b-e5f8-407f-812d-4ff12e942445', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0effb2f7-6a16-4e87-8159-ee9b98ae40b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f037574-0230-4da6-a5c1-d387f306c503', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f03afff-4a9e-4d10-a04d-b353b005cfaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f066f8a-98f5-49e6-9c41-81f484a18a55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f0f3a2c-30b7-4eae-ac75-7601badb663e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f1077b9-bb20-4254-90f9-8228e2b17ca2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f17b9d0-8137-49c6-9d39-a3bd9444b523', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f187227-12c0-4816-8f8f-7f60237c96ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f1de6a4-5a7d-49e8-ada9-5f66a9ca7736', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f1f4a26-f6d2-4e4f-bc99-42dafa1b4e38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f20a2ae-d9ea-4524-a755-4f7610273de2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f2249f4-ee55-44f7-b6e9-83d6bd5e56a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f22afcf-bcc2-4ff2-a5ee-1b1ef20347fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f232c2c-f648-40cd-ac6c-3554b1a802e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f2417a2-2631-400f-a6bf-af33d9cf6885', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f26dcc9-44de-4cd7-ba94-de69a95e14d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f2a0e3e-0185-44de-9f9a-fd685989812d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f2aa10b-6133-402d-b05b-ea7c6cc4aa87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f2b1168-34ec-404a-8da0-b41855c4b77d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f2b2a4f-1066-4d0e-b080-b8e2d91069c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f2bbd34-691b-4c5c-849c-f6aa1bd5bbc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f32c46c-3310-4126-a933-7c506a51ca97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f336b1f-2d5e-4393-bbbc-190a655ceddc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f36cf4c-bf75-4083-8e98-033c2dfc7fad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f3ad191-7ddb-4da3-a63c-6168f5005b2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f3d511c-3146-447e-a02c-d655a9b03bee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f4096c0-70a4-481b-98cd-f13a002a203f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f428a30-ba63-4d0c-abdd-5b1c0e399d57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f468134-c740-4c45-9699-2e32a1fcfded', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f4687be-9334-4444-b2d1-9ef8234bf2bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f482af0-9e21-4e66-adac-4379109b144a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f4b1277-1b16-4ecc-97e2-7d01ae16631f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f4e6173-360e-409b-a817-318f6124580b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f4ee4db-ddae-4598-b5e1-93844a99df36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f501cb4-610b-4b8a-9e3e-08e12f088a8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f5681da-7325-474a-bc07-559dcbf4dc49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f5bf255-64da-4b5c-b5b9-b1638b2979e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f63ae0e-e6e7-4e74-be06-f7b7de7a3a17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f67994f-5847-479a-bbc4-2ed241bb1419', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f68073a-a3ce-4061-b8ca-f7b658b52ab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f70df76-9bec-40cc-975d-db4b632dab7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f717b04-6b18-4f59-9568-3627d420e40f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f73b684-3874-459c-931c-bb028d7b6063', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f75e456-27ad-4f2e-9ee4-1b35c04e1e85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f75f1ce-715f-496b-a7f5-ab87ec532ee0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f76b812-0cf8-4c7a-a6b0-39fc7d64318a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f7aa42c-e77e-4291-8794-864094385b42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f82edb5-3cfb-4974-b975-b2474c67fdf0', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('0f850925-408f-4272-8d69-82fa378a05f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f870be4-888e-4645-8f85-3316f7207b91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f88ba8b-ee58-40e6-8859-e8244ccfd804', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f8f4077-48a0-4410-b273-7420e18f9649', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f9499e2-9465-466f-8156-cf7f05a15033', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f961ca9-c049-44fd-bd2e-51a222b8c79e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f967431-c1e1-42ad-a7ff-8d158cfa7a97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f97f694-15ae-455c-aef9-c4f77c223394', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0f9f7034-3f8a-4c09-84fe-563423548a34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fa1b9d9-921f-43f5-a5d3-41098850029b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fa36505-513c-4965-ad3a-873cbe6eea88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fa3bfd6-ad44-41e4-af1e-29054582b862', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0faaa095-5f6c-4930-883e-336c233edf2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fafcaab-f45e-4691-a49c-515e93f90dd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fb0ee99-19d6-473c-a4dd-27dec53f57ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fb5126f-d181-4914-b29d-262ab60a4db4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fb9d44e-5329-4da3-a446-f3588e7c4169', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fc6e47e-4039-42a4-b246-454d21c257ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fc7802a-5619-4a34-8fbf-dacf1bbdded5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fcca117-7861-4c47-aad3-92af16d95ed6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fd0cb69-2199-4c9a-8775-50dbb4159368', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fd34fee-9287-4e9f-a7f5-7f784528f385', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fd42752-b53e-48e1-a020-ed592a6cce6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fd8b879-9716-4fa9-8225-eec359ca1420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fdac8da-7941-4f49-94e3-54896790cd3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fde20a4-63e2-4825-82a8-7e200548c039', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fe495cb-3d1a-4de5-b46b-b67f67528d94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fea07b5-8dd3-4f7e-b550-38c5e3649663', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0febfe46-811d-4e69-92ef-e1e781ede790', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fec86bf-ad94-4df0-90cf-5e3eae4dba61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fed9238-19fb-4c85-8b31-734f04d9e082', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0fee0f38-2976-4b76-acd9-eebe959319ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ff04de0-2b21-4e75-ba14-1edb8da78af2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ff1c533-6bc7-41f3-9034-2961c0780885', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ff1d559-5fc7-4e20-920c-a7062ac40693', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('0ff5a2a7-c107-4f3e-9dc8-7a9403d8e004', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10009f98-8582-4312-b9e9-ba1d4cb40e47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10027f01-ba40-4c51-8476-70d395b9bd2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('100e6681-f671-4531-b0a7-d3603b99e73a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('100ebac7-3b56-4074-a62f-ecd632489f6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10123be4-07e0-4d61-97d8-080d2cdcdf86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10145c4f-b3db-4d05-afa8-24ad51cd10d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10177af3-93ed-423e-8030-ccb7e5110062', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('101965e3-bf89-439a-bfba-c2946ae5e987', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('101e1efd-75e4-4fbf-88be-37919ed1574b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1020366b-36f2-4aa1-a79b-8f0e3c9e3263', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10209418-2f61-4828-ad38-eba7119278ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1025a755-4af7-4869-8fd7-523688e9ce43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10290555-215b-4ecc-a775-8a9f8d839948', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('102f748a-f6f0-4f29-954b-7e12ec32fbfa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10359b74-5d4f-474e-b553-d1a9ef0d6060', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1038e06d-51a0-4e0a-9f2f-38db4cd6f7f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('103d778b-e370-47e4-945d-21889dbef0f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('103e0189-92dc-4e71-8d5f-c9c96c8ffc3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('103eb898-8ec8-4baa-9653-0f3043aaef75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10410b66-19bd-4c01-9a9d-64834bd215a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1046d031-4309-4d7c-95ee-7d0c964b6bbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('104bf07e-16e3-4b1a-81df-2188f50f1b34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('104d2d3e-0029-4e0c-9007-3a763b34e98e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('104e2521-e570-48ae-a93f-d914a3641a3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('104f0cf6-9d9c-4a28-bb24-a2eb92f7fbc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10504404-5b75-4367-afa2-af142d14e056', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1053d714-13e1-4585-9de4-c383c6b0da64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10545d0c-4f4b-49f2-982e-7525a2ecef09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10643a33-d21e-446b-81fa-898409156785', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1067c551-497c-4df2-b4e8-d69e2d4fb1b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('106c1b9e-8385-472e-aef7-75cd0d564580', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('106d9dff-8bbe-47eb-af12-9fc95312fd6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('107bd18f-7400-4057-8300-92025bd53d18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('107dee30-d8fb-421e-b5c4-ee0358604712', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('107f6419-144e-4c21-b46f-a3920f08cfea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('107fc2ba-ff68-4982-9afd-faf4aa71e984', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1086def1-2bf7-428a-9d46-c797742db357', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10870018-5448-4ca8-9bd4-ba833ca6a7b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1089c240-9c3c-4d7b-a75a-caa6f88715cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('108de6a7-272b-4965-b7cd-aec6bd92d826', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10921b42-8b7d-465e-8909-1ff1a36867a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1094a294-6313-495c-a619-1c887a1cdd18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1096c8f2-ef42-497d-a1b5-501bdfea1a7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('109bcb7a-568c-48d2-9fba-96b2d89d1fce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('109cfe01-e59c-4b2c-9109-4caf1cd90e1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10a91f5a-47bb-4123-b9af-f87b8153c643', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10ad7c95-08d7-46f2-966d-5d1a9ae5858d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10ad9e82-1b47-4c1c-bc5a-f80e4b476fb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10b9daea-2a29-4ba8-847f-fb62596752af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10c035ac-df3d-41ab-b4c0-b12ec8852784', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10c0e40c-414e-4f9d-b208-f9044993ee28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10d15100-92c7-42ea-8565-c2b13b44d3a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10d26df0-518e-409b-a3b1-fa907995d9a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10d32d9d-dfa2-452f-b229-fe18e3ed6eb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10d530e8-5609-4b40-b6e6-ad9ca4bc4135', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10e27a84-e4e0-42ea-98c2-7e8d37d59e32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10eab84e-676c-420a-a781-d85e6a96c57c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10ec4126-202c-4388-ba71-13cfe065fb38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10ee2236-4886-4a4d-ad2e-65588cbc670f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10f03614-b072-4e45-9bb7-ff37f651ccd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10f4b7c9-c1ca-4fe3-bc79-cdb9e7b2335e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10fab016-1cc6-4fda-b3c5-8ba8f32913bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10fb8574-73e0-4691-bee2-47d363425260', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10fc55a3-61c1-4302-8979-189e127a3dc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10fef13b-bda9-4b03-997a-f179cbb6ab4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('10ff8579-b033-4b77-9da1-e4501f0f9bc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1103cd29-30d6-4a1b-9038-61d0d387b14e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11042b63-6164-4e02-9718-5bb8c7c55e1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('110e73b0-2fe2-492d-905b-4576dcac7bcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1116afae-6331-4820-8385-4f61e8571ec7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('111bd544-ec81-4eb7-b480-a2079d605422', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('112a6318-5226-4854-8cf7-ab35eb4a3583', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('112ac315-29d3-424c-971a-c3d872027249', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('112c3677-08ab-44fe-8594-651235b0777d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('112dbb3f-32e2-4dbe-bc29-a6c41971397d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('112f382e-1e30-46d8-a4af-968b553dcd68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1132eeb6-63b9-4736-8867-2e6f44d1f6e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1133ed35-19e4-4e40-987e-7b3f1a65ddbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('113aeac3-c40d-4581-8ba5-b9399e78933e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1140f885-adf0-4df7-9213-d70bc9b8f5a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11455fc9-330d-451e-8482-cf8fd690e557', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11488d21-3098-496e-ab81-e1d40ecdafce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('114e368f-023a-484d-a038-a891d9c1bfc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('114e8b34-5e0d-47fe-9e09-a37f6ddea0ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1151e3b0-12b7-4615-b9d4-57804ec11770', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11531eef-13ac-4270-b0df-f8d356c82227', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1158a460-4620-4a3c-8f9c-dc568c555707', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('115a01a2-81b8-4b7d-ad15-39de8885f12a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1160cab6-fc47-4f19-969e-9f93484d73f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11633801-e5b6-472d-8d6f-d91d4772b1c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11666e26-1f41-4812-b14f-70c8e6c5631b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11684250-a9b3-410a-a96d-be762ddb8303', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('116888e4-346d-4578-9149-ba4b1f311f57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1169c0d3-6686-433a-832a-4e0350f333cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1169fb6e-b554-4226-bfd3-7d70e8ae264b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1175638b-9f85-430d-90cc-7cfbcc938b3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('117f9b99-22f3-4953-908c-8d0640c10c8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('118d086c-a023-42c8-a580-4c4a7e2c795c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('118d3753-0894-4289-9a47-9fa466f05531', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('118ffcdd-1958-4c00-ac77-222681013978', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('119475dc-b07a-4139-a831-1a1995e5989c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('119bcb86-38ad-4487-830d-d01981c6f0a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11ae8c26-072e-47f3-882c-db83e982ecc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11afbd6b-ae6f-430d-a16a-000824ff1e56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11b1b5ef-86db-4e62-8bfa-38ff7c78f489', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11b514d3-2f04-4048-857f-feddd6436cc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11b6333e-3fa4-470c-9d78-bc664d2c8fb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11bc99aa-fd33-4715-91e1-10b7af2e7a67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11bda415-4d86-4e8d-b47a-7ebaa5aab94b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11be3545-611f-4e2a-ad58-fcb1b271a23a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11bf5fb1-0394-43de-90c7-881237b87a6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11bfbae8-5120-4d36-8c69-508e7da428c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11c325b3-dce4-4b02-8fcb-43d7f2198567', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11c5317c-33cf-4e36-8f06-6d27f0b54c2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11c9b174-db27-4980-800f-9d905d03de69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11ca394c-021f-4fa1-8811-ad2b9666393d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11cc828c-2d1e-41d9-b96b-37790179e8eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11ccb1c1-fdee-4bff-bdd3-9198d4798fdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11cd3057-18cf-4299-a933-aa58165b45c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11d195e8-0e25-464d-88bf-1393c8753b75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11d19fd9-a21e-4b13-bebe-ec180db9f869', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11d2b1ea-74e5-4dff-931d-23d80077407f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11d3d5ef-f39c-4d83-b2e2-6e20143697b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11d4a2de-50fd-4155-83db-04a79ecb10cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11dddd0d-137c-41b1-891d-b7f0f60925fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11ded9f4-17ba-4ea9-988c-3ead46d9e7de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11e2f235-1fa3-40bf-8734-8186c7f18ad9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11e476a4-e107-4932-811f-1bf7be441833', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11e54584-6d8c-4953-a656-246b5317aaa6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11e75b91-d6d5-4753-a65f-b71daffbc7b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11e78f2c-baf7-47da-acbf-c8fbf0168032', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11eaa65c-83f4-4bb4-b3c7-cc98b2bc4ed1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11eae24b-a0da-4bab-aa29-ed11fd94c87f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11eb437b-5980-42dc-993d-0325270dc1eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11ef2f5d-8d77-43a0-9a0d-79062abe7a85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11ef6b48-df81-4343-a505-ab11a6f4a8da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11ef7ad1-1e03-4b00-8271-6a27aa6fd298', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11f011f3-d642-4bd2-aeb2-846360059003', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11f04c3e-d0f8-425d-b75d-37e920beaac5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11fb368d-1720-455b-9e11-a11c7164d9a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('11ffe426-ae8b-4ae2-b0ca-eb0689051709', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12011a0d-63c7-4c5d-9908-f4d79a2e9490', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1206f38a-767f-4007-b720-52c1d8beafc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('120a9850-b543-4625-9ffd-1a2ceb55ffb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12139aaa-9d84-4b2c-8832-db6cfb3dec4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('121743b0-0f05-46cb-b748-a628a54c4c36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1219f0f9-dab8-4f14-be54-fda5bfaa81ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('121ab5a2-7053-46d1-9dfa-891443296b01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('121c0e00-3371-4243-aefe-cad4a7920a4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('121d488b-7705-4d34-bd8f-bb1fbdbc4fef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1221d0fc-4fe1-4d9d-b868-9ad68b70c1b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1222cfdc-87b4-4bd8-bd59-35044c3bf2d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1224614c-62a1-413a-9c6f-61b4bd88aa5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1228b15d-e6c6-4033-af45-88c892b9c4c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('122bd733-9e35-4464-a951-b717a45ef2ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12307e88-8a5d-44df-bb6b-36109e2175a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12325151-0a38-48ca-ab1f-01e4c95ab61f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1235b329-0979-462c-9944-7291e0892cce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1236310a-984d-4e74-a63e-4bfb1ba2a676', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12371aa8-9406-46b0-beee-cd475474314f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1237b8a9-e6a9-430f-89d8-b60627238313', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('123a2f35-55e2-458b-b2a2-e988f4f466cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('123a8077-7328-4d30-8460-1e323c817a80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('123b8053-7e09-4cdd-a560-8c4a1de14896', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('123c799a-510e-405f-a565-ea415c556fbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('124584d8-9543-48b8-a5f8-3e58ea9d3c91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1255f244-d51b-4232-9694-40dcf7f1895a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12562759-23e4-4950-993d-fb3818d7702c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('125a1832-c4da-40cc-909a-60b462bf7aca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1264e6f7-48aa-4911-9dc6-99a6cdb34580', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('126682e9-8df4-40a2-88dc-c53b7e04b9bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('126889f5-5d72-420c-bfd5-f3eb7deb2c81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12690751-fa35-4882-8822-aa1806feb62f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('126bdfc8-48f4-442e-8449-adc2fe234145', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('126d4b45-c303-4f6d-9f04-16f027723298', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('126df2f5-744e-4906-b24b-dadaa4f23b09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('126e581a-0654-4a4c-89b4-55a973cc43a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1270f032-6f2f-4048-a353-06887f8be27e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12722dec-8c23-4ab4-8905-e6f5add681c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1272541f-433d-4d14-b282-8ae2a66daeed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('128889d1-2165-4334-9ca2-9adb39777cba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('128a4eec-203f-4e48-b25e-709c432d0ff2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('128ac11e-c122-4012-ae9b-b8beb670c9ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1292cd5c-8b75-4bea-96ce-5bef9f2c7f4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12961dd5-5cd2-4afe-9ba7-bad54283e1de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1296206e-463b-487e-9373-a8dc1f1e1727', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('129c04f1-dbb6-44b7-904c-a45a9f31ec28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12a102cf-d35c-40f0-9cd4-3f47e253a353', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12a16885-f338-4ec0-959a-2cea82d13876', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12a5d9df-4632-4683-ba2c-c9dfbf68fcce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12ac2f17-7b85-4ef1-b43d-c98e498c2a61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12ada0c3-2e84-4c2b-9fbb-9d7a02bff011', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12ae5b2d-34d7-4236-a77a-7784d6896f96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12af8ee9-7ea2-4b83-8d67-b683e596f4bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12b126e6-6b32-44a0-9a2d-79e7d7e24ec4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12b44533-1ead-4f38-936f-448e816513d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12b70a4a-4d99-4d09-9b33-c611eab36c79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12b9bbda-f12d-4d16-971b-544e7643e150', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12c4d666-bd01-4644-aeef-904f553445d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12cce6ec-4880-4e86-81d7-2521a0572752', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12cd0a0f-ec22-4b78-b5f1-52f697846d53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12d0dd7f-5cea-41e3-962a-a8a60ee6b948', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12d15531-968f-45e7-b009-d55837d904b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12d16fcb-44f6-4c2c-8995-410fad6f1c4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12d2f859-eaa6-40fb-89a7-572dbdecc7b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12d3ee32-e9e7-4cae-b7cb-d54185a1531d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12d5eb60-a894-48ce-b2bd-20d0c628d7dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12da73bf-458c-4ace-912c-0c3d34203a55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12dc3bde-0575-4e9f-bd1c-a44faf019e8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12e227f2-f70f-413e-8e22-fcf7b09fd035', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12e78fee-4ad9-40df-9a1a-20ff2ebd8deb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12efa15a-8992-4eb2-a60f-f4d60df4c993', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12f49b90-d898-4ddc-ba9a-19e4000eec79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('12f886cd-35a4-4ebe-b67c-ab5e5739b3fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13000548-45e8-41fe-b81c-6875b6b3133b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1309c37d-8347-4ce3-b7a4-369f1a0bf6ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1309e57b-544e-4ff7-971a-88b6d92bf606', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1319129f-e2a9-4c9f-bb4f-69c2a8c6018f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1322b124-2228-4235-8faa-e1c83510adb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13237c29-b2a3-4d34-9fa1-89977b65d3f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('132689e8-b2af-4fd5-8f7d-eaad3adfe7d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('132bb528-fbc7-456d-a290-ef9b8d47f8bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13321852-fe93-45b1-bb8c-f922d81b0c55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13375922-27e1-4fef-a422-b74e9aec16bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1338851b-bda2-42df-a024-c9b0ab812d89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('133aff2b-b040-4408-89ea-ef4e513a05d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('133cdd23-3ef3-4592-8589-0c5a3e75b40d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('133d2f7a-a172-4312-94cd-4d6c22607b28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('133e2a79-7b5f-4be0-afda-ee4efe9f2c0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('133e8c02-9340-4dc2-898f-57d143dc459b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('133f4a8b-c4e5-4bd2-95e5-765fb84d2c77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1343accd-6a3e-4fdf-a6c5-e0d088d623a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13455066-7695-4f4c-9787-2309d84c9ebb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('134f9f5a-18e9-4418-8f02-ee3a3c39983e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1356e21b-caa8-4c07-8ed3-4546d9bdc637', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13573cd7-e01f-4b3d-9fec-bbb35bf211b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13583bc5-2b56-4036-acb0-ea92820d3175', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('135f09bb-9f22-45cc-ab73-641a8062a504', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1365079d-f9ae-4f2f-90da-523e8e39789d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1366cd21-9424-48e2-b209-750a4aa1e26a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1367d0b8-4cc7-4338-98ae-ce47785dabf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13698376-d6f5-47ee-8e6a-02e59e39fa57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1370283d-3a1e-4c0d-9c94-5f1019a99d84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1372eb8a-38a8-4b12-9341-de7537718ac5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13747f9c-c114-439f-90f7-d993109869f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1375a326-883f-48f0-8a9d-a6a2188ce2fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1375cf11-d973-4986-bcd4-9f664f54c7f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('137649ba-22c0-409f-99a9-b73bed1dd14f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1376ea7b-889e-48a9-9977-3b2dd4f0ebe6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13789927-c056-409e-b851-3207b3c51530', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('137c3059-ca0b-4696-8fe0-ba8c0129056c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13809863-9307-491e-aa8b-8390db9ad1fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1383eab0-b1e4-4958-815f-4dad2d7d9bc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1384474d-d498-4992-a480-ce00bed3ed71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1385734d-cb63-48bc-8b83-4b7bb0c39679', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('138d7305-16cb-4ac0-8823-e70396384c52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1394e1de-7532-4cb9-bbe1-2f92e506f86d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('139b2f3c-4991-49f8-9320-0b20f835dab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13a1fcb3-c46a-4b29-b651-66a2d68516ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13a34d96-0685-48d8-9f11-8d87788447bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13a51cc9-979a-4bbd-9027-c8451961de32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13a891d6-eb80-4bfc-881b-7964b1b42b78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13a95a95-23d5-4fae-afb2-459bceefd907', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13acbf75-48e1-42c5-b1da-49fd098e294d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13aeda97-7395-4385-9e4b-da2e47fbebd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13b2984e-6c1e-48ea-87ba-70ce566b4308', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13b2b6f4-3e4e-484a-a534-e73a2e487034', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13b440b3-9411-46f1-a168-2cc52b5d0fab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13bd9971-c50a-4fa8-a4c9-919e006bc6eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13bfd180-81f5-4b79-a4e4-122f72af3fa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13c89983-3916-4a4d-83b9-878e4f9fe31e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13c8abe2-2a07-4962-8e49-aca4ed125435', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13cb4040-642b-4035-a826-b5b7e623cad9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13d3544b-7631-4eb4-a53b-6e35c12d5420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13d45c6b-7894-404f-8eae-f681bd5aa930', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13d6dbf9-787b-4a08-89e3-1bb159142d33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13dd950f-36d9-47f2-b45f-ab5d9bb8f815', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13ddcde1-023f-4a3d-8b84-8c66df5fdd2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13e56143-28bf-4f91-a68b-7b09c87ef7cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13f1553b-70ef-4f06-8715-7adcac209106', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('13fecc6f-bda1-49a7-8127-de192f49042c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('140801fe-43b1-4b35-a873-1cfca0aebb9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('140aadb9-8ba5-44e5-89b6-03e3dbef0dab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('140ab25c-314c-48ba-847c-3c4c6baa1ad9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('140d7bf0-f613-4109-9c29-60af58172ad6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('141031fc-d5a1-45a5-a3c6-1128395f7036', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('141f5489-7c16-4065-a302-8836d1be59c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('142452cf-914f-4bb2-b056-be828823f466', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('142768c1-4586-4606-8894-68d62a848ec2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('143b3c7f-2fe7-4ebe-bf0f-aace11aa5fb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('143b4972-feb6-4acb-b0b5-db6f5d667f47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('143f6c58-f51d-4bb0-8b1b-421f1a93170f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14440fcf-7b32-4dd2-b850-ddef0eab454a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1447b57d-8a49-4a9a-a081-2311141229f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1448585c-86f0-4ac5-bb01-4f69ad9e5286', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('144ce3ab-3e6d-4f67-92e0-fd8151b270b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('145a8ed5-62d8-405f-bfa7-55abcaa64f73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('145ad182-8cdb-4b09-a99b-50add83cc564', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('145b9b8e-308c-47d6-a567-307068f1a367', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('145d3c86-43f1-4081-ab92-deb482bb1c28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1464024d-4ea8-4afe-952b-24df7f616be2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('146602dd-0228-4201-914a-22e4751348e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('146e3bae-7191-4dfc-86e9-aa4bcc6fbfac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('146ec9ca-84d4-48e7-9cd1-fafb1f09f6c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14741792-d195-475c-a3b0-e67325eeb1fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1474d802-bb2e-471a-9106-b7fadd816668', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1474e8c5-dba7-4ef0-a470-0b93363404fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('147812bd-5d01-4e87-b7ad-8f6355ca7890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('147b5dc2-ff42-4630-934f-1d71e281bd57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('147b74a2-42ba-41c5-b1a6-e8fffb6d0f99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('147e314c-10d1-49f9-b5b8-939899a65ca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('148309d1-5d8f-4c03-8f88-70474fed1104', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('148671a2-5e49-4d9a-9beb-15bfb6c1702f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14984916-05c0-4735-b4aa-e87d0b42ab93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1499d349-a11c-45cd-a883-f93e8d6c190b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('149d0868-5c6a-49cc-8ff5-d785f80b2f0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('149d9867-107f-48dc-8550-a665991e8292', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('149f7c31-e89f-4ff3-bf18-cb81c0322632', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14a1c38b-0ec8-4f73-bd8e-9a50ddcc8fbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14a25884-3052-43cd-bc89-764169f64cfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14a28442-c740-4693-98b7-8503448285d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14a89a4b-d048-45c2-98ce-7f98ef83f0dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14b45faf-aa69-41ce-b21f-89a7bfd08541', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14b4bd43-8e32-4cdf-a945-0360553a6734', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14b70e42-e190-49f1-b963-f71cfbb7a87b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14b8b717-ee68-4cc2-8777-6d913810ce27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14c173f7-d663-4359-a573-c98391b1139a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14c20f09-1355-4867-9b16-7a153fa2147f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14cdb31d-f421-4f10-9a68-3b593a5ad199', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14d0ebed-731f-4dbd-8e62-3fcef58d4d63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14da6220-9065-40e9-8704-a06d57472f74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14e3106e-4b6c-442d-9044-41007b73c77a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14e4d5f6-c687-4c42-a242-e3851a14b3db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14e94407-1da6-4c60-9e45-6905f7ed974f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14e9e9eb-94b2-49d6-93e1-f257502796f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14ef2aa5-b450-4b15-a421-2b45e2080e6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14f386c4-8df5-4402-a0d8-aa95a072d8bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14f8c220-1673-4564-97d6-ee1c1acba7ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('14ff8b84-3544-4445-a521-8949bf980915', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15000a9b-da5c-4738-ba42-3c4cf7702085', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15065a3b-3dbd-425c-a4c0-b2006eb3c02d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1507da18-f7eb-4f56-ba67-e15a60e1894f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('150b00b1-1f0f-4b62-afff-9e27a929d27f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('150cfc89-2bf7-45c5-adfe-b382ffc9d909', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1510bf16-895d-42c2-b653-0d23ca8df467', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15111a20-cacf-4b46-b2e7-5799c42c9d1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1513e2a9-6601-44c7-8cfb-ee10ae779697', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('151438e9-0d7d-43ee-8b5f-f7d8fefa2500', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1514cec9-4b0d-4d3a-bc22-ba63bf6064c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1516c976-d21f-4e35-bed0-deb954a193fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1518f9a6-6104-43a1-a203-f39cb37b5294', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('152f5592-4b2e-4cf4-8e06-b1f330a777d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('153192cf-be6b-4cea-957a-ad51c952318f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15370343-54df-4db5-8383-4f522814f0a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('153ae1ef-56c6-4036-9905-670433e11f01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15416821-47ac-48c1-b546-cc69181c5fd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15436b1e-ca01-4b38-bbfb-3bf5368240e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1547812c-92ea-4bdc-8215-6693c19f382e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('154790ae-84b2-454b-88de-ac38c9b3988a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15495632-23fd-4792-8c41-b7676e01136b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('154a4987-05e5-4000-8dd9-385e33162d7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('154e471d-8b4c-49e6-b451-4a4e12203531', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('154e59c4-4156-428e-bf87-72a5e5ff3a7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('154ee603-b605-4b0f-a58b-8ef1d453c7c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('155129d6-7e02-4944-b0ea-1cf9c42b708c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('155378b3-aefd-4825-a9fb-b5b5393f6f72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15538ecc-8aa0-45d1-929a-1b8f854c81af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1561b2e7-aeac-42a2-a100-ea0aca8f8c4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15639d81-de93-4d29-a16b-c8a3dc299d0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1567aaaf-23d5-45e1-a672-d5b7eace4c62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('156fda72-7f75-4211-b5d6-79cd8d3004ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1578717f-76a5-4bb6-b6e0-caee7167ccda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('158242fe-6eca-41bc-83e2-f47001e1f4cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1582d72d-806a-4852-9d32-8765b1b80601', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15843d2e-b0c1-4afa-9831-491ef66ac73f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1587f495-b096-4579-93c2-557ef9ccc9f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1587f5f0-a159-4ec5-ac9c-6c5e7ee687b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('158c403d-5b4a-4726-a506-bf48f9cef741', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('158e68aa-3c33-4336-b5af-6eb5c1980363', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('159177a5-9116-4bd1-a322-ef0c3aedfb81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1592433d-3c0f-4273-bcf7-5b0b9cb8e890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15966240-733c-4d39-9346-3c4ce0aa9edf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1597a8de-0a9c-4bb8-b497-51066328b260', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('159d4a74-74a0-4cd2-8c2d-d8856f5677ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('159f7208-b8d6-44fd-8a26-af7d59125558', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15a0f524-6008-4dd2-bd0c-2863d868f85f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15a3fe96-0d22-4722-a192-703df36d1cc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15ab6681-5dee-464b-81f2-c3d246aa170b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15acdb55-96f5-4280-827c-a8a7d98b324f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15b40fd6-bf7c-4f7c-86c6-2819e2070c0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15b47e0c-e5c4-4a9f-b011-2f9a45bb8b9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15c0b381-0d54-4518-99ef-9c324754c813', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15c6e4a9-c326-4962-9eff-c72688f9af8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15cb2cd1-b142-45da-875d-51c3a1b15a40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15cfcd18-b30f-425a-8a0d-9cda7464256f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15d51bdb-cbfc-4da6-b3cb-28c0e57f7622', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15d5bbbc-781e-406c-ac58-5a5d47c112ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15d7fb7b-7dd7-4550-a53e-3cca64605c4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15d9a8ee-6b1b-4af2-b6dd-09dc1948f6fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15dd2caf-9e63-4058-9362-8cbc326e9006', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15e236d0-0c45-4844-a1bd-068025703db9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15e24692-77ec-496c-972b-a8b83310bcc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15e5c4ca-d6d9-4d59-b2b6-1397d0af5be7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15e76b10-7027-4a2e-b8ec-e7a21d552928', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15efc56f-b6ac-484b-bd68-ee9683ef9649', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15f2d062-2a94-4ce0-93e7-de354bcc6906', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15f30f03-3e94-4633-8e8c-32973177d79e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15f515b1-0a9a-4f95-9668-81bc3150ab11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('15f9b11c-bdfa-431a-a45a-9dac47ef6b36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16055c03-03ba-4f70-96d0-98ea5d611d03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('160a6081-8c0b-44ab-a1d9-8e410b566d69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('160b540d-1e9e-4d5e-b2a7-c42a88d1595d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16100f52-8f8f-4613-9b13-54903669cbb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('161b89db-443f-44c0-b86a-cdbd6541bcb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('161beb79-551d-4635-841e-883b38b08281', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('161f4047-7486-4126-bcff-217dd6a1915e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16218624-125d-4d75-9236-153346101db8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1624b932-f95a-4271-b6e0-e8834c3f39e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16282647-01be-469a-ae5c-e4e2c2d32851', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1631ce6b-f7c3-42de-807b-5c5e372c85ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('163439b2-5d81-46e8-bb4b-717f52543576', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('163fe1dc-dba4-496f-bc96-cf02681284ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1642fcd7-fa4a-4fde-ac66-9c4fbf37268d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16446f6e-9d72-4b96-9433-bcd804c450bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1647e98e-f870-40f0-af11-cc9dda44d31e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1653cb57-e39d-4318-8b2e-834f76722419', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1655711c-a7df-4d45-9a33-e18456af0b0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1660f446-5bb2-43d8-ad9a-f6406808c1db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1662dfcd-4ec1-4b96-8fa1-81991460d565', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('166d9f1d-2611-43cb-80b6-21e385bda0da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16718ad7-46c3-4e1c-a847-8c413fe52f74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('167a3fb9-e866-4af2-b8f9-db8ce9438ce4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('167be0ba-2c6e-4f44-9b32-73f57cd78db6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('167d89e4-05f4-4fcf-90be-c66439aebccd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('167db4be-9dd3-4571-88c2-7b01200e759f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('167e291e-fe6c-4dae-beef-1c3e7ca08f52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16807392-0580-4476-99f3-6ac5db57c6ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('168370bc-3ebb-4a47-ad8d-b8b9f550b1d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('168764e6-6a65-48e4-b3ef-6fb9861a6280', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16910c7d-05ff-4b05-822d-1e6fda4420a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('169a2982-2f4c-4ebb-87a0-c694997313cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('169b0269-5932-493b-937b-0b9c80aefd4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('169b4a3e-3937-40cf-8404-a45f46598069', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('169c5b3a-469d-4b42-95f9-c569ad84a548', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('169df42e-ab27-4e7b-add4-6b64a066be73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('169e8103-ac26-41af-a259-0108f9696963', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16a4ff65-3926-49b1-bbac-a01ebb8de4cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16a8fc3d-7420-4060-8dc5-057a1d7856d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16a98a97-570f-4e78-b41d-bf3e6f48f6a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16adc47a-8bef-4e93-ae48-29cae168d662', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16b6a40f-5348-4272-b340-91f2cfbecd1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16c20961-4d72-46b5-91ec-724a80ca4f2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16c3efe8-9e7e-4401-a704-c2971c0c9729', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16c9d9e7-7a47-4a10-800c-a0c371edf8a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16cf9f1d-12ad-4776-8603-e0843d61a527', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16dab086-59c3-4203-a659-3d3d4218602f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16dbb397-175b-4944-b8de-d8cc00936ed2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16df1634-501e-47df-9c2c-8f6fcd6ee4a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16e3bc0a-b39c-457c-ba06-9c91eec66ca9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16eac8c2-ea83-464d-9e08-93c464807a62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16ebc1f6-1705-40c5-ba1b-048a4fa1c5ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16ed4a6d-652b-4112-8efa-5575ddb891ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16ee510e-39c1-4da8-b47f-423f9aad88a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16eebca6-6197-4ab9-a794-13b069ad245f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16eecc80-02e0-401f-8d8a-e01aad40d0a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16f1553a-e430-4fea-9e43-4fce057a2649', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16f1b298-c3b2-4b77-ac9a-a8e02e7409b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('16fe09b7-e9f9-4180-b879-8334ea59dd45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17010db1-4a30-4cc0-b3d8-2c0de160f0d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('170a7f29-d2bd-4545-91b5-a92aed284b06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17100a4d-ff2f-43fd-b0a6-680a94f8e9f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('171238b1-afb8-4070-bd9d-d450ca730970', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17128153-65b2-4fb5-ba89-f1f194f5c899', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1716532f-ab27-40ea-8195-4ba952152e00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1716698c-d385-4df9-9e0f-bd68b748e889', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('171c66e3-b8b8-4730-acb4-70e5ce649857', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('171d1b78-fd8b-4b5d-9bda-823e7ec66178', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('172282a0-8f93-4812-aadf-eac903c11681', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17290c0c-fefb-4be5-b10a-3e94fae853fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('172a4088-25e4-49e4-96f2-b678c375d47b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17365bcf-cdeb-405c-94e5-4a68dcfbbbfa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('173cdcf3-ec48-4d9c-bf04-4932af66814f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('173d25ea-7565-4e8b-a50c-90500978bda6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('173d331d-0f29-44ef-bd77-71f58f16207b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('173ea527-4ee7-40d2-b323-66565de855c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('173fe7c1-f8b8-4593-9913-07b6ef8a0ca4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17492421-05ad-46f6-8dcb-df3a64948bde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1749cc39-5330-4162-829a-8f020a2b6ef5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('174a8bf6-6240-4919-8a4f-ff0400913024', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('174c589f-4032-4d3f-821d-2c747b1b5fb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17528ac1-7f23-4e7b-9384-5752075f6cf0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('175b7c1c-b338-4ad5-883e-42cbe480e8a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('175f84bc-b497-4bdc-af9a-9657b3a9e981', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1766d141-efb1-484e-9ba6-69e084c6dfca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17674a75-4953-45c5-8131-9cbe3b54ae3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1768f108-ddbf-446f-a44c-643779cd0aa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('176aca30-da70-4a15-a218-ed3e3355d327', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('176c8687-34ce-47c5-af68-9f9df652ce86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17725457-fa9c-4192-9fab-ee0dbfce995f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('177e0632-bb3b-4bdf-b77e-1ef9f94d166e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17853c2a-3cc7-427b-b428-caf74b6a0f5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1789cd1d-a9b6-4316-8d57-860a3ca49991', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('178bf9dd-c50b-4669-afad-d3b2ca7cdf81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('178e231d-6986-4d74-91fb-45f96ab1bbf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17968298-6294-4069-b722-db159997735a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1799fd63-f58e-4cdf-b484-b89ae367e61f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('179a06c3-bbc1-4696-b8cf-e5cae0387ef6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('179a6888-94d6-4eea-8cd5-454abce2776d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('179af165-57b1-4548-a833-b210e4752a0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17a0b332-e1ca-4565-ac08-f9723a93c8b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17a0c691-a76d-4b5d-9057-6539546040ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17a3b52c-8913-4085-af18-e9bc249f0cdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17a96232-ca21-4c6b-98a5-ccdba9ae6477', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17b0309b-64f3-4d27-93c7-9acb67182213', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17b03a94-343e-4228-8aac-ab3f7e86f31f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17b3a9f2-70f8-4d23-8780-973e013a1a74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17b4844e-53ab-4743-aef1-232f234b3c40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17b5f433-11ba-4e91-9cfa-83fe825bde1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17b963a9-784c-4e55-976e-0df16bf800e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17bb8e52-78fd-494c-9a33-2714ff7790be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17beab08-3401-4dcf-85fc-24cf17685f21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17c08e7e-bb46-4f56-b682-43a7c6b88ba6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17cb72ee-7ea3-48b3-a1ed-0f3d7bc6495b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17cec366-3f1e-4ee5-bf9a-6158aa5fc122', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17cef5ca-6501-4fb7-b5d3-e8dc2556ed46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17d1d88f-65bb-4eea-8c12-1ce26ff2a899', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17d2760f-82c0-488f-aa85-8cc837f4086f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17d3005c-c279-45d6-90ba-3e75a761e682', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17dcc2a1-0f2b-40ac-b23a-92d73710a2e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17de6c98-2a9d-4a3e-b7cc-53f3604d019a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17e0a485-e328-4210-b5f9-5f6e4618767d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17e0dbe7-3827-4aac-bd9a-98d3f24f4485', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17e4e024-d292-4a35-b5f2-d9f9dedb83f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17e7088e-5d1b-4d40-ba6c-b76527158804', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17ecfe8e-04f4-48d0-a517-936c6e2e6f40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17ee9232-2bbd-4821-9e03-fd6acb37e830', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17efa8e9-cc8e-410a-b8b8-41fc9eddc546', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('17f56354-9559-4f5d-990e-c0acf8fada18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('180578a3-12c8-4d42-8f00-524d23023e83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('180a37bc-5f1d-4173-8f2a-299cb24c44d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('180caa5f-05b0-420b-b61a-7776b728b9d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('181e147a-8e56-447b-9956-094354e2a28d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1826babf-79c4-4fb1-ac46-bb182f11a4f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18295f1b-f455-47e2-b20b-2d21b12da76b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('182a1497-f6d5-4503-8be2-b7cc4658302e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('182b2210-abc8-42b3-ac2d-4ccb73d8a514', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1834d5ef-341e-4f70-9cf5-014491de2923', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('183521c9-b6c9-4ab3-98bc-b73ae009be55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1835baca-37bf-470a-951a-3c50d9b41555', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('183b45c5-3482-46a9-a91a-163fe21c3229', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('183cc8c7-ae7b-429d-87a1-dcc29431adeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('183d9364-cae7-42a8-9b59-5f9a81c34f6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('183e1d24-61eb-4440-9b1c-2f9ee89e7aed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18464c57-134d-467c-8f69-692aa65d730c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1846582e-147f-4377-8870-fa1bd3c7f91e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1858e769-8697-4064-8a50-d026747b0c83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18608aca-62f1-41fc-bfa0-63d5452a0b7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('186356de-e478-47fd-94fb-3c375b246a13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1865c7ff-a164-4fbe-92b8-7f76d258e8ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18661be1-4dde-4c94-b780-fd7e0b641ead', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('186949a3-e5a7-48f2-8b66-e00fec60320e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('186e2c38-2d1d-4f4b-8357-122af50504ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('187b5fbe-775e-47d0-a844-bb2b8dcba7e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('187d7722-af5e-417a-ad50-d83e9bc22b8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('188107a6-ac98-4f3b-965d-68dcc1228a53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1881f64c-5f26-466b-8023-48167df30685', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18897320-7edd-407c-bf49-c3f30590aa15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('188a1175-3edc-4f4b-989a-8ff7b9296411', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('188a1c22-5ae3-4aa5-9dfe-4d5a1b3d8131', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('188d3c5a-314c-46be-85b5-6fe52897da15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('188e8503-df53-4b64-8c65-0c48d76401ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('188ed2be-4932-423b-b680-48d8f0d49f67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('188f1bf3-f8f9-4e07-aa5a-612c199f44c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1890e5dc-9886-4989-869b-04905d4d8508', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18928bab-afea-46f5-96df-b597a46275c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18934442-053c-438c-972e-e4465c5f218f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('189355cc-4859-4f62-949f-7943adc3601b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1896741a-94e6-4853-88f6-ce6e26c02783', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('189bdd2d-691d-4b0c-8390-412761204aca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18a182a5-3a16-49a0-be8d-4d5e33a95bae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18a67832-9422-4ecf-b78d-9679cc999666', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18a83498-fca3-4f5f-b999-0afabec52347', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18a8e742-acc4-4220-b006-7c2bb78b5449', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18acb8c7-2bca-4272-a99f-563447e90f3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18b55d31-7aa7-42ef-924c-b79ad34e568b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18b56340-d7ea-48d5-8e2a-55eabba1b266', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18b5d484-c9f5-4910-8f71-2e4194a9ab62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18ba8140-a91b-48e2-a5c2-6b5987205979', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18bcadda-2b2a-46dd-ac78-7673df167130', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18c47789-085b-4ced-a1c6-13641fa1b2ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18c8eb10-8893-4983-8544-bff7a84fcd56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18cb84e0-bafe-4713-9f79-e2c32d0f4f16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18cd7682-bbb8-4701-943d-65cbb1417267', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18d19a77-63da-4204-b50a-8d8983cdbd6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18d31f68-2996-4496-adbb-886e9d3997e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18d3798c-728a-42d2-80dd-aee828de6fed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18d38598-d978-449f-a6fc-d6f3647029fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18d9a062-6eff-44fc-abac-7fcd8a9f9067', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18d9f77a-0709-41a3-8023-5bc8c7cc7c8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18da74c0-f19d-4a65-b6b9-a39ea6729c74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18e7ee9b-e382-447f-9ffd-81ce908fa350', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18ea164a-c43a-41a5-971b-2903c851b5c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18eae32d-e0f6-4eda-81e2-edc8f9aefbb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18ebbf7d-805c-4419-a748-7c4679b0a724', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18efbacb-2e7b-407d-bbd6-1a0aac4b78bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18f70b84-80d2-49a9-abaf-c9e16363ed61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18f86918-4de8-4b52-90ef-47f17d79bdb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('18fbf02b-40d1-4cd7-85cb-fb3a032dc070', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('190356c1-2061-49ec-9677-afaaec820050', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19093b64-e839-42fa-8648-d1cd03dc5a41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('190c2417-28e0-4dae-b00c-a75f93754a15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('190d2a06-af23-4c30-8fa2-afabfca0630c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('190d8bab-f283-4d16-8357-34c3b5bf4dd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('190ed5d2-4058-449a-8704-dcba6a24a3cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1915467c-d349-4f6e-b186-c049a83dba02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('191bb868-11f2-4ad9-ab0b-47ff3c8af79a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19259c02-1b22-4cdf-941f-34346eb6f750', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1925c2c2-e20a-4ddb-8ded-76421a622957', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1927fc4d-b263-4ed5-a89e-d72c75d7316e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19297ade-6b08-49bd-820c-5c74aaa8e6da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('193136f2-da96-4f56-a1b3-77f5b6e8e808', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19317745-45cf-4192-90f8-67eeca5083a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19354a6d-1db7-48b1-8f7e-352b339b2d5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19357dd9-dfda-4b5a-8e5e-f2ebf4e227de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('193954ce-4a63-4602-a5d3-b835f503190f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('193a8e1a-9e46-48fe-b9e9-b234a1146e50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('193c9666-da2b-48f0-8722-5a7c49befe90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('193e1385-1b14-4e72-96fc-c07a73128bb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('193f89be-6a5a-42b4-bbb1-da99a0ad1f66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1940e587-a23d-43a8-a260-69998cb5b787', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1946a2e8-80e6-4be2-8e29-c77ceccb6721', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19470e8e-c7c8-4a0c-8880-9fa58271f14e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19498c26-e283-465b-aae0-8bc9be69d32c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('194aa66a-67e9-487b-8228-dd5828f34046', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('194afd9e-98ca-4996-b346-41031b2e7ac5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('194e0da2-38af-487a-8039-878d4868387a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('194ec486-f921-48d6-ba73-d579fa3f23c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19531db9-ae09-4d50-972a-73c3fa4824d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('195346e1-6bb2-4c0e-a357-81932af78261', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19573f8a-a2e8-4da8-b60a-2cb47fcaf136', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1959fc4a-b2e8-46bb-9a2c-76f9f2e07b0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('195cd389-f5dd-4730-b89b-6bf82356d3eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('195ee4f4-06c2-436e-b2df-e1283ca84189', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19602b31-58ca-44b2-942a-c2c7c7334795', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1960e332-3f65-4b31-93f3-d40fba2967cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19646dc4-9ef3-47f7-9b68-a569cb3751e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19663f0a-4694-4765-b7c2-c707c7b03dea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1969b3be-f579-4e91-a5a6-7caeddb7a7ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1969c49c-e641-480c-ab3e-1686d29ea2c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('196ab811-9542-4ae9-b346-64489f66c3bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('196ae151-662a-40df-8de4-a3cfdc0ed786', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('196b17eb-a3fe-44eb-ad8b-05bb559cc172', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('196e59bd-9c1a-4b52-9a5e-6cc780d034d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('197d5f39-214f-482c-85da-34b8160f3370', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19827d69-c3d9-46d4-a057-3f4c3ac8f7a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19847d98-c5be-440f-ab1a-478a7c329c45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19869f97-b263-4e31-bed5-48d4c2738ba2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('198a7d83-232c-4652-849c-bbc7c762f1a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('198ef82e-e685-46db-a18f-3489a9dabd1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1991544a-7df6-44c3-8cf0-e3aeb63906b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1993dc77-1541-4787-b964-eb0739746416', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1994ccf0-8a9a-4ced-ad7b-cda914a55edc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1995fb5f-3aa4-418d-ac97-0672165f219b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19980f86-f879-4077-aac1-9f355e149ddc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1998e62c-515e-4b1e-afba-4d3cffe5389e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('199a018b-19d6-414a-b369-d520b7315c8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('199ee8cb-a9a3-4961-b321-bc6efec83220', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19a0e3bc-088f-435c-b53d-26073fd646de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19a18d5b-f960-4410-bb51-de386ddb0456', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19a314fb-e99d-433e-bc54-0d7ff8d1af5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19a5df0d-274d-4e5a-8bbf-61e426204187', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19acd4d0-146e-440e-8d2e-09f6573bee62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19adca0b-a22f-4935-a014-14adcc6f6254', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19b66de3-4c7c-425b-98aa-845e5af60ac8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19b7946c-198f-4b4b-ada3-26fc94b73e4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19bcb7f1-8caa-4040-b9cf-2105c1128866', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19bec908-6db9-4c43-a646-bb85f3f1f633', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19bf1b8f-478d-4e7d-9a20-0a43c1ab15b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19c2fffa-256e-4d2d-8a85-43739f8cf111', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19c6098d-77f6-4201-910e-b6110faf24a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19c9fa92-70f1-465a-95c7-6b1caae3f06c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19d4660b-a30e-4eb4-bd2c-ea8c1ca60237', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19d56915-27ac-4c89-9cbb-4e1f42b5a498', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19d83b7f-f4ca-4c6d-99ca-72d7134bdf76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19daf73c-0881-4ea1-ad6b-0b35fb14e381', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19dd79bf-2420-41f7-a37f-0427e8dce904', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19e0435b-5a38-4885-9c4a-e4d450b14531', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19e2efec-8a9c-418c-bd48-dec7565959ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19e452dd-4ced-4d80-891a-63784ef62e72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19e481fc-97b8-4ec3-8c80-fdf0b12ef70f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19e54fd5-842b-4338-85e8-ca67f737e81a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19f0553d-b08a-46c1-9b55-d463cd89b014', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19f1ad1a-a2d9-46f6-9020-5e4cef337493', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19fa4a82-853c-439b-ab25-d99cc16adfe8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19fbd38a-4831-4bc0-aa87-95cb07d7aed8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('19fd4eae-c76e-4e83-83ba-70603a9b1b90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a03c7ab-ea50-4970-91a7-9c6c63869b4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a04a80b-aff2-4d49-955d-d461024305be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a0945b6-4436-4311-9b56-5f7f4face539', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a0ab367-5efc-46d0-896f-de3a83039358', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a0d9929-06eb-4e49-b259-576ed1be9633', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a21630a-d80e-4d28-9bc7-64c6b9fe7764', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a294791-4358-4881-a219-b4d40b39e3ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a30c174-4748-4269-b728-98e39106c500', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a34a7c5-f898-4e50-a050-6b16aea4af91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a367728-74ea-472f-baac-350df427d46e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a37edbf-797c-4127-824d-50b63704de3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a4367e6-5c7a-4d7e-949a-859e52821638', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a443570-570a-435f-8148-559cab58790e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a4562af-db34-4ac5-9350-70cde08b56be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a4c26d6-fd94-4251-8b8d-1569bc15714b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a4dc2fc-a3bf-4633-9b08-1a897468ad13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a4ed253-59f1-43f4-add3-b8563a0a4142', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a544537-9581-4ef8-9f98-db7439a3d8ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a5a36d3-b49c-4959-a7b0-51e3e66e1a7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a5a3c90-c048-42df-977d-57ee00e7a940', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a5b439c-9542-4122-bb2d-babdbf6e1e73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a5d4b6c-99b6-43f2-8e4f-2510d669c66b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a5f211d-bb34-4cd7-af06-cd8568a4572c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a5f76b8-3c5c-44ad-a5f5-855c32e0987e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a62e928-1d25-4acc-9a1f-33ffa7cd676e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a642175-93e0-4c27-9959-02a21d99391b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a68f0c8-83ee-429b-8a1b-4f9506edc41e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a6bae47-5429-4c9c-8e96-179f04f2e9cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a6ef770-9038-4a48-87a7-c0606eeaa6e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a70acc0-ad3c-4797-af98-4de32533461e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a70ba58-f348-4eff-93d2-9409eb9cde9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a741d89-5ded-4604-b0e6-6fef9860a438', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a7588d9-8867-489d-9e56-8231f824cfdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a7eb125-4fdf-485b-b50a-4416742dc91d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a8357fe-f29b-4959-86e4-801edbe48a95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a83f709-2988-48a0-b71a-206c1b05a3f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a848cd2-89b5-45eb-87a7-f59e018e256f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a86abaa-4961-4c73-8d5d-74dc1f11ce4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a8a1772-4c65-45f6-8106-aa950ae45f8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a8ab8ed-69bf-4b8a-8c1b-946a0ab42a77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a8f3792-98d2-4a2f-8975-05a21c820c90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a931039-a5b3-41ab-bf13-c0a3cedd52b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a99274f-b589-4ec8-89a2-7c50627b4304', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1a9d8527-8a18-4cad-b05b-c865eb720f88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1aa27fe1-a89c-4c32-9b1f-d1d0aa59c87a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1aa2c3c2-4b21-4783-9b6d-28e41c94349d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1aa42eb0-80fc-43bd-9005-cffa5fe29eb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1aa4a155-e212-4f5c-8c42-c38bd68dcfbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1aa51e63-7957-4e07-a152-8b2008382f35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1aa63703-d3e0-4e3a-83ad-4cb9e875f7e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ab1d554-32dd-4fc8-a43c-ec21a0fb2c90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ab21ad5-5cc2-4882-83d5-58c7702111c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ac1eadd-91ed-43cb-8614-71575eb213a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ac3d596-4fbc-482b-8295-853efc4817ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ac6271d-59d2-491b-87fd-fb03d0bdef7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ad10118-05e6-4448-9be4-87ad1651c515', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ad2635c-6723-44fc-8ea7-35673ab51436', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ad344df-ba15-4443-a54b-7e0661364190', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ad9e38a-750e-4d30-8a07-402092101edc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1adbc6d1-e446-4d54-8d80-1537d8c3960b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1add40f2-5628-4a59-960e-2edb0d3d7201', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ae09a3f-700b-44e4-bcf9-ea1a00b28c53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ae39d09-bacc-4161-910f-a24bdd687049', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1af40f07-c39b-43dc-a2fe-95b4701a05ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1af4a78c-bb4d-4b44-a618-2789dbf75ac5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1af8db88-d3b1-462e-8c48-062033b6a820', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1afc7ca4-b3c0-4fae-9464-12fcb1f9a9da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1aff1f6c-e481-4b3c-afeb-30fdcfddf187', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b0482a6-28ae-4cce-bdb8-903c64ea63eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b0546fd-c8ee-4b32-941e-6d3ffb8659ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b098eaf-309c-4344-8b0b-33f915b5ca0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b0a68f5-a71f-41a7-93a8-6ab15e24e9cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b0aff79-df51-42e2-8a0e-47641fb4732a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b0beee6-3c90-42f3-8ef4-105e2b0956bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b0d50fb-ac20-477d-b8d1-737cbf890d17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b0e8be0-f526-43b1-82e5-945214ed304e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b145126-24d4-45af-9844-be87906eee03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b172d32-fe30-4bb2-ace7-fdb7ed760424', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b19c235-b734-4a9b-b540-89931c06849b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b1af39c-8d63-4ef4-bbec-4b98f8cfe62c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b22d14c-6cf7-4a90-84e8-03c7621b2406', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b23c106-472e-414d-82e0-a136c759af01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b242895-4de3-49d7-8490-d5a5741d77ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b3261ea-660f-4629-82fb-0289b7f427f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b33946c-e660-40bc-969b-7b2142d346b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b3438da-c7e3-428b-b660-f533ef37b278', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b346e97-04b6-4762-8cc5-375a424d7204', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b36fc78-bc2f-451d-9c58-fb7c3d72a71b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b39c86c-90c3-46a3-999b-2f21f5c959bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b3b9fe7-e7b0-434e-9c31-1ac0c3a52fae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b3c2da5-de1a-483d-b59e-a6625a4147f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b438783-1879-4f84-a582-47ae782a7e3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b480221-f756-459f-87d1-f5394deeabbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b4be201-85c1-4bb3-962e-6483d42fe14f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b4e95db-0242-4ee7-b2e4-b3392bc50dab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b54ce91-359b-4c98-930b-37af18519e13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b56ed9e-a927-4ff4-94a9-d9e43c7a5db7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b59f2e1-8b38-4fdd-82a2-5c5cebf4afa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b5bf3f7-64e2-4c66-9cb3-c4a87902a6c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b5d8297-aa71-4793-8cbc-fbf7fe22e2a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b68f2ea-f187-4456-8023-fe79a8b25bdc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b6ac0e4-e386-49ee-a925-ac94072d62a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b6e414a-0128-4e6f-9629-41818c745d2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b6f1eb0-a374-4b9e-b1a2-c154ad6f1b32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b707cbd-339b-4838-bb19-20de4de610fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b7139ef-b689-42e9-8779-4377ea6762be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b738acc-7818-4191-99a3-0cb0ab8dac25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b744a0f-ff96-4109-8d6b-dfdf3a901c42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b761ecf-35e0-44cc-80f5-814dcf0431a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b76dfa1-004a-4b8d-8d97-e8af25721d0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b774cef-5dd1-4c19-85f1-d0ac4b4b008d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b79667d-2c95-47c3-96b2-659555d791fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b7e1248-d373-48cd-b277-e0471ddb597a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b7e6106-2d9a-41b7-9a31-04394ed9155c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b7eabe8-cfc0-4521-8c15-a4350c4ca894', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b7fb2cc-d142-4568-9fe5-31a56e9ab248', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b82239a-7f94-4d4f-8f81-195f5a46f88d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b83babe-0d23-42fb-80b3-830d43b833dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b86341f-f4b6-448b-85a4-31a5161f3fe1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b8e31fb-901a-4123-95db-4391dd70b4c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b917eeb-94bf-4de0-b51f-dfc333e517d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b942c70-9bb9-4eeb-9512-c60a291dc521', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b98de63-a320-4c81-852e-343ce77c8070', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1b9b3d65-1c32-4d1f-809e-abdd3ff77b43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ba02fce-7ef6-4239-a8a3-33a6a9b207c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ba062a5-6e3b-41e3-b702-28bbb1debbdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ba7e930-148b-4b1f-976b-97f840f776bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ba86004-f0ff-4d25-8fb8-c8ff8e1559d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bad40bf-9ed6-446d-a32d-d5d2a593f234', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bad7768-a3e1-4cef-b646-0411ea28bb68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bb59a40-9695-4477-b859-988ad680dd40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bb77d06-78b7-4d34-abdd-f37b38cf1b53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bb7c1f0-b739-4225-9750-45331dc6e3eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bbb8a57-822a-4fd3-be9d-b8080efb7b54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bbcd613-2db2-446d-acf4-94547a628a42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bbd86d0-0f3b-48bf-b904-1013529910d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bbd8b14-a6f7-421b-901d-fd11bc15cbb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bc3b6be-63d0-4a4f-9e67-7ed55672c1d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bc8a9aa-c5ff-4985-85d1-2420fc7b0289', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bcb1ccb-de35-4392-8743-8331f86fb1aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bcca602-80f6-4647-87c3-221fee89648a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bd079f0-da80-459b-b879-144bda099d05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bd49d5f-5a60-4974-a358-b3bb95d32863', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bd653af-3733-4145-ae4c-c468cf2901f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bdb3308-51d0-4dc0-b6a7-44c906b6e043', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bdb9063-176e-47ac-8d4c-f95768c139a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bdc8a94-58f1-4ee0-8bf1-659dd1356107', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1be72130-51de-42aa-8b1b-33f3a862c0cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1be872c9-32f8-4cf7-a700-038fcd8857d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bea3e57-f239-4aba-83aa-c54bf68b9b3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1beb932c-878f-4575-9b8c-7676e97c55bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bec98f6-4ff3-4db4-b52f-72ce443f99f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bf3e503-b803-4da1-93a8-2b90af794abd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bf4ef9e-a549-44c4-ac89-52953c2b8f89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bf55197-85f2-4781-8da5-75008a937092', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bf6e988-88e2-4478-ac04-086c1feec8f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1bff9651-09b6-4433-8e61-c2ccb56337d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c037d90-fe39-411f-ae66-a78095c56b46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c078c17-208f-41ab-9dc7-f8bd0da9dc64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c0953fe-9577-4eb3-89f5-75de056b7e24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c0a781c-441d-468d-9e84-af001bc18ca4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c112f6b-4673-47d3-9c42-763097d36116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c16340b-0723-4ee8-8990-ef64ab3516ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c174eaa-5687-41de-989e-8595645c66b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c1bf739-e96b-4e6d-b259-58d01369bf51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c1d7b06-ecb9-4043-ab75-6df8265af6f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c1e8e4f-494f-444b-b044-3cf9b54a8a1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c27b32a-df13-4303-9d10-fdf3878ca5c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c2816f3-3f3b-46ac-9004-2b974903b49d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c28e763-3029-4184-aec0-c81fd9a1f560', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c2cb9af-48e8-477a-9f3a-e91a453e6941', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c2e63e5-b911-4264-bf41-ef1cb0094f85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c2e6668-2cb3-4c6c-9df0-37f1a4e7fc91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c31c271-0e18-4949-9011-e93a1a29a831', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c34a4f3-f796-4cce-b7af-c8e8177aaad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c379443-d997-46b0-a65a-9365181bf8d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c3816fb-c5df-4fd1-8dc5-9ddd1a423c02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c3bd631-044d-4f37-bb27-cfa320fddc78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c3cb596-b6ee-4718-839e-20e0e8914a84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c467b52-f4df-49f3-a9b8-a03364b69921', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c4940c9-e502-4911-9cdc-499aa8fa8ab0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c4c164a-0219-4658-9c7f-d3419988112a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c509e89-7d7f-4a97-9e88-1bb9e1751933', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c572628-c92e-427f-9097-9facbfb67318', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c5d75a2-872c-4031-9e52-f0a64d02031c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c5e2a33-92ab-42c1-ab57-f51eb78f24f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c62e9d7-4a5b-4841-b440-1403ef765322', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c68cfbe-9228-459b-b314-672067092555', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c6a86bd-1b2f-4d1d-971a-335bed6b8627', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c6b4998-5ee4-4508-8fc0-e99edb4137d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c6dd058-24a6-4195-88df-54044ae8bd57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c702e07-994d-4c42-af44-6cc9fe858cdc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c70b2fb-2ec9-478f-bfdc-3b114e260bcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c70c6c0-7442-484e-ab51-718482663769', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c7b47ee-9431-44b0-a715-bcad9631cc15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c7e33b6-40e1-4261-8ec0-e075265cc680', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c7ee2d0-9a77-4ceb-a983-bd5da9943317', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c8220e3-1084-4b52-9dd3-08cbc3e583b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c82a1ad-1cee-4710-9ffd-c72af094bf93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c84e922-1c7b-4d05-92a6-6d328fafa583', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c875282-93a6-4e3a-856c-cdea20d74c49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c87cadd-a992-4fbd-a042-de24ab293367', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c8a6a33-179e-4a20-afe8-96aadcd22b67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c8d4743-749f-45df-abf8-59b385399898', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c91f5eb-aef3-451c-b31e-21d61044c1e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c93868c-86cf-483d-9fa2-0afe676ef73f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c9914f7-5987-4316-bd5c-0e5db24dcac2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1c9acade-5ff5-4337-a295-24d07aa9395d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ca1ef64-01b8-45b1-a451-a030988ec3f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ca37c13-e579-4fc3-b155-b9c77f2003d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ca38f3a-d832-4453-b771-53fdb7f276b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ca3a4da-8177-45b8-8686-d735a2b19f68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ca50fb0-6b77-46ba-8b7a-d2741dff9cf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cae2010-c85f-45c1-9d21-99d609e46f1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cb62f2c-0cdd-4038-ad32-392bde918de4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cb8a546-0466-4786-9b5b-5878f0e8f5ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cc0ffd7-c9e9-4aea-953a-3323082163fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cc298e1-6582-4dfd-a1e8-d76fcf0ab303', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cc48043-cb7e-457d-9779-d5cc28c1e380', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ccad8b2-31a0-40f7-bb26-03e56fd81c8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ccbbb13-0b44-4b83-80b8-1bac18a667b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ccd4431-ddaa-4cce-a8c5-f976f0964201', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cdaf8fb-f723-4136-8fa8-d698c1093872', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cde007e-09d0-4b37-a9d2-35e55ea92935', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ce4067c-4a3f-4053-921f-bdc29df30ded', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ce66183-5d5d-4015-a43d-2c95e5229680', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ce81164-faea-48fb-b76b-1d643e61a144', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ce95f0c-8fa6-4fb3-891f-8cbeb4da746e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ceb1f29-2cd1-4f21-abb7-e578cc6d62d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ceb8589-09e0-4c2a-a5fa-caed66ba10a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cf28299-80e7-4584-9d2b-002ba9004ac7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1cff6415-36e8-4ed9-8ddc-bb204b790e63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d041e90-4d8b-4aa9-857d-dd11f879357f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d051616-e6e6-47d6-b6f5-51c80ab32baa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d093bab-0509-4840-9a70-9ff57bf0b32c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d0d132a-f35a-461e-a70d-041f06737446', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d114a00-d837-401b-a660-bb050bb8efb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d1225c9-a1b9-4aec-be75-4993f01c1096', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d1444e2-f732-4969-870d-2440c25858b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d155266-4f50-4f9d-9911-2e0a094aad12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d1bda60-0fff-4f57-94c7-dc671a977830', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d1d4130-fdf5-4e06-97fb-7d9255eb84ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d20402a-4af4-4ff1-8231-fca0dfeb5d03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d20a250-22ea-4ddb-93fa-91d6689d69d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d275583-aa4b-4652-bd82-54f1d02fc6f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d27b070-52cb-416c-b9ff-b48b6fc27e89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d2ca560-315c-499b-97a4-4eae23e7444f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d2e2e72-4609-4408-a298-90ffccec261f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d355075-6807-4eba-98aa-db8a0bfeb087', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d38e745-1baf-4043-9678-7dd9e51c5634', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d3d0cab-87f6-40a5-8006-68c90a2e5ad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d3ebee3-c83b-4ba9-91ab-0fff6f9224de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d403bba-24b6-4e51-9415-9ecfb8fe6482', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d42c289-4b56-49f6-bd2c-2d9163281ee5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d4a7e45-f594-40e2-b231-6d69c063721c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d4c6041-a5d5-4e62-9985-40c7f2404801', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d5030a1-5a34-4fc7-bc93-028876db9ce3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d55e063-78d8-40d7-b9c5-ab0d2c88d3c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d561837-0e96-4171-bc73-3ba43a54568d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d596204-d377-4db5-a742-035d9421c21c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d5a1997-46af-4a6c-9ec2-212a8751bbc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d5acc51-4b72-4a0c-9c91-092ad6a545fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d5c3894-7521-4850-973c-dfcbddfceef0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d643b9e-fbe6-41f8-93d7-57973af761b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d64e15f-c448-4c0a-ae6c-54f06b5d0654', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d67e1e4-492e-441b-9438-cce65c76ba53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d7b6985-a7c1-4a40-aadf-e2c334630639', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d7f2e96-ae96-47a1-8b67-ea0507047136', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d8155b6-4715-4f3d-9a90-758a2183fe35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d820c38-9c99-4e74-9a07-e707e17fdc7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d83ed06-6fda-4949-8209-7e571d949917', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d8772ab-beff-44b3-b375-c568f094b8c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d88377a-15f2-408f-8d25-ae87173e0992', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d8ab415-6da3-4d8e-85be-d099ff07784c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d8b9057-a807-401f-8ae2-c81a4503f59a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d8bf971-c075-41bb-9067-13cf68dd8957', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d9057e6-bbe6-492b-85e3-56abcbe755ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d95bef7-6879-473f-8013-eec92b3c87f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d995b0c-16ff-4123-8de5-5fd55bb48120', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1d9d6854-b1aa-47f5-afad-afdf2e027958', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1da34e01-a94f-4646-8cf4-da6c9c95c249', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1da8d041-4a26-40fa-86ac-8b1339928a99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1da99697-d1e7-4fc5-acbf-91f5f1752b4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1dab8912-a9a0-4953-a3aa-584dc7f7e4d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1dabce64-27b0-493b-9bb6-02d583b011fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1db3f6d9-a6e1-470f-ae37-71a9737528e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1db77548-0cbe-4117-8d83-2de06e853d37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1dba0a26-39f3-4931-820d-4fb7450ff0ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1dcd404f-8e7f-4587-8efc-d5c3eebf1b3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1dcf112c-17d6-42c2-98ad-77811a703ae5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1dd052dd-f47a-4f4f-8389-a563dfbe7709', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ddc8f3f-eb82-4bb6-9914-3a486014a5d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ddd6f85-d864-4e5a-96d6-c6f54d95538f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ddfb1f0-4699-452c-ab08-57f3e82b732b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1de6b83a-c3c8-4890-8e54-ab0334649e70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1de84156-cafd-4ee7-aed5-57dba7161046', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1de8e844-0365-43c9-b6a9-add11b097bf5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1deaf17c-fcc7-47a9-855d-f40c9ad2d111', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1df0a2fc-c811-4605-b410-aa094f129906', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1df12cf0-dae2-4786-8913-55a1c3d78f97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1dfd7d7e-22db-4d0f-9cef-b5747c97cfb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e00bd51-70ed-4bea-93a1-a859e5cb7707', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e01397c-4ea9-4f4a-b3f5-395039e811be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e06558e-6870-4c4a-9cf4-547ea1419550', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e0c2ad7-dc3a-418c-89c7-ccadc9b7d55a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e0cd846-6388-46af-87bf-42d72be1c37b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e16028b-f619-4456-8510-d42113cd7f0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e16562d-9415-45d9-ab5f-fa7412cd8a0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e1c889c-f502-4343-9515-f77db668b70e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e1ed399-5390-403d-beda-2025ac9690f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e21013b-e18c-4de3-aa3f-702ae9f0b86c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e26db9b-8bc1-4ef0-8b6c-257539a9b4d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e2ed1e1-e074-4586-acc7-8ac8a4911492', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e3042be-71e4-4a25-9b01-2fb8dffeeecc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e37362d-27f6-43b8-93da-c600d8262049', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e3afbdf-3734-48cd-98e2-16c1380bb318', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e3ba246-936a-4d26-9ef7-c12b36f0303f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e3cf020-c01a-4e57-9f14-c1ff44f3a3dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e3f76d4-315e-41b4-bc8c-f26404e4ef8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e4246c1-6fee-467d-888a-815cf78a7963', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e42b3c0-43fe-4a95-886e-18bb7b254407', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e461bb0-401d-449a-840f-d0d97b4d1aa5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e472a85-8d53-4643-82fc-d7d6aeaf81cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e48a5dc-e3ff-4e87-a6f6-0383d529a08c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e4f4507-3e1c-4d3a-b8bc-814000ff1ca3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e52b3ad-0202-40e0-bcdf-e4fe198f9920', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e53aff2-7a73-47b7-9616-30a8ba6e1dac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e53c560-b2f5-4f9f-ae46-a7e26330a011', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e5b0a12-b991-479a-9538-3fb170c168a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e5c343c-6f36-46ce-a783-054231679689', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e5c4c2c-a049-40e2-8ae4-bd66f1949379', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e5d24c1-9300-4b6b-8a2a-32d8b3710f3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e666800-6313-439a-817c-c4a0949fdac1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e6d14be-9da9-42d7-bd5d-5ecd920cf05d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e706f49-070b-4e1c-b90f-3f88c8f49b09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e723413-d726-40a9-ae37-16f9b2b7c74c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e72aa80-6969-4c06-99c4-f2b9cdcd4f94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e7492cf-4cf1-4d0b-94b7-f37255b89b3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e76bfdf-12d1-4780-8edd-770cb464600d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e7a1212-fca9-4e1b-9131-8afa307bbfdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e7b4cf8-2a51-4f85-be73-063a2d82596f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e7c51b3-6032-437e-88fb-bc754ee83dad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e7e107a-7075-465f-a6e7-db095808e473', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e866329-6657-454d-b409-838bb87038a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e916696-ade0-4fc2-8207-a26584042a2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e928ba5-1e34-4fcf-b944-a4d6c4436b1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e96a965-2861-4f9a-b33c-4234b39bd197', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e990b08-12c5-4483-89ba-686b6b5d5e49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e9a4b03-84a4-46b2-a23d-e3969f57d161', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e9ae8c5-8a8d-4169-a174-148991f80402', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1e9ffe78-62cd-4e1c-af1b-a8a9a3537215', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ea7ebb6-2c0f-4ecc-9be0-afedb8415525', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1eaa9e4d-e03f-4007-85fa-aad258357102', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1eaae8ca-8d47-45a5-a374-bb34159af79b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1eb1c9b1-ac7f-491b-82d1-41e6acf1d39b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1eb2f705-be11-4560-b07e-0009c036bfa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1eb56a0b-25a6-49cf-a43a-7cd63997c72a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1eb6f187-7633-4e47-a1ce-7ab2b6ee07a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1eb84e3d-828b-4a97-b392-18912a799d41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1eb97a08-9b9b-4cd9-aa81-dcbff3d4378a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ec12c23-d8a7-454a-9e43-6d56337aa420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ec1719b-193e-4ba5-8d77-83dd0b7e42f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ec3fdd0-baea-40db-9e68-e1729bd85113', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ec8ebca-a202-4860-83b9-31b78dcbff69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1eca078b-e98f-496b-98a7-5848409c4d45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ecbbf12-e6ff-4ac6-8721-2c36641a2c01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ece8246-80fb-45b7-992c-15f8a6628a04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ed1a920-ff5c-4180-aaf2-ecb087ab6fbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ed1ed94-0aea-416a-987d-603bd05258ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ed35ee3-539a-429b-8671-7cfc2c5e29ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ed8255c-23c9-40bd-a5fc-fb4195f63ec7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ee13b42-43bf-4a5d-b489-966ff9acb901', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ee7fddb-062e-40c9-b97e-54bb880a6f44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ee93e24-5d16-43e9-99b2-c0271b948675', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ef561af-671e-413e-945e-2ac2e2e082d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ef81b90-2250-4c8d-9ae2-056574f140ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1efb8434-6773-4369-853a-7b29bec18572', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f00313b-550d-47ab-a4ea-60c99b622e65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f007b32-e0ad-4980-8d63-806e626d2624', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f019eec-defe-42f9-9fa5-63145bd7ba08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f03118f-9e76-42dc-910a-9a5909f7edaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f03c819-6179-45fc-baef-b0e799f532f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f051554-ed65-4768-82ce-6044876ceaae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f0c81bd-7fc8-4354-88a3-e7723a6cd9ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f0cc77d-d3c2-4832-8dfa-6a1f432b280f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f10b0d1-238c-499b-a604-eb5c539478dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f16774a-6db9-449e-8f04-707da94745b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f184bdf-4f94-44d7-b472-4ca3fd6d0cc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f18c295-f692-43dd-b571-65663d5d7c2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f1ae255-cc2b-43d6-a10b-44102b14be0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f1e6541-08ed-40c8-a627-9df8a373c453', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f20adec-01c7-4eaa-8b36-43bb65537578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f221985-17c1-4f07-aade-4f012c9ab0fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f2a9829-9e80-4e1a-9e98-b64eaad70d6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f2c56ee-d550-4434-8899-3e14f74400b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f35085f-7c97-404a-af53-62eac1ac64de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f355b07-3ad4-42f4-ac33-db678771a982', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f38c579-64b5-422e-a49e-e9925c93e37c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f39de92-2658-45ca-999a-93b4cb1bedf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f3e3e4b-910a-4df5-9a56-d830d5ffd4ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f4130ef-33dd-405a-9b4b-94b6f8dd90ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f41ce0d-48d0-4107-bcca-8012c72ddee1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f46b32d-9e0a-4ea3-8ce7-1107e2f90d53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f4ea0fe-697b-4ced-8a70-a35b394fb678', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f538149-3faa-48ee-98a4-d1ec79ee56be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f571cfd-c8db-4449-8c7c-23b6968819e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f5aaf2e-eeca-4839-9f31-0dd61951ab09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f5da0a5-415f-4415-8bfd-38c6bd60199b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f5fd13b-a0ee-4732-8f2e-d4f67e8d9925', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f629fbb-4004-43da-bb83-8e8ec54f0bdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f6c2a39-781e-4fd5-8df9-5a3c49bc34bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f6c95cf-343b-42f3-98a6-f3535795fe19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f72c4c9-558a-4466-94ea-55ee19b11b3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f7541e5-2593-4ce0-9070-0c376f723688', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f75ee90-f5c1-4762-85be-4dbf7ccc6507', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f795c02-da9a-40e5-8977-c863190cb0f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f7cc44a-2b18-4fbb-a162-94b253a40ccc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f802559-437e-4c61-a2a7-f8240aa5079d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f8a7701-d75a-4ff0-8664-b049f99a7823', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f8d5b28-f8f3-495f-8cbf-bd37a27b7350', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f8de192-cbc6-4031-bf71-10db37dd1a97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f8ea602-e3a4-4f55-b85e-60d4927d391a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f90736f-2eac-4986-8d99-0504784492ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f90edfd-e1f1-42c2-8c07-7893aaffb55e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f91f2ac-d053-49b9-ac2c-0b3a78022727', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f92471b-0184-4af3-a1c1-8393987f4ad7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f946640-e9c4-4a96-a042-addd1d2b83d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f990cff-0001-41c6-b2f1-6d6c2b64ea3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f9d4e6e-c370-45fb-9944-32c1373807a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f9e1192-9b51-4fa4-bfcf-9411c294fe43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1f9ffc29-a871-4ea0-80c0-5e30c9ef7d48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fa215a5-9c11-4a95-a51e-564a73577467', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fa55d31-9a5b-4eed-b600-596e9d50496e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fa8e6d4-25bd-4ff2-b47a-3757b8405326', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fad5b4e-3c6d-4a44-b97b-2546272acd81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fb02ef9-8835-4eb8-84a0-6fc5c3c3b3cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fb322bd-4a73-4e40-a6d7-3c31d9c76f04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fb409bc-4e60-4c5f-94aa-a480ed88c10c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fb6f5c8-4c9a-4880-ab58-4ab74201d208', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fba2bd7-1956-49dd-9174-85dcd3f780b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fbca349-623e-4cd4-b18d-d15bb1990f6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fbec5d9-6685-4615-b9a3-0f104f8df76a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fc53bc2-8527-43ab-820f-07651038808a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fcacd24-c1d0-44d4-9861-a72181f22ee2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fcb8be3-6b5b-44ec-8214-29934656af58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fcc838f-ca4b-4335-83cc-5d356bccf9e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fd0e9f5-b9aa-4486-9975-f6e7e561e8bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fd3d0d1-656a-4182-a6fe-7e3bd46c1e79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fd4983e-ae9f-42a1-8066-b63385a043d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fd6b05e-d294-47b0-b7dd-10db0e9cceb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fde9359-67f4-43f4-ba6c-3fa779bd27b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fe0f4b3-71ba-494c-bd86-17c39d02bd91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fe58828-12ea-4c19-ad56-09730425d0e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fe81775-6081-4b48-9b5b-62827be384ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1febdca7-1c66-4fe7-91a9-ae4aac0ad106', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1fed63bd-a214-4a0e-b6fb-3fe444d10c40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ff2383c-c071-43d9-9c67-08ee7607be3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ff600d4-bb59-4f09-ab1c-b44bcd3d4922', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ffadf13-a9d0-4d61-99b8-add88ea3afbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('1ffdbea6-b120-4b42-a091-22eeb27f512a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2006210b-34fa-4eb1-9038-420cb0f372d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2007e593-61e5-4f66-8325-7b5eb7d37228', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2009ed4d-eb7e-482b-872e-0efef7c8ce3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('200ce0a4-5fdb-4aa3-bca1-b78237248767', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2011d019-a504-495c-81e1-a5b3964ae73f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2013329a-b08a-4f1b-9b19-430b1b75a65a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20139f45-db66-45ea-89c8-08d682e050e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2015937e-2644-4620-9a27-e5d59df5ff56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2018423f-a7a0-4182-9dc8-f743e99ce52f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2018605a-ae4d-4015-b7a7-8f3cd627e00a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('201e742b-7518-43e9-8467-5bcae1608eb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2022e2bd-4609-49fc-a881-8696b6293f97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20288e14-20d8-4bd6-b4fb-39031c67e7a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('202a801e-64c3-4b32-815d-e1baca47be34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('204a5f18-351d-4819-9bce-f2c84e2af925', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('204bc08a-260d-414c-a4d6-510305db079b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20671bf9-0324-4a9b-8a16-48141db592df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('206cd50b-f61b-466c-8077-6f79589bf3c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('206eefb1-6c05-4b0e-9767-847f93b1971f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20709257-6793-4048-b854-841995869003', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('207323b8-b195-4b4a-9453-89cc5ff62d83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('207519d6-6250-49d0-bf4c-249214fbbb29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20788f62-7ba7-46fb-8951-1b01a8c90c3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('207a1fe6-579e-463c-9ba0-26a2c10f81c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('207b078e-6369-4917-adce-3c1035f02e34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2086a11b-d238-41a9-bb9c-ae0fc8846c91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('208709dc-287d-4418-8a8a-4550efa8656b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20896352-a569-407a-a6a1-8c5440a0b393', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2094f507-dff5-443d-b7c1-8c7641798094', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('209d2a2c-8c62-4547-8d24-98c03981818b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('209db040-8c6a-4634-97de-5b7700fddb45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20a3e9ac-47cd-437b-8ac7-a0c7fedd4b87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20a61086-80e8-4326-8dc7-b6e6057e16ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20a7c4ab-df93-43c5-b9dc-7c1a9508a1ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20a8b8b9-12e5-4219-bd9c-84b98201b096', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20aa9816-f800-4694-8b07-ce11ab5b5fa0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20ab911a-bd21-4cf8-a775-c33052b6f0e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20ac61b8-fed5-4005-a637-ce7d615ab358', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20acab2f-2a0a-4147-9afa-8d959eb7bcf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20acc8f2-2e48-4a7e-9cec-e5b82f6879e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20b30bc5-8845-45a3-acd2-49e0398926bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20b80fa7-34a0-4872-a3e7-bc180f98f558', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20b8ac0b-9810-496b-8cab-4ccbae8de567', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20b933de-3250-45af-8224-d3552e4784bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20c08571-8b18-42fb-8fd1-7a44925d4bd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20c6d004-5237-4229-8889-49a53fd37304', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20c90def-7b05-43e2-95b7-5fd544986322', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20cc1567-c6a1-4db9-84a7-91ec1dc4bbb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20ce6929-9f85-4b2b-906e-cddfd31a00cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20d09875-8432-4e6b-965d-f764a59e8a4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20d11da7-eaf7-43ff-986c-097ef7b3155f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20d1c2e9-775e-4c0d-a9df-82e149c84865', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20d63c4e-fef5-441d-a2e3-8512767c84fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20d87b83-071a-4116-b0d7-119ac93c43d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20e3b6a7-b793-4b2f-b322-63755b5def36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20e7d875-2b79-4976-96e0-bc1aa45e2a34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20e84954-0284-4c8d-be7e-57370495158c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20ebeefe-af74-4979-81d3-ed1ecdf53db9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20ec7b0c-9b19-41e2-a896-e3e7be1f8594', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20ed3ad5-3973-431c-b325-0a105cf12154', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20f1b020-d43f-4811-8e95-f57eb563a3b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20f1f1b2-9735-49eb-87eb-798fd0780a7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20f6e9d8-24fd-4897-ba95-d9228136bc82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20f875bc-7cef-444c-9a2f-0b07891e3340', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20f8c4c9-6c6f-4b4c-90b8-3a44d84ee379', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20fda234-e2a2-4834-904e-6b0024a0a34b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('20ff68d9-a9a4-4442-a130-0b2d824f3e39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2103e566-52d3-461d-bbc4-d24522c5f806', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2106fd0e-b569-4657-b979-e8300a41bb82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2109c0dc-fac1-4110-88b5-497bc538ca6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('210b7355-d5a6-40c0-8724-6081cce64fc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('210c3447-ac0f-40c4-8977-98bdc96aa7e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21105535-c732-415e-a68f-e7c69ff0fba2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2111314c-a4a2-4c74-8a6e-324c08ea0864', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21175261-039c-490c-9269-4ef7f0f60c6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2117c510-36be-47b5-bcd2-2440bfbfb9b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2118b525-b79c-4b23-be57-ed79b781aaec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('211b1cef-432b-4492-8ed9-64fed8091bc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('211b5f66-a08b-4762-b053-85ba4a9f320c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('211e8f06-4fb2-45df-87ea-b88ce21bc438', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2146b065-efda-4c68-a2ab-ce1db5e264b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('214c61ab-f48e-4615-90f0-56e6aa9fd5bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('214e442f-e6f1-40aa-bdf0-ef23e8775470', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('215109fc-7ff8-41fc-a8d6-df373880f412', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2154ed76-c6e7-49bd-ab6d-511b0339cebb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('215775cc-8e18-4302-b6c7-56df4ad212c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2158ff32-12d3-401d-b58d-5afcac57c6c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('215d3822-578f-4921-9816-becb95270561', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('215fc5ab-4e42-4378-8b15-8ef185017e82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2160bc7d-ce06-4c8a-a4f9-69a34bc09cfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2168a043-b186-45a8-a503-f367f870b4fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2169f5cd-f80e-4edb-b90f-591589a42afc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('216f3bca-6255-454d-a439-1b81d445dde1', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('2170f176-2a52-49e4-a2e5-7fb6d2ce8f17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21750967-2c2f-4673-9223-d27237b45fd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2179a510-66be-4886-8c9e-75cf0ca2386e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('217c0f07-24e4-4c8a-9ead-9805bc857b12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('217e11e7-4de4-4c14-aa02-bf09d6977d70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21821e1c-476c-44a3-96cc-78e59dad30d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21889beb-b116-4b98-a63a-58647c45c9de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('218d6d66-4aac-4d82-a384-966bec520e9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('218e1aaa-fda4-425e-9137-7ff6c441a128', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('219039eb-2d50-4b94-854e-fc2fc0a9e37a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21932306-562c-4aa4-92cd-49425b297df8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2193244d-adb3-4789-b841-244f44ff5bb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2198ae2b-526b-4995-a0fe-fc3ce9e593ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21a01594-21c1-4823-b8ff-1407a1d862b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21a0c8fe-febc-454b-92a8-ebb753a2ec0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21a3df41-b083-4c3e-9f8b-49b4ea4a9a2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21a7a4ea-f855-4588-ae78-977c901d7527', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21b36119-d459-429f-af58-04e66f6ff55e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21b7a0a5-1894-419a-b306-b07137339b80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21bfd20e-6abc-4841-92c8-abc1a69d7afb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21c1e32a-58c0-466e-8f42-d273cc84763b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21c62198-18dc-4847-ad9e-1efc008cf899', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21c71ae3-434c-4473-a453-07ec9bc018bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21d55330-62d3-441c-9ca7-f1df4ed590cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21d65664-e1c6-4d48-b62c-90a31ac69d0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21d6df4a-3925-4257-84de-b6642f54c7c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21d780c5-6f40-433a-82f9-ddeccfac813f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21d7badb-2ca9-4311-9f28-5026bdf052db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21d80aa1-ab47-4d34-80f3-162a62a131bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21da93ce-7059-40ee-8a9a-dbb06b1d7ee2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21de829b-fa4d-4843-bba4-00eb77ac5a4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21e6a474-d779-4563-b76b-1bb87e4fff12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21e735b1-e2b1-4e33-8f86-7f9169928dd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21e99374-6f7f-4f3e-9161-2d732607392e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21ef6564-b754-41a0-bee2-118d8cfc8ed6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21f3c65f-dbe8-4902-a8f0-718b4b6132a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('21fdbd9b-8140-41cd-a22f-e33ab0775b18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('220815a1-2a07-4d32-a7fd-3165a920369f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2211970b-9081-4722-b683-3ae0809588c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2211e4cf-3376-420e-965e-dd3b03cb4894', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('221fd0b3-7dfa-4b42-bd75-bba5a4b46264', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2223d22e-70f3-4a70-89bc-ecb87146e690', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2225e60b-8951-431f-a804-e5f5bd75e9a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22298032-8a0b-40a8-add6-72f6ed292320', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2229c3ba-4f90-4eea-bada-e51369561f75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22313f3d-916d-448e-99a1-43ebcd4a0d0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2231a43e-359f-48f3-9c03-04b1d05b289b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2231a9b5-d14e-4b23-be08-13a58fe29327', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22323244-24e7-4645-a8b1-90638f4589f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2232924e-f2b9-4596-8829-3df0c60425c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2232a1d8-7f66-4276-8bfa-2b8c724f15af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2234a8b6-0f1f-4b2e-87d2-59481c2426fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2239219c-a627-407d-a368-abd63bb5bc06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22397a16-48bf-4569-b88d-af5a47201a95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2239f0db-4d17-4c09-a196-5173f92eccff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('223cfe6b-2cb4-484a-9c5d-17bf58580099', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('224a892c-1ab6-491c-bf32-e6b7f2779e05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('224da8c2-2392-46f8-aa63-2151b1b02a95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('224eafc5-7e35-42e8-b856-0af2bcf55c62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('224f77ec-0904-4417-bccb-9484dc43af55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22507833-0539-46ec-9780-4b2bfc7d1449', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2256b96f-29c9-460e-bf69-cf341eb504c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22579d13-31e6-4419-bb88-ab62af97fe09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('225fe6fd-8293-4902-b4ea-88fce7220d8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22611819-1105-435b-93cc-1f3fa178a09f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22638c04-be75-429c-803d-2a45d1ac9184', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('226bb05e-7062-4ecd-8b41-c96d5706b383', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('226e6b16-fbaa-4a3d-9a89-ab1912e4c5b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22749eca-d484-4188-8809-1947ec5d31b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('227efd94-5a6f-4dcb-9804-1d1394260b09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22834d91-e7c2-481b-b4c2-caa86833ae6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2283c6df-0cee-4f41-8297-07cc8879cfd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2287738d-8a91-4ff9-b38c-92f371d97d24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2289457f-ef2b-4a99-b262-80c5b2b2dbe4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('228ab1e7-295a-4163-abe6-a9794fba776e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('228c5470-5b68-4f7a-a562-7e54400d60f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('228ff58b-90b1-454c-893c-7d26d05eaa9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22915fce-b5ea-43aa-a7e6-b54c4a2d72e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22947cc2-c863-4edb-825b-ddad02883c2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22949a43-5bec-4c73-8230-ecfdbbb7f910', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2295c1f1-5e3f-44a7-8e14-3ba297578f79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2295ce4b-1aa6-4173-91f1-6797d2a77f4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2297e967-d47f-4d2b-bb72-dcbb05130338', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22997567-0c2f-4f6b-bd4d-efddca59a723', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2299e88a-1d23-4b48-afc5-390291a8fb4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2299fa16-1753-461d-8672-8515e1129ae1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('229b2f79-2504-4d82-9b2d-d47e57acfd25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22a10ef0-d568-4423-b7c4-5b35b9063b7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22a15801-bb5c-42e0-8b2d-0a14e8f14195', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22a15e9d-1c1c-47d6-bd39-e39e73737229', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22a45d92-2405-4bc3-92c1-dbfdc80eba61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22adcb9b-cd31-474e-b539-1059042f0635', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22ae16ff-1380-4482-a73e-0fdd270a0745', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22b2301c-baeb-4aa5-97fe-ffcb385cdaa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22baba5a-742e-4bfb-8e22-2e3375dd628f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22c6ad84-9242-4cda-ac8f-e99090d1e080', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22ca56fa-9345-4e39-b09f-8daa4fd78602', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22cd3711-9a44-4968-96b0-1d2a961e3704', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22cdfc66-b612-4bb6-97db-6ca75eff0afb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22d4c83f-0d47-4ac8-b49c-eec031099bc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22d5add4-3fa6-4c70-a6d3-7e36bc05f029', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22e02c2a-2456-4422-a5bb-d048cbd637ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22e0c5a6-1547-490b-a014-e1dd4f46565f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22e185db-6c6a-4b56-8f5d-d8ed25e12817', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22e5d60d-d0ae-464f-96c1-f90840853121', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22f0e8b6-107f-4d94-ad8f-9da9878e4642', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22f4922a-49da-4575-96d3-1784c2303157', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22f7ec49-71e9-4aa2-a693-bece05bcc0ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22fc22bd-14a1-418d-9713-814600fa3286', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('22fed693-362f-4228-9c54-41e0afb23f42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2300eebc-93f7-4871-a5d9-8619b56538db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2302e7c5-ef31-4a3a-b573-5f09ec5a02a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('230d54dd-617e-4b01-ae07-86775ba8c8c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23114429-8e1b-4ba4-8faf-1120f9df7b1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23209897-2057-42b9-a97b-77efaed402aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2320b550-9309-4e15-a2a9-9d746b83d931', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2321716b-a924-46cf-9301-f02f365eb359', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2329721e-f3b0-433a-aa6b-fe8004de76bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('232dc241-2d83-47ea-87f7-c48d699dd7a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('233665f6-0584-4442-84a5-0d7b6b3ca73b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23366b74-9db7-42a7-9f3f-43bde0f025b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('233711e7-9cc1-4931-8122-ef9efc496df0', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('23377ea4-c38a-4c80-82fe-f128dfa5f26b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('233845cc-34f9-4d32-8fe1-0971d1ca43f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23393c12-3e84-4ba9-8c48-b3ebd3db272a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('233ca93e-a996-4556-9ef9-fe9c5ee67eff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23402a80-6c9a-4ea6-a64c-a21a1e164c72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2342275d-5773-4541-854d-51a32bd26b23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23442840-f882-48f6-b439-33037d210b83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('234528f8-b570-47c7-92a4-127639f774ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23463eae-3fb7-43cf-b497-219e28a2d89f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2346ad5e-5737-436f-81a9-7c553280e61b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('234de29f-e99a-4621-8224-714cbe3aff74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('234f2a0d-ffef-45eb-a046-14043207411b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23511245-5a56-40c3-83f3-09e895a02c43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2352c046-415e-46a3-be01-727fd92217cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2357efb6-e12b-4c6e-a88a-698577b4ee82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('235bb212-24e1-44ac-aa95-e11a38df5639', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('235fd172-3528-4fef-8398-c26206fff1a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2365839d-7aa0-4f5a-887f-46a52bed8553', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2368584d-e91c-4881-b084-811230314e38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23691ac7-5ae5-4c36-97bf-e6ac473d6ae4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('236a8664-2cd7-4d94-9348-e21bf7d1712c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('236e8499-e6fd-4f4e-bde4-883155f279ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23750aca-8fc3-4e03-8dcd-29b8497cc578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23778550-8c75-4556-a34c-b82eaffbbc48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('237c0a4a-026b-4feb-a450-1edc734b2f79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2381ca3a-4937-4037-bad4-5c2ced00ce64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23833175-46ed-4380-bb8c-2d562a7819f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('238661f6-a073-436e-9d94-ba6e01b9e59e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('238673e1-612f-43ed-a573-37f2889f458a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2388ccaf-174b-49e5-9d71-f628c1c895e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2388d76b-e77f-4aa1-a09e-0e01a04e6d07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('238acf0f-cc2d-4207-9935-e1f9aca69f0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2394b3bc-cdd4-4779-aa0e-1d9a86950692', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2396e4d1-2b0f-4584-b029-cd74bd953f31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23a05bce-a550-44bc-9168-23c123e70d77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23a36bc4-1f2e-43ab-b213-9250720f936a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23a735f4-83f2-4410-88d6-d63ab192ee05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23b93a94-5020-45cb-bb30-52a80559d3f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23b9dd4d-d6f5-4ac9-839c-6a9b61ee230a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23baf7d4-48a3-40bc-868a-e430f2be5a0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23bb449d-816a-4c48-bf6e-c88519666154', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23c13743-f571-4dd3-884f-d6e1e9ccd2ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23c49021-34d2-4c8e-a239-fb42c4de68b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23cb5457-1a4b-4d5b-bf35-0ac6e47b4f05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23cd108a-84fc-46e8-ba8d-dab191d9068b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23cf0e0c-201a-4cb4-b2b3-3dea789ebdf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23d722df-8bde-4a9a-b201-f96802175e44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23db4d2b-ddcd-4979-8c75-608686699138', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23df8acd-3516-4830-888d-5983b72712d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23e0132e-59db-49dd-9e78-ac6df50557d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23e369f9-e7c4-4eb2-b35a-11d701e2c361', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23e871f6-f7dc-44de-a13c-c58ada470cfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23e99952-798d-4ad7-8b15-46dd18d6af8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23ea456c-81c7-401e-90c6-7c06a5003eb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23ea65a3-e2d0-4db1-8639-45e170d08c34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23ec5d70-dc2b-4741-b2a4-3e97043cbb74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23ec9bfd-e2e1-414d-818f-e058fd5353b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23ed6586-99a9-405f-8783-1efeeeb38485', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23f8013a-16be-405f-a35c-888a0da1f750', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23f94b2f-5bfb-49f9-8da7-84160b51e1d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('23fc88fc-6eab-4577-8728-9479ace2fc4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2401e7f8-9d75-49e4-ab51-8cf9e08d2871', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24057636-39ef-41c9-8fcb-d3b83b38d8b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2407bf61-04d6-488c-9cba-e42e4a31abef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2408ee5b-5816-4908-b758-119b30690082', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('240b1e79-0103-4981-a090-250bd2f99b31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('240ccc25-6eb6-4af3-b412-ad2a69ea8908', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24100dda-c88f-4e22-b9fd-d062ebbf0e78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2414ab80-ff69-481c-8693-d131c5b56ec5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24189e2a-b9d9-4c04-8a09-4d56b2d2b80e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('241bf749-6d9b-45d1-b609-2d8ef51a8957', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2421c0d6-53f9-419c-94eb-483056a2baea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24222f15-29c1-4586-9ea9-6bdd4a3b27fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24282eaa-f04f-43a8-b90d-e20902bef954', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('242a438c-edd6-4793-b710-8c944fa888b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('242d923a-7c45-44cd-ba11-40b6c1779717', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('243119e9-37a9-4fce-a206-1cfb791d7804', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24319334-aaa4-408a-ad19-8949a4c4244a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2433ea10-4d5f-404a-b5e1-39feaf9255a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2435cec1-2b0f-406a-bdb1-7b2be5c3bfa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2437ffb3-ba3c-4fb3-a86c-c96c355e5f2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2438a8d9-fd27-4c0f-b2c6-3f022c81edd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2438dde4-4a01-4d4d-883a-743b24217a6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('243a540c-f349-41fa-b3ca-7c65d3bf7733', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('243a9cee-bce7-4226-8c81-4b05d10f6577', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2440eb13-f37b-4aaf-aa14-9237d0c8d641', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24413e6b-843f-465a-baf0-d999f3031e53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24447b10-a643-4574-bebf-0094755a6a0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('244849ff-6ac5-48b3-96d5-fc5243af7a96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('244e6fe6-d6bb-4dc8-833e-9422c57a5eea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24505363-182d-433d-8608-037262ed3ba5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2455fec7-af72-4928-a451-9df80a0ad959', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2456574e-a678-4bd1-a611-0bbc4f73281e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('245f5a34-91b4-4f38-a995-b7bf20997e98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2461821b-26e3-42a6-8058-76c3d94c8086', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24639e00-f5d9-46cf-ab10-a4144a2cb713', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24644dab-346e-4894-b692-2c0d92d8e3a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2468c35d-4e49-401b-b083-f2d456f397ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2468db81-cd08-47c7-bf3b-1f228eb95302', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2468ffa7-ed62-41f0-a715-02f0263c43a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('246b7847-9a90-4ee8-9a5c-cc88b25dba06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('246d8b36-590d-4f14-b663-d7529c1de5f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('246e0654-3a2e-4025-8f52-cced7d6c63ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('246eac6f-6157-453c-8a7a-f7ab6977c59e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24708533-b823-48cd-a856-d8d64cc4f01d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2472a7ea-f80b-4041-9417-e6c09d338b0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24733393-a005-4d8e-873e-ad76d0125fa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2474c939-a348-4655-be5d-a71e963fd467', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24767da3-004f-4adc-80e7-59dc948c89c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('247d168b-2aaa-49a9-9f38-ffe83b49b39e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('247f2343-3c3a-47a3-bd1a-2a92248173bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('248131ec-8fd6-49fb-81a0-49761f00e9a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24874761-8dae-41ba-a8a5-a6ebc8d303f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('248fcb2d-0074-4ae1-83ef-09295f944b6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('249427d3-f6e3-4ec3-9809-d1f1345ed133', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2494d0e5-83f1-42c1-81b0-0962e2808d33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('249b85a3-8a7d-4229-b17c-6d434a771689', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('249d910f-9f55-43e4-b977-bcd5f7020d60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('249d969f-f354-4723-a2ff-f52f58288891', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24a266c4-c2ca-4332-bce3-a342e2b33bc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24a2b57f-9b39-483b-90ec-ba69d5e3a938', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24a541f7-8a0e-4326-a3c6-c3905ee287e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24a66750-1b4a-452a-a2c4-da87cf38c559', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24ac6654-d5bf-42c7-ace9-7123be8effe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24acfae3-7267-40fb-b6a4-ee79f682f052', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24ad94ff-43ad-457f-be05-d462a1017a74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24b43ebc-2468-4750-b1bc-12cef2075173', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24b667d6-c5c7-49a2-ab34-2a9ea6fbc189', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24b88e18-be4a-4892-9a0d-f0a2506e2dbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24bd1d6b-83bf-4eb1-8061-2117f63e38cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24c10df1-52e0-4de6-9130-dda5a1d2ab70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24c97f75-4d8a-4e7e-95da-f95c10acf9c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24c9cc1e-542e-445c-b62f-49e8b8a113f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24cf7189-5310-41c8-8827-0a5165f7bc6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24d0bd71-eaab-4e3a-bc40-886a3fc11e2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24d123c2-c553-449c-bea4-8e7285686ca1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24d740c7-d07c-42c0-88c1-b1006d242380', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24d9eb51-71b0-441d-88ec-5557b8adbf21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24da7e25-b144-46a7-bb82-3026ec7c5449', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24e21346-5e64-40b7-a67e-2da68b7f2a7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24e35c53-a876-4d4a-b0fe-914bc63b283c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24e7aff5-909f-44a0-b9fd-1eaaee4921af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24e89edd-0c0e-42cd-922e-32ec86883e1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24eadfd7-d8b6-46dd-9016-06814077cdb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24ee85a2-4732-4dce-9707-d01baff9a4f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24f2bbcb-1e3d-4b52-844d-98a5b75d1f83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('24ffa1c9-8910-440d-8c4c-7ee7c5ce695d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25005229-8e53-4223-b0ee-ac9f995bcce0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('250483ff-685b-44a7-a705-cb6d9773f0fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25096d84-7f01-420e-b4e9-cb89422afc9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('250ad969-e5aa-4174-b35d-632a7237904c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('250bee4d-b4d9-4f5f-b4d7-012db09afad5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('250d0e65-5dad-4cf0-8c12-d16fafb98fde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25150bf0-4695-49af-8eab-34fc872c3557', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('251e53f7-7a1f-4f06-9d4b-a6e4c363fe60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('252f9eeb-b2cf-4452-be57-3de4371a0aa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2531581a-6eed-44fd-8c70-1f008a068407', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2532dda3-74e7-4ad7-934f-c0c90ef59c67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25356215-3299-47ea-98eb-cb019e9f2be6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2537e7fc-4442-4596-b8b9-a0dd1630425c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25405588-f7cc-4962-9780-bba437aa567f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25485341-282f-4a9c-8775-733bb6029f78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2549bfa9-d1a1-457c-8763-f1513241774b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('254ad2aa-c8e7-4acf-8bc5-ba7d4db0bbf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('254b19c8-56f7-4e55-bd85-90db72337c5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2556a1e5-127c-4761-b0a8-a8b039d51241', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2556a968-5b63-43af-9f77-fa6968927add', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25595a5b-5766-4977-bcd8-0b616132ee06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('255985a6-dd5f-42e2-8f12-097fb43c5e0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2564ed2b-1d9a-4d51-a9e3-6d7350a671b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('256af883-44d8-4fad-b5e2-784442d6e3c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25707f61-4276-4f18-8830-d0aca2f53cc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25734bf1-3620-4549-9693-cf5dc155c020', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2577f6de-9510-446a-9201-523008cb09ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('257b9f7a-269f-458d-a425-780cd38eb934', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('257dcd5f-1c55-4609-bd06-0ab8e1e88e12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('257f0b60-bc7c-4eb3-b1d6-210f9d05cace', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('258698ed-f7f2-442d-ab83-2aae0b915b5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('258aaf4e-7799-4461-8316-2537ac8a6675', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('258d5b74-2cb3-48c9-8c0c-47e6bec59175', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25910666-4e45-4b44-80d6-1787638355ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25917f15-999d-46fa-b276-7ea1bed1e80a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25926408-5565-4d68-8d5b-e49282ff4d46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25931517-11a6-4a20-b6aa-6e6e388d0144', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25943d48-562b-43c2-97eb-babdbf6bdb2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2594785e-c0c4-446c-9721-2aaeb6ca3a0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2597bce1-f41f-4dbf-81ea-11425545a905', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('259a1538-1ab0-43a3-bed6-512e32125a65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('259a33bf-f4b3-42de-827b-af05e85d6f29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('259c75ec-3b1b-4b32-827c-000ffd2c0d7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('259df541-db59-4866-80c6-7928cae66d58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25a1d352-dbb3-44b8-86ca-1123fc256e50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25a22b40-7755-4f8e-8771-c0a2df402b1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25acdccf-a39a-46c3-8da6-e81f6ab03b9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25b2049a-1b0c-4ae9-89b1-9acd44dc3916', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25bc5d25-3807-454b-870d-8ef596fc5fe9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25beb3b1-c3da-4ec6-93ad-1b129b9a30c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25c05667-3aa3-43f4-bdfe-ed0aa6e77e68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25c409d5-dddb-41cc-a021-70d05b1d439b', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('25ca34ed-5c99-4355-9c55-6eb06b6d90c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25cb04fb-05a9-4052-bf7c-1628c706cb0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25d0be2c-f4e9-457f-b935-2d42906e4ffb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25d35bf2-b22b-4ebc-851b-f5c1ddb92999', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25d6d008-fd9d-4640-ab19-9edd11977dfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25d7db36-dafc-4d63-acd3-12714644c569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25d81d27-ca9f-4ece-b1c0-988704c567f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25db6ca2-e9d8-44b8-9f9e-0fff91d0de52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25dc5965-1c9c-4332-adc4-f112efd2ecd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25de057b-6785-4378-a66d-da3b0997b1fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25de9203-4e8d-4ae8-860f-f4aa2548be97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25e02309-8328-4df8-91af-54a37dd885af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25e354d9-5013-444c-bc8f-50b6429b78cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25ef546f-b113-4bfb-afd8-f10b4c070527', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25f05440-9791-4173-adf6-d8eff8cba61a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25f29e0e-3a14-4dd9-800e-b6c7a6de5168', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25f2bd6b-dab5-4b3d-812c-beed1c77282c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25f326aa-7867-455e-8b84-989ee4543df1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25f68412-88a6-4732-93c8-84d49648c05f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25f898ef-d191-4125-803e-134a305784d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25f91760-c67d-4efb-9f71-aa829deac4ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25fc1a10-5739-461f-b254-3d2e5ca827bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('25ffb8d2-5b7c-4c37-ac5f-30e6769f0cfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26040a68-e2fe-411f-a1c5-9d9a5f628b86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2604f6ef-5ca2-4d5e-839f-0e5339612511', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26053a8e-1529-4f39-b010-f89a196e183c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('260d9690-7b6e-445a-b943-4191bfa871f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26173b3c-3061-4359-aa56-fd1ea561aa43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('261e3c28-462e-409d-9aeb-a75598c266ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('261ed59e-09b5-4b5b-bd14-ec44cdbe2bc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('262093b3-fcd8-4193-af55-a35891350501', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2632976b-e7ef-4099-9e07-aaed2bc7399a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26347c6b-fb34-4222-b691-94cd59940a28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2635cfcc-924d-428d-aad7-ece2196582e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2636f456-047f-45fa-b1fb-adf59566c06a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('263719a4-da48-490f-a312-e96dae86eeac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26394e72-f280-497f-81ab-390b622afd4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('263a01f8-f437-4dc3-b1e6-164fd21e0fd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('263a2287-1b82-418e-ac28-91da3c527656', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('264368ad-aa4b-4a54-b12b-86ddb31c6cd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2644215b-25a3-4e51-a075-a559c8f4d519', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2649ada4-77df-469c-a870-cdae766913f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('264ab526-56e1-4f0d-84ac-381fe31dd848', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('264d3b73-0177-452d-a4c6-8c56b9e4c78a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26507211-e0a9-484c-ab5e-2bffdc295093', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26556c22-7cd1-44bd-bd14-5356d3da5ec8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26598408-8264-47e6-8c46-fab354518654', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('265dae6f-20bc-4328-909c-332471aabe46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('266a6ba5-4ec1-4d82-a458-8c2c0a433e02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('266b84e8-5ee1-4db0-98a9-7a79e7c69b29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('267d4f1b-93f8-483f-b398-66f94cca8deb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('267e480c-3914-45c4-b2c4-6fbf24753044', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('267fda92-ab7d-4641-a6cb-4fc87f443ddb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('268127bd-37da-4a7f-95d2-d8cd3b53df57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26816342-c689-4876-9edb-2bc0860cf30e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2685864c-5250-44c3-b462-c27a7af9b98f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('268674d0-4237-4d50-9156-5d4003edfd48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26880802-92e2-46ea-8867-9feacb9cc701', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2688957a-a400-457b-ab08-cc45b920f128', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('268b6c42-88ff-4c03-9cbc-0bfb555cb624', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('268bc365-61d8-4301-b63d-fe205058b6ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('268e0d6a-1ad7-40a3-9bd2-38c1f5be315c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('268f995e-3568-42f6-96ca-bf884017d81e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2693be68-cb54-4811-bda4-9593be6cff29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26959f8b-92e3-4d7a-b2e5-53d2466d5f41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('269a5305-1263-4d93-a909-b819ff1d1ce8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('269a5494-f8a0-4595-8fcd-4dbde6ea0372', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('269b25f9-fc36-497e-8a26-839b82115b14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('269baa79-3966-4be6-be57-5feb1fc1cc5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26a6bb4b-3dbc-4c9d-b772-5785550051f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26a8700c-0897-4d24-b7e3-059db811b5ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26afe210-5bef-44f1-8d1b-75ac17bf224a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26b61370-b370-4703-bef5-96343ddcfb52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26bce49d-e0da-4c9a-abe6-1f1e4edc1b09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26ca6ef5-54ad-4b50-98c2-cf98014e63ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26cf2790-4bfe-4494-8cbe-3d89f13ad83e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26d3b91f-035a-4ccc-afc7-4247c9b190af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26d6aa8a-006b-4e9e-9282-1f34d92819ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26e58ea0-57e7-455f-8a52-c631baa1aa5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26f2fb33-115f-47cd-b409-928fbe3d167d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('26fce9aa-8808-42f7-a0cc-5021f7a7d70f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2703d862-9191-402b-99e7-c66c75720f8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2704dd65-68b4-416a-801f-dc49de3029af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('271376f6-8834-4a5d-b6f1-97451d1a6c36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2713e5cb-1a75-4ed5-8bad-1e4b784affc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2714df9c-cb5c-47ad-9e10-08cd31f46003', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2717c351-631e-41c6-9128-55f199b910f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('272333d2-47e8-41d4-910d-731db5a89e64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('272939ed-903b-4e42-8d12-5ddd8667e503', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2738ee51-7010-47ee-a0ad-8c6cca725df8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('273a9634-7cc1-4ad9-bae7-bda446983b02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('273b1738-6c97-4ac2-9cae-9a87a7f9ce68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('273dcac2-75cf-44b9-a8fc-67a39f489d1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('274e78eb-1971-4ba3-ba51-ff5984e71670', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('274ef176-5374-4072-8d1a-20012bff3ee5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27520175-9372-4e69-84b1-65d1c11b9610', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27524c68-0e39-4f36-b4ab-648e078aab7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2758f284-d538-4e66-a020-7cdb5a292787', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27593f9c-e33f-4de8-93e3-67d2c36dbd9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27597215-908d-4395-b494-1c06de1dd005', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('275e5f90-a3ee-4b82-a190-69cf170f1d33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27608e51-8a80-4e95-99a9-b68e5537132a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2762689a-d0e5-4b0a-9686-67fe058b2630', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27648668-2ae0-45d7-af5d-2447efec2a6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2766b11a-6924-4cc3-aaf3-82196c961a01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2768b08b-03d5-4f2e-8e7c-37eeb897d17e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('276a2564-ad76-404f-a87f-9f619f43dfdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('276dc963-6687-40ba-9628-2569e9a83775', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2773f307-b547-47f5-9bd1-ed289a0768f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2774932f-f20f-4c80-82b3-30749cf3e67e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2775e70c-4899-41b2-bd84-3dc088331531', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2777b09a-73c5-4868-8eb4-62b2635d9b71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27787a66-2138-4bd9-a077-163c05634d8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('277ac3e7-8ac1-41da-bf77-bd65d389045f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27890b55-951a-4db7-b75e-fea45a0e584e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2789cbb3-9192-4090-bc3d-fb6d9a5f2251', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('278cd9bd-c764-4994-962f-2f4011bb5554', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2791b428-c32c-4f82-bc81-2d98d8f3750a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27920af2-5f02-4cfa-a3ac-21af1235e890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27933ca4-5654-40a0-9c40-07c56971fa4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2793dfc9-e240-49a9-916b-ada15b13eac8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27961d02-88d0-45f7-8c2d-2d17dc295f2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('279913ec-e2e1-4502-b35b-d33bc1c7d619', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('279973bb-99e6-4c37-bb3f-be071912e5d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('279d61ed-a942-49ba-811b-98739183e955', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27a51b66-89ae-43c6-98c3-82fe70356eaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27a62cd5-ac6b-4c39-b97e-11556909c62c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27a66f42-aba5-4b8f-a2dd-6f4fa12f198b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27aa74e3-2a03-478d-951d-11bbc7038453', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27adfa56-60ff-4805-a149-cebbad1bce01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27b29ef1-303a-4678-83bc-2825dc6b9900', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27b338fc-ff2e-4144-8363-0ff51356c5f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27ba8e98-c629-4905-8615-54f7c449a674', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27bcec63-3814-4712-82b8-e1cdd8a050bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27c0a7b1-978a-488f-8144-059e2c33d6e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27c478f2-ce58-46af-b763-1d8f5dc6e056', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27ca5c4a-cecd-4efb-bb53-2e45d3f0dd03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27ccd07c-37cb-4d87-abab-8825878ff122', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27d0d075-c7e4-4de1-b367-3f293bc987f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27d47120-fb38-45bd-851e-c1b4e3dc6503', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27d8908c-0a6e-4d14-9a63-6339ff2b4441', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27dbe3f1-8a8b-4588-b1f6-c86d00be8434', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27e0ea7b-6b29-4a3c-8eae-27d7196c8ede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27eddda3-d303-4fda-b497-58734655084b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27f2d270-7913-43b3-ac0a-32e224fbdc12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27f2fc70-cfda-49ba-8ba0-a9fa9b7b7af7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27f82885-6252-4bf6-bb4a-239db18d9d46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('27f893f7-bf93-4e73-802f-1dcad800dda3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2801fa8f-f8db-480b-b1ec-49a406e668cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('280b72fc-3c05-45de-ae3d-a554b5a99a51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('280e1df9-f86d-4b7b-a5d4-e5d453a0d995', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('280fc5f0-1d71-40c9-8fcb-34cc40bd3b7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28187169-3b75-4ba4-8a21-5306270d4135', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2825407b-07b9-44ad-b6e5-fd3848e845f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2828aefe-af03-4534-b5fa-aa57fe5d106d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('282a2a66-0aa5-4a51-9cc0-395e7842aa03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('282c5d6e-ca1c-414e-99a0-4cf084a2bdbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('282cb31c-e115-4346-bcd1-ad27449a4325', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('282f619b-98a9-4337-a7ce-bb0ec1fd06c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28332b7a-c2c3-42c8-b174-94e1904edeb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2835ff50-3c6e-465d-98ec-229b6311b5ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('283937ad-2913-498a-a374-2fb646248913', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2839629f-c994-4c93-ad50-5d59d4d87894', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('283bf121-ba38-4c83-98a9-bf8eb86c8762', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('283c1af1-fd63-4abb-8cef-590bd42c59bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28439891-2b7d-4e48-8bf5-a0e98ba12695', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28449f41-ac2c-4039-a892-6c1c63941d1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2845c661-c0dd-459c-803c-3d4dfd52c0b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28484e55-5829-4b32-8095-483db4ee8616', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2848ceff-3736-49e9-a199-cb3bdff2a112', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2854281c-b264-4b66-9004-8fdd8a2b1fd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('285a29d6-e530-4882-b53b-48643d506fd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('285a4eb5-8290-4167-a368-b24d01587f99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('285c327d-387e-4a54-a3cf-57a64331f40f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2865b498-df85-4bc0-af01-f7309822d813', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('286674dd-fa14-4af6-966d-01ec0f60fcd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('286bccfe-55d6-4f83-b226-360239419f57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('286dc2e4-7019-4c79-bd33-b384ffb33548', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2871ca37-5df9-4484-b3d0-9dea13e38fde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('287a458d-9466-4f39-ad3a-02d2aff244a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('287b03b6-d4a8-44e8-86fb-7b7a1271a588', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('287f427b-b371-471d-b452-58e919374cc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2880b847-23e5-4e98-b1c9-fcc3a787dbcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28864d91-2a21-465b-9b04-d7f3b136a193', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('288f6412-7eda-4eeb-876f-fb74fdd11e8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('289b7c23-56ff-44ab-8893-135180ea72ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('289cb2b6-5269-4c97-8be0-7e916a189b7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('289e23b2-fbf3-4231-8a09-674f8878e96c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('289f16c2-7237-4a5f-b2da-85122f406faf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28a017d1-5a5f-4318-80a8-c12ef4ffc96f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28a29963-475e-448c-b64c-38756926a219', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28a3076c-7cc3-431e-9c84-b0bb96062ca5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28a4d6c5-b3b6-45e7-a04e-a0593b2dd066', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28aa4d2f-66f5-4c28-9de1-6988106e6393', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28aaf7c3-0a42-4267-8166-93e124b20654', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28adbdf9-846a-4760-a512-b95a4ffd1d22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28ae1af8-347d-435c-b47f-2ae0b49b98b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28b002bd-81c7-4307-a2d2-da3f0a70d7c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28b36ffc-4f81-4871-b823-5ae25fbff2ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28b40a24-5a25-4645-b9a7-26092c0b63c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28b50905-b830-4bf1-9ed4-166a4d411145', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28b5e060-2d25-4416-abed-769c04c0c066', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28c70fbd-1087-4a96-b2d7-5c750d772796', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28ccfaaa-0007-4989-b145-92128c1e0268', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28d71eff-fbdf-4bb2-bc38-491bac26d3c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28db1af8-91e4-416f-86d1-9c655d0a55b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28dc43db-8116-4eab-b5f3-40c25aef89b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28e1e85f-f688-429b-852e-173e500dfef2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28e28075-582c-44b3-b683-09078010a5b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28e6c90a-26d6-42f3-a58f-4df0d9756627', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28ec810b-ba6e-4bba-990a-3e3bacf8997c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28ef8a35-6e3e-4475-8846-8ce3c8a0a4d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28f10002-064c-4701-8ceb-eac663fa724f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28f431d8-fe62-4b75-9df6-46359bce715d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28f78c25-dc97-4b5f-9d2d-f2ed988cc542', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('28fa19d1-05ac-4558-ab53-969edcddabd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29006eac-a1bc-4771-840f-c2a73b8701bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2901af66-ce15-4321-96b7-7b1e26f1e497', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('290becca-1704-4893-b6e8-b76c085216e1', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('290d6f44-9c9d-4d90-a5be-dea991d8ef57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('290d7c75-6dcc-406a-b697-a56b3e071ee4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('290e458c-c88b-4e64-8a8c-3ca70e3a7a72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('290eec11-4a1a-468b-9fdb-47325fefbc00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('290f598b-99fa-4114-bb44-aaefafb643e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('291138a4-ff8b-4db6-8c01-96f30762c289', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29118a25-dda2-4326-ac5f-628a04be7c98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2915e1f0-109f-4585-8807-d3fb24cf5eea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29193d67-627d-4ba8-8b60-6fde19be3e39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('291b362d-a5a0-4ee6-bed1-5bc4d8524b2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2920a8b6-91f9-49c5-8885-075635cdc037', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2922a43b-a23d-4801-8291-d931b9d1d92a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('292a28e8-bdaf-4e19-8708-247d950b9739', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('292b1c9c-53d9-4960-875c-44e6b3f67c9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2930ca3f-00bf-4253-be99-b3846d0bf733', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2933fe79-f3da-4b35-8582-cf89e95ae2d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('293a98d7-5d6f-492c-89c3-16185016d844', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('293af7bc-cb69-40cd-8801-08fff6230abf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('293b7807-4633-49de-8e61-1ba50d01cfe6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('293c01e9-60bc-4b2f-8965-bd1a98864872', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('293d82ab-508b-42c3-8ce3-615e6e347960', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('294301c8-a639-40cf-b5ec-3ef77beaf8b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2948e3b3-7dea-4c9b-914d-c5e012125c3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('294b23be-4cc3-48cc-a693-114dc2528c4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2954608f-d925-4263-a1a7-552e935364a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('295499d9-220e-4aef-9038-b31486f36cf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('295b95f8-d86f-422f-bf6a-5c77a657f6cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2960620c-37cc-4f86-840a-9c0a44ba673b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2964e821-629c-408e-9efe-4bb53cccd406', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29705642-070f-4faf-b701-20d9bc85cb5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29708142-e988-4af8-a968-02fc877fafba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2978351f-67f6-4c08-b86c-d1efb1ac18f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2979bb81-6d6f-44f2-868d-3993302edf4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29804583-f1a6-43d0-b479-0cb3b930b22b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29811d40-f9e5-44e8-b944-7db16fe415bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('298224fe-8fc7-4cde-abd3-4c9f1d3b99c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29856786-80d7-4184-afee-73a50cbfc6de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('298976ac-9efb-4d71-b397-8d0bfec8b8cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29899748-6761-4f9f-a2fe-b1ee35909143', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('298a01e1-db18-4554-b1bc-091edb44d425', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('298fe8c2-c66d-41b8-a628-1577b026b4dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('299548df-654c-47fe-9d00-862ae594f8b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2996c006-b40b-472f-b864-9caa1d2d7dbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('299ad86f-cd60-42c2-a6c7-d190d2a55d5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('299cf207-6d50-4037-8a83-87facc9675ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('299e08b2-c854-440f-a08e-058bcd3e8c3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29a12943-5e0b-4fa1-b222-11d835aa745b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29a54cc2-7344-42ee-907b-6be638b5f31a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29a9371d-f8f6-4178-84be-96a5afe89018', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29acb364-19d9-4301-8db9-ca2b897408ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29ad28e5-1ab2-443a-8036-1811c64a6132', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29ad2913-a056-4b1a-9b54-e2e02b4c4fb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29b22ea2-695e-484e-9983-ff1117a6fea3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29be1fdd-1b2a-4da4-8e09-3d74f97bf4f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29bf4a85-e276-4191-9cdc-ff0f82e43926', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29c2be5c-e9e4-4d9e-af74-14e433d18d5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29c30dc3-5566-4483-ac5c-d52344bf4e31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29c78e9a-1f42-458e-b4ca-86e54e0e87c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29cae07f-047f-4ae1-85ac-3cc1f81228a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29ccbbac-180f-4611-82d1-c0df07d8661f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29d2e740-c9de-4f9c-8a52-f26ee4ed3d6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29d597ed-1468-456f-b467-07c361f17482', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29d64fe7-11a7-4a5c-a41e-d69c325d624d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29d7c9f3-6fdf-43e3-9454-97d952ca4a8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29daeb5b-cba4-4e0b-b88f-f84ed911ae2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29dc9af6-dc37-451d-a826-29273f650f24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29e16102-1539-4d37-b67c-d5b90dcc7420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29e2f525-94bc-4a5c-be88-8a3f4835e057', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29e7e17a-2982-437d-883f-a0948c5bd2f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29ef2b04-c4fa-4d8b-b0d9-746dde4bd94c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29ef9948-5cb0-4a7a-b8fb-3e7de9afd494', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29f0bbb4-492a-4101-9791-711e5a28547b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29f1a671-4af9-4f79-8e12-9397f10c2333', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29f3d3cf-d6c0-4dd6-b8eb-cdbf0f2d736d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29f5fd4d-e158-4f41-9e67-30e090b8dc8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29f95827-efc1-4f7b-929b-1391cef18900', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('29ff45fc-85d4-4c5d-8b85-1529361b4563', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a0561ee-7385-4c53-af57-06eabdd2bfb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a06fc60-7682-43b1-ab73-f3a5c40a3edf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a099113-af2b-4854-8c80-7aeb892977cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a09ed3e-232f-493a-a48f-31a4eb92051b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a0a1793-0894-42fc-97bb-4a46e4cb079b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a0e67a7-aaa8-4ed4-9279-1302d96ccd72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a0f1325-f08e-4075-8de4-b2b3c9af7106', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a1aeab0-b4ae-4552-a636-0b362c3d74b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a276a78-a141-4fe3-a83e-310084d86b6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a288797-c7bf-4273-b86f-71b81a3f4fc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a337041-6456-4a68-a108-70f135c27993', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a33d7fb-c23d-493d-bd62-7bbc082dd0cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a3462f1-bcc7-46f5-824b-58c9569c2694', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a3503a9-04f2-4cf7-a07b-b6102ad76135', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a403b13-6260-4503-a508-6ca2add416a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a43d295-2665-4c50-88a7-b0a89a5ce35c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a47cb7b-52ae-4737-9340-b24d387237d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a48c727-5b23-4b1c-b1c1-368e0a99c479', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a49c011-ffc6-48ad-ad0e-e25ce11c0022', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a5804ad-c93c-4398-aab3-97a1737a8d7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a587078-dc9d-4edc-b290-953060461635', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a662954-938a-4f8f-82e1-12570052db52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a66a125-692d-4460-9142-456aaa10a416', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a677398-6f45-4edc-9e4c-8323d2eef76f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a687594-ac23-464e-928b-1e48b7ef1195', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a6b0efe-ec2c-459c-a05e-8565bc4da294', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a75abbc-141a-49b7-91d0-e9a8e55c5800', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a76ddfe-0bd4-4a1f-8256-e3b1f31ca588', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a7a7197-f6d4-4a06-98af-e13de2099bcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a7d8ef4-1f21-437e-a91c-499143ea4e93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a7e123b-f92e-4597-bf7b-68f18d87482e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a8546f0-0f49-4197-b76b-82df59eb77e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a8c9ca6-779f-4f3a-8559-b197fbefa8e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a8d5477-c44d-496c-8d38-ddb7477962da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a8f2df2-ede4-4d9c-acd6-027eb561c86c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a911d48-00f4-44f9-a38f-1b8fce83a38a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a955618-be35-415c-8c98-eeba9cc74070', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a98cf8a-da82-40fc-8210-1955e46445b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a99908d-44ed-4a59-9449-12485984db1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a9ce6c8-723f-4612-9c8f-7a466b109b97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a9d850f-8536-4ff1-9a2b-e042ef009206', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2a9e2b7b-d45c-4fbb-8558-dbf1bf87fd1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2aa3552c-6ec5-463c-9cb2-6c3575c03460', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ab0e01a-8099-49ba-bb42-d1aeb50fabec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ab40507-1b57-4abe-8d2b-8dd1eaa8d61f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2abd2b4e-b600-4d6f-b78a-592b4549bbcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2abe4873-f059-4b10-9f29-9f7d882cb07e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ac258ee-f536-43e1-896a-5f73d397fb55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ac86578-755e-40ee-9c2e-2c08411422c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ad36701-1842-4941-92dd-51bbbaec5eee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ad4342c-5228-4f0e-a6e7-8938a5abbcda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ad7e15d-f7e4-4fdd-b72a-9f371aa8a9e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2adde34c-8b35-4e20-a192-4512c6f501c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ade946f-5876-489c-8fff-818874ede87b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ae9de5b-b60c-4465-b93d-45e77ff255dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2aecbfb4-3ee8-4fbf-b49f-a91922c7406a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2aede253-ed6d-44cb-802c-594aea805ec1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2af0678c-b2a7-4ab2-ace3-d2a2fba2b42a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2af4b510-edfd-4b87-bc37-dc3dada97181', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2af4d09e-8560-44da-81e5-c41e2775b914', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2af89cab-dce7-4020-b40e-7cbcb9348767', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2afbad6e-21ae-48c4-add1-93d7b0101e39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2aff5c67-7f2d-4258-a2bd-15540012f2cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2affd9de-8274-4bc6-a890-b44919c1d44c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b00c51b-4a11-422f-b730-1bf7d7966c28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b063082-dd11-4aab-ae51-bd837a096461', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b0c3ab6-e606-4e2b-8ef3-04ea3e63b7d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b0e7654-316a-44a6-9bd1-da92bfae30d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b0ffd15-1196-427a-b601-7e8d38adc926', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b100304-129d-48a6-a8e3-a7d54f88b14f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b14d45c-bca2-470f-ac01-0bbb65abc04b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b197e37-3c31-4080-b469-aaf9c7b285af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b1a42a3-8b14-42d5-a7f2-cba26843dd09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b1cc71e-ef2a-4038-9f2e-8699eb182cce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b1da9ad-9466-4f64-9d28-f1aaafee74ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b240cee-84b6-47d5-911e-61ae68d52759', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b26b30a-315c-40b7-9749-2a19c6833ca3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b26b4ed-04dd-4c4e-a48d-0945bcaed58a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b3d5aa4-f966-4c28-acf5-4332398ca51f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b426833-1b3f-4d5d-894a-04259ec823c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b464051-42f9-4aaa-a21c-ee1e8fe1452a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b46ee96-c151-42c7-adef-bac8dc55be39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b481048-a6da-48ce-a185-9db89b9ad3e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b482eb4-ad56-41e8-b339-b49f24021657', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b4ad372-8467-48a7-9ca6-245cc550d233', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b4c5552-e6b2-44f9-97e5-5fee43fb26b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b5fa26c-996a-46ef-ba6a-2eeb42c59f50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b618f4c-5f12-4b5f-8f14-3c564d677cad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b645f1c-17e3-4c77-85b2-67b7e0ff7b40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b6aac19-a599-4667-a4c0-b8f2ac2125f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b741382-f5c2-4f81-94a9-3f8ebf927f8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b7491a0-f71e-4798-a766-eef085bb3df6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b80943f-760f-4686-9e40-2b97c3a30313', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b81a6ce-6193-4996-aeac-aa77ebbdf047', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b881a29-3947-4e66-8596-1ec634637bde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b8bbe21-ab1d-4c56-9d71-9ebf16065aae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b976186-9b8c-4183-ac81-1fedaee8469a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b980498-aaf0-4e92-ac98-da69a79a4cf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b99fcbd-45d0-4181-996b-cc0f76ed08b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2b9dffbb-91cf-47b1-a915-edd4f75d2c8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ba03101-4fa2-4195-b062-a5cc9feeb358', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bab4b4f-113c-4a5f-809b-cd8b3bfae340', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2baf1dc8-22af-4e18-b0d9-18f54f0992f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bb6f04e-1abf-4848-be9b-cc3a275ffc5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bbb1e57-3fe9-4f5b-b7c0-85ddd67c588c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bbdb732-f518-4019-a3e8-8a01f3579f7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bbfa2a5-1aee-4115-b903-d9317f173c82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bc1cbac-1e92-42fa-bb9c-ec707e706428', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bc3858d-23ec-4043-88ed-1961597ab68c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bc5a916-c99e-4d73-897e-ec61962a0dc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bc867bc-43c5-4b86-ac9d-c19aa5502709', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bc91b6a-c8cb-4a36-b403-2bc7b19b45cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bc9afdb-475d-40d6-badd-1403eb00fcab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bc9b0f6-6fbd-4d75-8ec7-cd504877b626', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bcc3a7a-ee62-4dec-96cb-49e0c1fc9c2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bceaf3c-0375-41cf-bb1a-e58675592cb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bd09b19-fb44-480b-8276-4cb6f3e78485', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bd14453-b1fa-4e8d-ad93-3cf1e6bc73c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bd2870e-081c-40cd-bd98-bfe3c7378c28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bd506ee-0e25-4186-8e8b-865dd81260eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bd74172-6a6d-4cfd-83f7-ea2edbf64f94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2be0c85d-9f17-4b8a-a6d1-c7042ccb6fda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2be41ba5-89c7-4555-83bd-8a49a0addad2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2be60b37-c699-49a9-ae49-dbe7d53111ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2beb242d-f91e-4941-a371-0cc0866a713d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bf0099b-8715-45c9-86b5-9d42d1c18892', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bf0225b-1078-4af3-8521-3a793cfbbc93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bf5c5e1-7c91-4bfc-85d1-5bd7a31732b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bfa1d11-6a59-4eee-9a22-e0c771aeb47f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2bfec9fb-6a8b-4679-bada-82c1091c2401', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c00de9b-59d1-4849-becd-063b7bd909ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c038bd9-7f3c-42dc-be07-7a4436f73325', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c0427bb-b4f9-4167-afbf-dd41a334f0c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c08812b-aad1-45bb-afd9-61c50f69e548', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c0b0200-7b99-4ba9-8674-a973df4d9621', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c19055b-23f9-437f-b0ec-a6921e84e768', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c1d2200-3160-4abd-b7e4-c7e19c48200b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c210587-87bb-48fa-91bb-07a988f9afce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c236bf7-7c94-45c7-bc0c-1981a669e72e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c28fe6a-6fb2-4331-9e8c-498ff374c870', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c29f3ab-1963-4a38-aed6-cafc62c3ee2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c2ef6d0-def6-4f6f-a3f2-baf08712ae75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c31c395-efa3-4e1a-881f-6e8ca96c24c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c38bfda-3681-4e7c-841c-91f847f611a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c3fd123-3434-4908-9f54-5532a4b40574', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c4575d5-77fc-45bd-9cbf-e1d5b59562c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c4898ad-86a8-4c2c-ac78-43b334660dbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c4ff4d8-094b-4d7c-a791-ce4309878fae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c5019e1-34ed-43a4-8382-19a85521987f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c54112a-3595-4847-b68f-adbcd8b82f40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c567356-84c4-4618-8ae5-08710a29090a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c58f76a-bbd5-4356-8093-41fdeeb0ee10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c5e27e4-39ca-4bbe-9a00-a11ac26ec786', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c61603c-98fd-4e47-b69d-bee1d5dc825f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c6ae639-e5ba-4a53-97fc-040b08213367', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c6fb06a-0039-44bf-a283-c118a997ac1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c78caee-04aa-4705-9694-b4758d01188d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c7b38e1-e0fb-4f0d-a752-076b73305498', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c888c8d-90ed-4b30-9c59-0e8f47fefdbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c896238-1310-4642-8ec1-95c4e3a85cc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c8a74b2-9f5e-4707-8b74-3db426a0290d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c8cd0e1-b704-4f42-96f8-5dbadec3b23b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c8e5790-531d-4db4-a43e-ce56771a3a29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c914aed-9933-4c9c-b0fd-1a341357d72c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c91814c-afae-4321-a355-ddcf1127bdc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c98101c-7060-44eb-af12-b339a2c90c0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2c99a21d-097f-4681-b145-f738818053a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ca13878-5cdb-4a62-8929-09e5ee2e5e58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ca9e604-a74b-46dd-bb65-46adbfcd5fa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cabfa1e-2124-49ca-846a-a810e0cb504d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cb0440b-4be2-45a5-9877-dca37ea9bd5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cb7a10b-58ec-4a0f-8f41-1d5857a3e020', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cca96a9-753c-49a6-8211-93cfff1d09fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ccbb3b5-bcb2-4fee-b19c-bdc5e14d6158', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ccd8843-a914-49bf-8383-cd651412aa5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cce34ad-d7d6-473d-9e86-25cca181dc1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cd38757-7e9c-4c01-86f1-bb84d3f0535b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cdbbff5-ef31-4e44-bff2-e360d5d9938c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ce1b9e8-32fa-4d8a-9a80-273fcfebb40b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ce2c836-0522-43da-8f34-ccaead9a46ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ce4ced8-8e9c-4082-9fef-3bff06642842', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ce53878-77d8-427d-8ebb-5b27a095bcc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cef8887-96b6-4019-9114-5c01bdc0a0b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cf47a86-0c02-475b-9c15-b733ef742248', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cf536bb-c7dc-42f6-871f-923fda1079f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2cfc8c91-d667-4d20-9123-6b39f6c14977', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d084d5a-9383-41fb-a014-078c91c3fcf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d08e142-971b-46d7-956c-ce00685d3f53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d0bf1c8-8096-4fd8-aaa2-7c752b7cab09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d0c176f-f131-4bba-b482-c23847a4d707', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d0d9c56-a812-4fda-b4ee-c1caa4c613bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d13dabd-502e-45a8-89bc-b411e54ffa17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d13e278-4ae0-43b5-b0d5-48f8a228a668', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d14c146-209f-4970-b48b-0a8e7a30ea80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d2155f4-88b2-42f3-8658-514c8b29b5a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d2165a2-8e38-423d-bce6-24e4cddafc53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d2772b5-1d2a-4d37-9b9d-6e4faca6b932', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d2cc00d-3e14-4c1a-b42e-77e78493ed4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d3260dc-ad8a-467a-a329-e53d971944c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d333cf5-ad8b-4ce0-a860-55899fa45240', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d342287-7841-4c32-9310-a455bd95ef5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d363c42-8cd0-425e-8eec-a75590e91db4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d369cc5-b0e0-418c-906e-9f06a32b2e77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d3906b0-7b39-47d1-ba4a-d1bc984710f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d3d4388-c0e9-4f45-9ca3-c7a5423b4a7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d405dd0-0b5a-4b50-973e-e38476397b0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d4280cd-ceea-49ba-83db-831d5a9c1aff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d4456b8-7243-4026-97f8-adfea9cab18e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d455aea-4a7d-448d-b766-f5720b7e5be4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d496443-3902-4a4c-8468-459bf4e288a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d52133a-c6d7-47dd-b3a7-0d2f8654e124', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d55e24f-91e1-4e84-a4e8-1fb0acfa37c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d56f75d-38b6-4453-92c4-8dd3ae42b7c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d5b580f-124e-44b2-b097-1e2da22f10d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d5f7927-ad3b-4af1-9395-959c4d1f0508', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d5faa04-cf9d-437a-b6e7-bcc8720e400c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d61c4cf-a523-4f28-95b6-b4898477be25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d66af47-602e-4946-8493-ecc73ee2a0c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d671d52-3746-4ad9-b410-092351bb49da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d6797cf-0e39-4f58-808c-5bf1aa863a56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d686955-9feb-4838-a9b2-a38b13159e3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d68bd12-9570-4f54-9102-46de05bcb52e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d6af286-89ac-4275-ad18-14f5469d0c29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d6e6f3f-e1b3-41d9-aa64-786ab9322f78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d735ef8-7342-44da-bc4b-19de6a3226d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d75a85c-cd9b-485b-8d14-6faca2b44d70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d7680e7-0907-4cde-9aee-b9b7a6a3069f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d794a29-a14c-4b58-a59f-5ff2e866493f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d839cd3-c743-4673-b14a-cefcdb8de7a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d901062-5dac-42f5-a29b-8f8c7a8a8ff4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d907a18-2ee8-4b23-b4a1-cbf3999a2934', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d911856-bf64-4f77-859d-d75cfc6532c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d91b873-ad5f-4d0d-8718-a07ba0e05f62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2d997d59-5dff-4dd8-9852-49ea17c84a4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2da0d1da-3366-4363-93f1-a816b0c4b4f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2da0eb8e-f3fd-4473-a257-02afdc858f05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2daf8fd9-b3a6-49bd-a903-889c7215e0e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2db057d5-1d98-4433-a332-3ba26dab5071', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dc4d918-66c4-46e7-8785-ae65bc0f6ce0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dcd7c8d-0e49-44a5-8d1e-6942caae0f36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dcf99b4-acfe-45ee-bf23-585a20e845d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dd2264b-385d-47f5-b445-94bbeb45a663', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dd24868-93ba-480b-aab0-9bed50e73441', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dd36303-83be-43bd-b739-c83436a036d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dd554e0-830d-4cea-b601-249333eb15d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dd833f0-615d-405c-aa8b-085f937cb7e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2de5845b-9181-4f42-a3d9-ad315bccba2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2de85218-b3d2-4671-974a-6262f920ff4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dee3173-51e4-40e0-812e-3cfc999b233e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2df29179-11c2-4e14-a22c-449518b962b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2df467e7-a8ee-474c-afac-ca24249368fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2df5a69e-d695-4345-a552-41f12a02fd43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2df5e570-cb85-4c88-9bb8-f1de022a22a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2dfa4d7e-b836-4869-88b0-f18f480ad8f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e01fc68-f138-49a4-87d2-c211bba1cb8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e021368-0bcd-48bf-986e-f6084064f8de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e0653c4-58d1-4c72-be4c-114ad2b3f16f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e07f4b0-482b-47f4-9b1a-d63a441a59eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e09f05f-51f0-4e6c-9461-1b34e5285d17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e1099f0-7abb-47a6-a94c-f26cfb890d2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e1241c8-788e-465c-bceb-48f97306b519', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e1343fa-9706-4896-ba23-3a07972ee56f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e13f8b8-6667-4224-8b04-69352b68581e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e226cae-5126-4670-8be4-c324b3f0e612', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e260e9e-b01f-479d-a5a8-885ead7967b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e2a4f8f-5be8-413e-bacc-64e9e3d4ce70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e2d0c9d-9e6b-4139-87fd-6b57853907e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e2deb6f-25cb-4922-baf0-e70e8f325b7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e2f22a3-839a-4dba-8d6f-dad89c99573f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e2ffc5f-2f05-4116-bc77-c51f3c014245', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e30e29f-7a11-4230-ae8b-5f3e7f35b590', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e30f620-1c2a-44f1-a9f7-c4ba366e684b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e33d79f-06ae-471c-889a-76bbf911eebb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e389b03-973c-4e76-9ea8-ea92b2c01f0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e3be970-188c-400f-8da7-f936305741eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e3d4398-9116-425c-8ab7-498510074387', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e41ea36-cb10-4ab3-b73e-be357702d146', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e44cf49-f87d-4285-b12f-6bcb3f71b8ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e4d3a3e-0ae1-4920-ab11-d5230899a432', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e53c4ca-1abc-4a2b-8057-b8bdb4eb9695', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e5d25a9-d6f0-423a-ab94-6826fc0e8979', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e62fecb-9206-45a4-b785-6092c0e51ecf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e69ac82-65eb-45a7-aa43-336f9996de68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e783085-e6bf-41be-bcaa-92923f5aad11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e784c9d-080f-4df7-bdd3-7f4e17f5e215', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e7daeb4-9a89-4e4a-8cc2-81b4f712b035', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e83f746-6be8-4e3d-8b6c-d442876023e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e8b3d5f-3cbe-464d-8966-0fdd1411abff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e8c61b1-097b-498f-809e-af1d63cd2a1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e8e0800-fae8-4856-8c09-4d2d46bcfdcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e8ebd18-4040-42bf-a098-ec0a2a769f11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e91aee4-2702-4a47-ad97-790eb653adb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e91b532-91da-45e8-bb09-24052711c37b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e924b67-02c5-4f20-bc2d-7b0fb70cf1e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e99f9df-bbd2-4c6b-8bcd-f07cadd3e316', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2e9b7aec-cd57-4925-bf2e-620b78fc9238', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ea204fd-cdd9-4630-ad6f-3ad858f3be88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ea6024f-7ba5-4bb7-88b8-d011cc30200a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ea6674c-3289-46c5-97e9-829868cc13b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ea74e33-8275-4c04-8478-600598dba467', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ea79b11-c4df-496c-b25a-d816856e041d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2eab9ea5-837f-4e08-9722-d0bc8cab30b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2eac1d94-07cf-44ae-adcc-1f5354908c79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ead7a5a-8373-45d8-9e3a-ceeac7ceb879', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2eae8997-5e18-4b3c-a28e-952c2c96d071', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2eb3f19b-c535-4791-b652-45451367d6c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2eb6cf13-91aa-4ab4-bae1-a05b498ba19b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ebd8ce4-713c-4c34-aaa1-0c8d9e1cd0fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ebe6949-fff3-4677-81ce-a9deaec31333', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ebfbeb9-cfcf-4bb5-9e84-b466a91bf290', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ec09f90-7e6a-4f78-a80e-0f09af4673e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ec56cef-6ce7-4fd5-8b09-f5e9ea2c8314', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ed0569a-41d9-4f94-ae84-6cfd23c15ccc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ed89309-52f6-44db-a164-65cc3f747e4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2edb202b-32f9-4211-9380-216a2f300d95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2edc1be8-4a7b-4173-86e5-809c5a3dcf5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2edeed46-769d-4dd7-b34f-31e357bd98e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ee14e23-8d5d-4e45-86a9-9a94c5c5068c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ee66664-0fd6-496c-8240-45e9de0ff729', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ee8914b-2974-484a-9f1f-9a8751780689', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2eeee5cb-1148-4e9a-b54e-fc2b3b29ee65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2eef9ec2-127c-4ad2-bfeb-a457c4bc265b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ef4abe2-923f-404e-a10e-f675630affc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2efa639e-794c-4e4e-8f67-2f83d2f7e8ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2efb7974-f168-48cc-949e-60bce1f24a80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f020c8c-2034-4909-b369-d1e4d5f4fa2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f02620d-bfd9-48cc-998d-84b4d8008737', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f0a2d97-1dfb-4f0c-8513-7c594c2f2cfa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f0c1a5f-bdcc-422e-ac66-192a471a024e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f103e39-f5a8-4a5a-8849-bd9ceb8bf20a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f110b06-2efe-403f-a124-af117035e678', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f114ff9-31cd-4cc0-bda9-09fe07ab09ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f169e50-41c5-41e8-b158-11184624637b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f18b270-8474-4444-89fd-a2f191cd205f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f20302f-e9d5-47e9-9e93-453fddde50a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f227e91-e3bb-4a14-bbb8-a22c655df269', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f23a9e4-28d2-4abf-bff0-b3cc0234bbce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f290342-16a7-40ef-a727-b065cf92c43e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f2b9735-c18e-4a60-83a6-9fa9f6f17b4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f2d4cbf-17ff-40a0-b9e0-d1bddcf8c421', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f305adf-6c97-41ea-8262-86caf280b6b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f3096e2-6138-4f9d-b021-9a9b8700730e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f30a5f1-28d3-44e9-91d9-1f13c5cca047', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f321250-9c4f-4302-9ba2-2ef82b128a07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f32ec29-be31-4f71-854f-eae6018aea77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f34747c-bbaa-49de-a13d-8d43bd2cb333', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f34b59e-ca3e-4a3f-aa31-19f50aa9dacf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f36bc9a-6a0d-40e3-80db-efd228beb4b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f37b858-9afe-46ec-a8cc-07eec35c46c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f39d054-dc4b-49db-96a8-6376ed5025a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f3a3d0c-151e-4ce4-92a8-acee0987a40e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f3b31d8-ec8a-4801-88f5-cc9831aa67d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f3cddc8-befd-4e66-a085-960c3410ff20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f3ecc25-1614-4882-96c0-06fda7ddd3cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f43f1af-a0db-4520-98c6-447e513835de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f4a9964-5cd5-44b9-98d8-e6c88b80c1c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f4fb007-bbd1-4212-a9ad-1df4cc8e9046', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f5117be-8d44-4e8a-8558-3fbdf1cda01d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f577439-4b38-4b4f-886a-ae11db0492e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f5b509f-e1a0-43d5-95ee-8599450a1771', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f629600-7222-4a71-9b75-7e6db5911f79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f6451e1-27b8-46a6-a528-dee2bbafc9e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f65611c-ac98-415e-811e-7327b8e83a7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f6857c9-1374-402a-8617-1c069d661139', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f69f635-8fe2-432e-a8c2-ce7290439ced', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f6b54c0-f199-4021-b75b-b2db70892153', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f6c6703-7fdb-4513-8da8-ee48d910ff54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f6e0c9c-479c-4332-a0f7-6583e301f3b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f70585a-7b22-4d98-bfc0-d719496cf0f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f79cb09-b9b2-4f34-b9a9-e94289b19cf5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f828fc9-0c88-4000-a0b3-ea4c9f606339', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f83c3b5-52d1-40cc-905c-5332fa1bbe7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f840cd4-60be-4d71-ad72-e54c3b99b05b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f8a5816-c008-4815-b392-90fa768649ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f8ca335-5e13-4e89-b410-879a24a82df6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f8d4622-fa85-44a8-a880-210ee1c3d216', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f91a70b-2fa0-4a35-9da9-1dc2960b0d4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2f9a2f37-9de1-4dfc-925a-f4fea95535a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fa1c6da-0f75-4574-a36f-7da8c18de31c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fa989dd-2b89-43b4-88b6-ed8c9ecc5c50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fa99a55-6d03-416b-963b-470c02948705', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fabc552-1189-458f-9ad9-f415bf4d0450', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fafee68-0163-464b-972a-758cea3d2a84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fb30065-49e2-4f01-8c0c-ce05fc3da7bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fb6eb2f-0bc8-4057-a3c3-ad66189f4da9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fba5c08-6ad6-412e-8f61-2e11458cba18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fbbdbbb-5874-400d-b56f-5d87dc9014c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fbc1939-43d7-442f-ba28-0798bd689190', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fc03664-8c6d-4944-b8d3-8c042238f684', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fc55106-9ee0-4da2-b0f9-8519dd410a16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fcf7bf3-2d99-4085-8c37-c82919be4e25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fd9355f-a8b7-4dcd-a3ae-89dbbbbc2017', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fdd17d1-f8cd-4838-a141-a72e49ff8a38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fddddc9-b2cf-444f-bc87-ac3f9601f157', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fdfae07-73a7-4e79-afa4-50260f523777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fe1d5fc-e776-4bb9-8209-fded3288ba3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fe2cde2-1ba0-4dfa-88e5-439215b1640c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fee9954-113f-4d6e-bb76-3f1c644c1427', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fefb5a4-16d1-495c-8cf1-f5a5d082417f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2fefe8e6-c7fd-44cc-81de-1be3914a22f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ff0012f-e152-4dbc-9e0e-5673cc72e95a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ffa5acb-d55c-4edf-88e2-386ce179cd6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('2ffd332e-f105-47e1-849e-5f1f42600cd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3004d2bd-16e8-4a23-94c5-39c605f982db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('300eb403-236c-4518-8791-d97c31568d64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('301606d6-05c0-4207-a4c8-de9f067425ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30162b43-2e5a-4693-bd72-00b39cb780ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3016bdd1-216f-45e2-a77d-226871fee55e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('301d5b92-615f-4003-b34f-9ad2c22a55ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3020498e-79ba-4b06-81c9-34f9086c3127', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30244f27-a477-45ae-8b66-947a5feafb90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30383402-516b-409f-809a-5d47844db033', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('304521a8-73dd-4f00-8e0b-1db1c949e573', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30467a45-7829-49ba-a7a2-f3624708874a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30469be9-4a8e-4c1d-8a0e-779e6b0ba701', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('304a226e-53f5-4181-8335-d47bc6cf6c3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('304db6c7-00a0-40d8-a2ae-a2b20ca3a28f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3054cd84-2284-49c7-a6c3-0bfc99eb67d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3055a79e-9c5a-4124-9c92-d018ffa0453b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('305b0eb0-f097-4355-aae5-64f75d838b49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('305c7f0f-873d-4393-8658-a69ba63b8358', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('305dbdf3-4d00-454a-b5e7-b2b9bea3c776', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('305e5780-d788-4392-b708-03349120cf77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('305f90d2-3f64-48f0-8cea-1c4cb69bcde6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30603731-fabc-4a8c-8fac-c24f4388fe81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3064dc55-84a7-4af0-9a2f-a12a9baa48bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('306a4bfd-de1b-4627-a786-a44e15cf4530', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3076e610-4735-4084-9811-fffd9d44adaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('307992e5-7163-4eed-a4ba-5e769672444c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('307afcd4-b1fc-438b-a76d-d3ef8788778c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('307bd9fd-9bf7-4610-a850-f2630467a755', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('307c25a5-fa6e-4bee-965a-f5199f5042d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30825529-9c3b-4e5b-a312-d26dbf70d568', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('308534e0-719a-417c-a7ef-a281358be8ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3088c804-0f0c-4c07-9881-69adb0d96350', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('308ad08d-6efd-48f9-9676-1a6f6d91331a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('308cf9b7-c192-4b13-9984-98617cda455d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('308d2faa-6a9d-4c11-95d6-6dfd28af2ea5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('308f4136-87f7-4e46-b040-1f1467902714', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3090cb3f-76b1-489f-ad51-a0590980e7f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('309a2a18-954a-4f50-b8b8-dd40503a34c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('309d5eb0-6e4a-461c-88d4-bb02baf5f83b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30a01de4-d8d0-4c8f-87bd-305b603eb158', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30a41191-63fd-4fd6-bbbb-97ed69cba8c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30a4bedf-1e71-4552-8f6b-2f66efe392ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30a578ee-2e68-4824-b348-4c79a41b22e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30a8e2de-d81a-4e8d-b6b8-a2425e9e0688', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30aba078-293c-4031-8431-9998e244d152', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30ac3cd6-4118-42a6-8f3c-c0e237620130', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30aff968-a107-486c-b0aa-b67e910bdebf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30b12e9b-c1d3-4c08-ae45-a78d4a7f3317', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30b1b6c6-5598-4bd7-b50f-c8f3f5f5e8e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30b6e5c4-0d1a-4547-b81c-33ea58331595', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30b75539-e561-4197-afe5-1d10d1db977f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30c0c01a-55a2-4cf6-9644-43c9c9de89f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30c627a4-9244-4ad0-8a10-fc35270b61fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30c95b08-ec65-426f-90ec-af545873cef6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30daa8bb-841e-4a01-a595-36318dde9181', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30dbd73d-c2b5-4b25-a637-b7d35af3c80f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30dc10fa-5083-4d79-a135-43868d9c81e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30e40f0b-25b5-470b-b8a5-78822a9f4210', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30e614cc-f3d9-4a25-af92-43740e64e5e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30e6603c-0719-44a2-acf9-22d368bca479', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30ecc64f-c732-459a-ade8-41383d1ad4d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30ed29dd-43df-4907-bd70-b4c20f471d32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30ed852c-8eb0-4bbd-8d03-f1c9b065f5f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30ede908-d992-4b75-8ac8-c9e20cb243ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30efa7e6-602e-4327-99ac-df17df9d4c19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30f226c1-803a-416d-8279-be957b98525d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('30f9072b-7789-4e0f-8750-b4a9f6e035ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31004588-fe92-442f-95a0-9b7e1f54bdc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('310384b0-8c76-4096-b3fe-c1048d88a67b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31040708-418a-46b2-a08a-69f216cef3e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3104c93f-a2eb-4ab1-bcc2-1241375fb72d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('310bd54e-f1ec-49ec-8759-7664025127d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('310ebb82-04e2-4bea-8056-4896503e15fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('310ed6ed-cfe2-4b95-aa51-bfd263cace2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('310fc3c6-e5d6-425e-a967-02502aea391e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3115e96e-c4d9-4845-912d-8bfdebb702cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3117051c-f462-4f6c-99cd-5f0c34d954bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('311a2187-f0ce-4656-ab93-00ed92d2b897', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('311a4550-3b0e-4055-9c82-d85511ab25a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('311db36a-d74c-4994-87e6-46ede497d87b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3125dbf2-7dde-4b64-b48f-177990c0a84a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31300a5a-a108-4170-b43e-7e6388f7af9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31398aa3-be34-42e0-bd06-c022484f9beb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('313d1b4b-7a3a-4aa2-9047-53760aa473fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('313d793d-d3f5-4fd3-843f-fae38d94f9b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('313f87a1-92ab-4703-9ef8-e87d196377fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3146afba-4343-4732-9a7d-8bdca2ceb722', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3148f994-996f-4a60-a458-10e9f327ac0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31493399-2527-4ecc-ad84-a372aa41aaae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('314f4c2f-bc62-4218-9da1-ad6fcc34da9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3152f221-5f5d-433c-86e2-5e839d6c7cfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3153b7cd-0817-4fa9-87ee-e47775f56a34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31542286-e197-4a9c-bab9-336e9d1b45d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3156cc71-0dd9-4d0a-8d45-5b3ff34bcce7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31573274-d1e5-470d-9f6e-77d859fa8472', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('315db120-1fa2-4260-bc7c-2a3cc2d85a03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31605609-6a78-43e2-ac6e-e752e8ba524c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3167a7fa-5c19-4124-950a-c7fbfc28ac88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31692e38-de19-411a-8ef0-3a09c75a51cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('316b2f56-fa69-4de0-9016-ea282f541196', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('316dd658-9d2c-4985-94e2-bb5d3299cf25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3178797e-c7d1-4df0-b97f-5b0d33554c43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('317ae60b-2df7-4eef-81d1-0b33949468b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('317cf75b-725d-424e-b3ba-83b1cb6b1852', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('317fb3d8-ef71-4b56-93da-d586247c4cba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('317fe3fb-0281-4b75-a261-71ab1ee98624', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('317ff1d7-b1cb-4657-aa9f-243e35b54641', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31862034-af6b-49ac-b2e5-52f9c8b28c3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3188cb2f-aa1c-426c-b045-4dfb0304211d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('318a6b83-225d-4e75-8ce4-9f1393123399', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('318c5f1b-27a5-45d6-8dd3-a3cbe6791256', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('318f2b61-c9f6-446d-886b-ef8e2722c15f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31917f95-b2bb-462c-853b-7f8c29ecfebb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3191a6f2-c292-4ebf-bd70-65ce1b6c744a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3193e85f-bd5d-4ca7-bdb5-63a4bce00ee8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31984d6b-035d-401a-a044-f99a9e7c2c75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('319cc761-c5ee-4125-8c2f-5fe9a8bdbe28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('319dc7b2-3e55-4213-a13d-8ce09ed2e911', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31a4294d-f444-4099-aa05-7895e7e38b89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31b23e34-4e7a-4827-b38c-c0ab79430865', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31b58c64-c883-4e68-96c6-74343741173e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31ba7630-a610-4114-a3ea-bcd66313d3d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31bc5116-03a6-44ee-b419-4d85e257ae2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31be9e14-4dbf-48b1-ac09-988fe5db771c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31c0db37-41ea-49f1-bd7e-22b95d9a978c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31c36682-35f8-4f9d-8fad-ae4f36e544ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31c5feaa-b9e9-4a4a-9002-ee9b7b6d498b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31cc44d3-1c67-4ae4-8a4b-7ea8595b0c2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31ccf733-8a56-418b-bc03-956867b4dd37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31d149d1-5bfe-41c7-8806-3edff3bf77ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31d279fb-1bf7-4241-aa9e-d5f033cb99d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31d3d3ef-fab2-487a-9521-1c80fe0f5267', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31d594fe-55b8-4e5e-95de-af8d3578be43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31d81159-be88-4a78-b8e7-d29551c68607', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31da70e1-9410-4dd9-ae67-17c706a6b50b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31e75e5f-c4d4-45c8-91b3-9eb615c21018', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31ed9e1b-24c5-4a35-a947-68786d85b20a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31f137d8-093f-43b3-9338-a296ce216a4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31f168c1-4e67-488a-984a-c4657a0fbaaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31f3d550-2533-4453-ba23-24a33349666e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31fd3147-3caa-4c88-966c-ef329887532e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('31ffaf81-8ed8-44ef-abfd-01d6b1632392', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('320086d5-5e9f-45a7-9785-a1560cb81c75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32097a51-15bd-49ca-8b28-f7d19d091c3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3209e9b7-5966-4ac3-a928-bed4872da402', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('321e1f7c-1830-4ccc-ac3b-8d8ac3772e56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('321ebe4a-ac99-4fd1-9931-f3d2addc3891', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3220c8fa-149e-48eb-95b9-753732c03e93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32220909-d609-4e5f-ad29-1ae5af5a51ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3223780d-d9ce-46e2-8a53-335a5e07fb9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32238489-82a6-400e-862f-ea4a27a209b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3228f34d-bdf8-413c-8e65-b353a69b4cd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('322f526d-f0a7-434f-a4d0-b89effecb2b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('323974d4-2562-47cb-b045-8b6eeed2fb33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32430dd5-401a-4b39-bb74-28ea8374577e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3243f6cd-7f6b-4717-920e-133e36144186', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('324870dd-824f-446c-aedc-2583a7d4be02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32498640-510c-4122-9856-2e3232819647', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('324b76b5-5bc0-49fe-be68-71e22c92a4f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('324cc183-8184-4be3-b305-531213b7d243', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32570b00-af29-47f5-8e9c-e78786c59019', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('325e0f6b-9a39-42f8-9fb4-472b78f6f08c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32638dfb-4031-49d0-a8a0-22596dc19d10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32654505-5e7f-449c-8f6e-e2d150b98389', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3265ef65-47a6-46d0-be25-8237ef5ede70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3269d504-1641-4ca5-9b4a-c8921f02c63f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('326ab886-92de-47e3-846e-faffc09f4b9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('326b9a14-461d-4ec1-acb7-f940b76eea57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('326d054d-9564-41bc-b76b-7d81ff5f830b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('326f62cc-db49-426c-b74c-49282412fb07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('327121f0-53b6-40d3-a8e3-a8698de85111', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32728316-9312-4db5-a0ca-913629979089', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32751f6a-9b9d-4a9a-a700-9d4309e0e496', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3277b05e-3e0b-4c48-b8b6-acf1740862f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('327d035b-42cb-4b5f-8e6b-b14dbde708b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32807219-1eda-4a2c-b06d-f3241f464ac2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3282aeed-d98d-45cb-909d-33bb986f8cdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('328ac6f4-a1c6-466b-afef-861b10b30461', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('329209dd-a477-46e7-bfa7-96938691e5cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('329e5900-c031-4303-b09f-e3c2b0ac14a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32a6245a-a1e5-4676-bf82-31d1de6dece8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32ac8a58-1fe0-4b0a-b7b5-a8159b8f3012', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32b0adb7-07cc-443e-a8ed-8ae4617802b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32b6e4dd-0402-4c13-947c-fa378691d9bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32b984a2-618f-4b9a-89b2-bffaf1dd4709', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32ba3e6a-a676-4df6-9156-eed9bd22b2b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32c02e4e-0a80-446d-9b17-bd156b394372', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32c1362c-4183-472f-a071-3f0228d7f9f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32c27a12-134d-492b-85fa-00c69af36dd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32c65bb2-959a-4fbb-a81e-bf345d7533f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32c65c0c-00f1-47ed-a07c-735187ca0e7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32c7dfc4-980f-4cd3-a735-ce676f93289d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32c9ed72-9b26-4312-99fb-9199587dcca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32ca63ec-2940-4956-b38c-059cf9036503', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32cc2032-b9cc-4f2f-b6ef-9b7a9495748f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32df9151-e5f8-47bd-801b-0330dd74e38d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32dfadb9-b94a-4987-bb20-f85694ad4e85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32e07e20-c913-48ee-9359-0eaaca3ac468', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32e68db9-d90d-4a35-949f-f8525bc069e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32e68ef2-967d-4166-b6d1-b488f658b026', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32e7e078-f0fc-44a3-bf7d-d53eda080735', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32e8289f-3e21-4633-8d8d-8a6f8a5719b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32ea79f5-2bcc-4f18-a934-b61176f00730', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32ee6bb9-12c7-4a68-a9c3-9b2212aa7de0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('32f7e326-52ea-4ca9-9ecd-61a93a1a1f5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33018e94-3181-47e8-9c94-3cec614cf976', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33023a71-a474-4997-86dc-08e534d4321a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3305204e-4730-4310-9c80-215c21ea8bb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3307afc5-3178-4257-a0ff-daeab397a257', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('330b9092-c616-45cd-a56b-69e832c473bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('330c55d6-70b8-459e-b09d-87570f024d94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('330f94d6-5405-4e58-9fca-01664adb2813', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('331142c3-26db-45d6-b85b-cfceb5132b4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33140847-9e14-4e26-aaf4-c967bda89315', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33153d18-cf48-4b3f-886e-8e1c644a52f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('331727c3-52b0-4d0b-8d5d-985e77da6ad8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3319d7fc-0631-4c25-a998-a464a30d1cbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('331adb64-8100-4920-af31-34273b2ef312', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33211e81-5e07-459a-a670-44dd76e92409', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3324521d-0966-45a0-a188-e4597e8dde0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3326cd4b-0294-434e-b77f-dd6b62f8e9d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('332ad344-13f4-41a0-9225-67103a3a1e40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('332f58ca-dab6-4ba9-9d66-13bf36bcc058', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3330d833-ae81-4a78-b9a5-a45d309e44a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3331d0ba-9d36-458b-9c40-8b577519302b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33352651-1bc9-46d8-aacc-1f00936c7eaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('333b0f3e-cbd7-48d9-bafd-78ff04b7f092', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('333c93d6-db5c-4a90-b35b-f5e3564cfdd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('334478ff-f935-4f42-b272-c36e7bf5969d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('334b0cb8-f363-4561-a681-5f953c124ee6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('334b1f89-a39c-4df3-acd6-9accbd1abf71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('334b1f92-d4e1-476a-93b2-b7e0846ac8bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('334c47ca-66d3-4dd8-bfec-b01a701709fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('335205a5-c0d0-41aa-bd82-59bb576ac7f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33521820-830a-4ea3-9173-7ded6be1881f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('335cfb69-44c7-44c3-b84b-1f24d7075baf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3361968b-31ea-41ed-8b6b-54445d2f397a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3361f03d-b7a4-470f-b3a4-018e64ac8169', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33620714-cb81-444b-a930-09a64e3702f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('336648ee-e700-4e02-987e-54bcec1f9d71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33725e2a-d0a1-47f6-8c35-97a9468939f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3373f1bb-7275-4944-a097-7d766ee5b46b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3377de16-1c12-4f79-8963-723d91b3247d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('337903dd-82f3-464f-bfa4-7e802337d885', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33804ea2-1164-4f6b-9ae2-3b6d69653985', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33852021-c8a1-4d70-a0de-7da1758ec4ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33873f55-b421-49c5-8f58-1ec476c9eb86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('338a95a4-9787-436d-a6fe-83f74fdf9024', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('338c6619-a241-4004-a29f-7b34ca8762fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('338c8b2e-e8ee-4c82-b024-887cec8d1e2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('338e2727-4fb5-4efd-b951-8a4396570e07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('338ea215-600b-4b17-8e96-7715687cb305', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33909404-3f82-4676-9ed5-96c47284c6e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3391a858-0d52-4e84-869e-f81a180e20f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('339e3028-18ff-40c9-8a85-ef37e371b9b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33a00fc3-444c-49cc-8666-7afc8329e1cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33a0a903-0093-4738-825f-5d13c8d329f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33a18149-6164-40fe-b5c4-3f08074bf2b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33a1c17f-aa54-4362-baca-89190be3694e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33a273cc-bf5c-4a89-bf4c-8149bb99bfa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33ac6c57-ce0a-4b3c-bed2-9c8cf3e3dbdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33ace829-77c2-4000-8e5c-42a889a10dd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33ad0ff1-a5fd-4682-bac2-ddafd1fa3932', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33b5817c-8ded-4df7-8c97-4e71ba97201b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33b5df93-bd61-4bd4-b07d-b6b700e54797', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33b9543e-ff2c-4cb2-974c-f3e4992978f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33b986f9-b9a3-48b7-a36f-fa97186fd275', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33bb0297-48fa-4e86-a941-e9a65264b33f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33c05651-ed2a-414a-9e04-9d66e8136ef2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33c31a5d-d980-4468-84f4-e17416efe941', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33c5d6a4-d030-478b-9975-c90ab895a034', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33c64d99-251d-46f8-84da-86b9ff3d43d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33d41e52-1b28-4881-a670-e72b33f4f898', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33d510fb-47bb-4494-a1a2-399753411b3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33d649e1-5483-417a-90d1-2d0cedb11357', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33d6b96d-0190-4aca-97e8-598e13c4b8df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33d99e16-8ad3-4617-bcff-511ce0f3c087', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33dcd921-dcab-4531-954c-570a1d2bdb9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33e016e7-d018-4732-8c7a-37d73b1453ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33e9ee2e-413d-492b-8258-f2e77efac9a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33ed84a1-37b3-490e-a4a5-59d5f648d83f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33ee363f-2e5f-4f54-87e8-0d434dc0ae2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33ef558d-9f3f-47ff-aaff-42914b4c22f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33f0bb1a-349f-4eae-b7b0-3870b6328513', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33f4e4dc-6413-467c-90a1-eb36c3f2385b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33fa4493-59ca-48d6-88f0-b7b91d5dafe9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('33fa5bea-e2be-4f21-b596-bae341dc238d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3401989b-5e97-4139-9482-312f82606a5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34022d5d-1158-43a5-8c38-3488e643da75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3403e487-4d5e-4fb3-b6be-19c22dc22650', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34094fe2-e9f4-4a88-9fc2-f33d347e9859', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('340a9890-49f4-4fe6-95be-e84ef55b9d83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('340c11cf-bc3f-4ad2-8137-83978949fe21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('340c4222-8602-4430-98b7-b811c983d3b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('340c8a02-bcac-410d-a78d-148953098968', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('340e625e-0cc9-4d36-88de-ec5baf5b9f27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('340f2642-6b30-4bbb-8875-2d7217c71db0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('340f4540-4269-4551-b884-d2332c6a913c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34101f5b-c57b-461f-88de-5a2a61ae10d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34102e58-ca19-4f63-8f60-8f22634ad216', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3410ee18-b278-42ff-b9fd-e1c48f7d67aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('341107d2-15dc-4a4c-bfdd-1780587dce07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('341d77ec-1f9e-46e5-8fb6-9d74a86317fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('341f7adb-9c1c-4bf6-b2df-93d3d20c4cbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34229a1a-dfd8-4676-bc23-9f6a3740d647', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3424c692-c253-422a-b1c5-20243d9bf83f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34299d6e-9c9c-47db-b450-ac4f181b93ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('342bd939-6587-4788-ad2f-9a97f7919a09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('342e28ec-e82a-41a8-bc38-bd598eb37e06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34319fae-8050-4fd8-b953-f8c6d3197d39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3435da66-0bb1-4908-92c9-e2b89770cfa7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3435e8c2-3e45-42af-91b3-c99f81c965be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3439f4f6-a973-413b-8c98-4597d2ee62ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('344167c1-1cf7-4eff-ba68-97515531382d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34440993-22ce-4a44-9af6-c5d7df39846b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('344bebc3-1fd5-4759-8d09-4427452b4844', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('344c8a44-f7d2-40c7-8f3d-6f8b05af505e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3454eb88-7130-4c3d-b8a1-9eab0bf98f6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34581bb5-32b4-4baf-899b-f8e2a462b5a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('345bdbfc-6d50-482a-a909-f1ffd3c0f934', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('345c0a75-25bf-4395-8e1b-8a7f9d5b15b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('346070b4-cfad-4afc-b3a9-171e84a9e00e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3464993c-b1eb-455f-8565-dbe66fe9dc98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3466213d-d3f5-4862-90c9-9ab814d353de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('346a2a1f-9044-486d-a67e-8ef66ab8d43e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('346af4b8-62e5-45a3-ae07-6a4ed6b3345c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('346d3330-f25f-4749-aa41-daaf527cc36e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('346e3b8d-7aae-416d-836f-870426a2f969', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3475e8ac-ee47-4ae0-b1b9-9ab4dfb87336', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('347b25a4-f02c-40bd-bc39-6a55f5b17171', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3482132b-37e1-4dc5-8f19-57e18eb99e82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34869544-46e3-4179-a2e1-a801188e9aa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3489cdf1-dfdd-4211-bc1c-3eed7c4a2913', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('348afd94-0ead-40bd-988c-435e8a2392ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('348c80c8-62c4-430b-b109-2aa5d0a830c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('349137ea-ccbe-40d8-8ee4-c4ff6ac500eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34987bbf-a315-4d34-90f1-2cd3499e09b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3498c02a-5db5-426e-ad45-59bcaf8f1161', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3498cc31-b4dd-44e6-95fe-0eb5b6ddea4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34a53091-07c5-49ef-9d12-a95f0ba72ab9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34ac1f7b-9eb3-4c24-aba2-2071bf67dc0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34adcdb0-fea2-4bec-a322-4e6c2e72d3ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34b37321-1846-4f01-88f1-a6eb0a9faad3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34b99d25-52a2-4ee4-84f6-8019c8fc0f95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34bd3956-fb5a-49db-be46-4e3b0c786b89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34be885d-d46d-41c0-9345-6367604c284d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34c021a6-738f-41b0-84a6-bccbaf6394c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34c1352f-ebd9-4a2a-8672-03545b088c50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34c5aa60-45f0-4efd-bc2a-2498a3aefef5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34c87417-4eae-4589-8d95-13f53d654deb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34c88f1b-abad-452a-959b-e4b239fb9130', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34ca669e-23b8-4013-94f4-8ad32195eb57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34cf5543-791c-4340-bd76-f98121a07c50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34d326a6-e955-4252-9b1a-9aac96dd42a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34dbe6c6-f564-4ef1-adf2-ba21bc9a3197', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34df3396-7284-4fc9-9fa1-db754789b596', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34e25bb1-66fe-4a98-8b5c-022e002e7f56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34e3b7d9-2128-4fbd-9c0f-caf2f9cbd5c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34e87862-cfdf-45c1-9edd-f88ca54fe385', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34e921e5-1a2b-40fd-b1f7-d55698086ba9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34ebef8b-1fa4-4ba4-a746-64db5300b49d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('34f6007d-8f62-44ff-bc80-53ad80b37115', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3504cf52-271c-47bf-952b-0652ada3c1c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3507d8c5-2906-49f3-9136-364285ca2290', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('350f49ff-84dd-4219-b89d-8958cb2068c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('351014a0-ce3e-4b40-9281-88ff66e03ede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('351160ee-5d01-40c2-89df-ac2642f760fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35118137-2f0a-4fdb-abbe-164a4ab7a72c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35121416-064a-4ee0-a310-9fc03d334b45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35131693-0446-4f27-ad9e-7768ef1f92fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('351526f2-fbff-43a2-8dcb-9feb5bd1dacb', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('35156939-bad0-4a9e-bff2-7adc309935ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3519f24f-7e90-4bf9-a396-a176c7bc82cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('351a4f92-0933-4711-87e2-cfd086f5a2bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('351dbe2b-89e2-4b4a-8350-d754b76fbc56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35235ac8-d24f-4913-93e6-fc3889fe640d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('352365f4-5bfb-434c-9ca6-c01c15a420f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('352691e3-e90b-4832-b33c-934f345f00fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('352a1013-6dff-4685-903e-a99d26122bc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35330067-882c-46dd-9bc2-690398cdbbdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3534121b-ea3f-45c0-9574-96ed6748eaf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35383218-a413-4da7-b9d1-c92627e95d78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3540b3b8-0b8a-42ac-a90c-eae507ea169a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3547cefd-953a-45ca-8a77-a921b099981d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35484e2a-aedc-4806-a392-80caf1dec0ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('354c736d-51e2-4aad-a1f7-0df5bcf59fe4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('354fe7c8-c403-4bd6-81ea-c9c5f3431591', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35505bb8-69a1-4f9c-bbdc-db0df0d3a0e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35542315-42ed-438c-bb9d-3019283eae8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35561741-d5e9-45e4-9dba-b3332c821f27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35624b4c-3eba-4d3a-96c0-4b2719a58777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3562b0d4-58e0-40b1-af51-ecb5c1e251fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35698eaf-adda-49f0-9561-daeba1dd9857', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('356d7746-75c6-4381-8f71-f736617524ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('356f8300-c785-47e5-96b0-704d34659f24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3572d525-fdda-4627-b78a-bcfd1474a672', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3576c9e1-d7a9-46c4-a64d-8f525fdf5fe3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35783677-b2b9-45ee-80eb-c12f0c4573e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('357c2e21-0675-496f-8da8-f6410f1025cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('357dbb74-7d75-43ce-84e0-fec49ec26509', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35861728-6577-4082-bb65-b813b3d62abf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('358e51b9-9e99-4310-b9e3-2857621d157a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('358fe3e1-f677-4b7a-bdb4-ea9f97d0e652', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35925eda-a32c-4451-b457-731dd2138672', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3593bd42-48cc-4fe5-b0db-9c7190126bcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3593c543-c57a-40a4-b105-f5a9e7c79ad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3593d120-6ba2-47c9-bafa-d778fb5d646a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35a3f07a-913d-4725-ba59-494cf17e223c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35aafa17-e3aa-4f50-8db6-55f3caf55a9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35ab9de4-2649-41f7-8483-ea774fc89ae0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35ac5f57-b08a-4b3a-9835-40b261c154af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35aedca2-e936-4f94-aa50-7f22e30fc8ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35b237a1-6f0d-46ea-9b53-72b9e9f59164', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35b398bd-0ff6-4d86-b2cf-0a11ed025e63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35b870a5-bb9b-4331-bbc4-671bb28964d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35b96c96-1a6a-4714-82c4-ad3bf9da78a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35bc54c6-27a4-48dc-983a-db4ee90941e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35bc640a-cefd-4697-ac71-f6f1ba8a99c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35bc8960-563f-4bdb-9dd1-f87a3d96fbc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35bd9fd4-18a3-479c-baa2-510bfd8f88d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35c36bc3-5e9a-4b32-b907-015c50581fa1', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('35ca7e24-2033-49ab-aed4-57f53b49d605', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35cc412e-537e-4fb8-9216-4d8aef37ae0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35d157bc-3117-400f-b081-765e6fe90fe5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35d3170a-8bdd-4032-84e9-e4f399f2e7b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35d464fa-7781-4088-ba40-15da6b5cfd2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35d74f51-7792-4f52-ad85-888525afc2dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35d7e603-08b6-4b71-a7ec-9f3cc4f00a57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35db26cb-f659-4766-b68f-a3b68df1a301', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35e6cf26-a0a8-4bb7-90b9-d6b94a3405d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35e6ee95-c01c-4b03-b5bf-79de63e029f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35ef1ebb-d765-4563-9280-465e25d4f94f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35f3f046-b7ec-425f-afc7-61e7cb5270c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35f48505-4891-44d3-9001-e4f822eb8f94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35f5617c-1e7b-4489-a0c9-e0fae6a039ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('35fc66ba-f018-4b18-9e16-3c4c1e8b617d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36014786-5cc9-4e6b-91d5-c187de341fcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('360ae82f-9450-41f7-8762-3642f0f44a5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('360bdb62-af6e-41ca-87ef-50fa4cbe6d4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3619b811-1672-463b-8d92-79f4502bf9fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('361bc786-eebb-4887-a0fb-202ae77a9dd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('361d82c9-ca0a-4a31-8b9e-0660a230adda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36204399-1856-4cf5-932d-9d76a74f9c3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36282a2d-e809-45d4-979a-44756e9a1103', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('362bdac8-7238-4e13-b761-15fd112fdfa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('362e7d19-5364-4a03-9242-e7eb4cc34f33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36315271-30dd-4ace-9581-4eb96ef5673c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36354dbc-295a-4227-9fc9-6293f182108e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('364b5eec-7241-4e20-95c3-a172460c92de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3650ca14-ccc3-493a-9c88-36d9708cfcb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('365187bd-6182-47c2-ae3e-4e8637aee3d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36540b15-352e-4866-a8dd-799107345e6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3663aabb-08ac-4767-852b-187f29b7a791', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3665a9f8-69b2-4512-abd1-46293e6f4670', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('366ae89f-8a11-405a-b26d-f3bbdb881666', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('366f21bf-0195-4340-a64d-98cf1bd83df0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3671fae3-e4f5-4463-875d-68ba1ab3d248', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3672c30e-35a5-419d-ba3e-807a6d933aa5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36733cd7-cb32-4d3d-9a7d-860bb37e82d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('367b9949-b9f6-455f-a5b1-b1ed3078d0a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('367dc453-03a3-48f9-ab6e-188f9364d3e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('367f98d5-fb19-4172-8956-dd21a60d9d58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36858687-4b01-4f52-8fbf-a2dd5bf34eaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3688cdc8-00df-4884-bfb4-bbe3879e938e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('368d3791-f493-4b87-8c32-e839a6209ca6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('368f713d-409a-4340-b729-033105246e48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('369869f0-9668-4f6d-b7c0-72b198e2e3c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3699126e-cace-4b03-9d8b-8fee82cf7a3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36a03dd9-7af2-4881-a032-038e1576cb74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36a34476-ea6a-46a7-a9ca-227e833fbf8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36a52b76-091b-4ecc-805f-846894a56e1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36aba5c0-45eb-4ba7-898d-7838e38bee90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36b0d568-d745-404a-8d7b-6f42f69bc868', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36b813a8-959f-4f70-ad81-bed6e375bf4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36bc8b5e-6876-4058-9b2b-4c6ddb594d01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36bfc1ce-e5ea-45c1-85f5-c65dad486790', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36c66aa2-36a5-490b-89f3-129897808ba9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36c7d102-daee-418b-9774-c09ff6501569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36c95f36-5be3-480b-b5a7-b838777c4947', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36cd8edb-4392-4654-8177-33369f45d83c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36cddc19-c918-4c7c-9d1e-e8ebba7edd59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36d0dc05-cfec-4819-b61e-1d4f483a1cf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36df8583-c732-487c-a52e-cc43545a03ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36ec657d-8062-4bbe-b60b-2f67795aa40e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36edfa10-791e-4f4e-8907-520c735febf1', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('36f69c82-1a77-4c3e-b579-8e1bbdb7d556', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36f9008c-9c41-4267-abbf-942561a00e33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36f9ed85-121d-4ced-8fd0-ca89589b052c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36fa72ca-4c56-47ce-976a-f259c0983972', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('36fc37c8-3cd3-433b-89ea-1012db0e2690', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37006459-9764-45a4-8d65-7c02f345b72c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('370492be-e46b-4158-87a9-e91ac8cc8d09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37050421-3e10-4da5-82d2-ae0b55de8fe9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3708eada-a661-4a20-b715-d4ba4e68dbf2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('370d8726-cd6d-449f-a3ce-02feca74182b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('370da118-b5fe-4606-8c62-a22882346e3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('371063b5-4a7e-44db-8229-a18536a0baaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3715bcab-f268-4939-98c9-af33d76426d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37162fd0-c1f1-4d35-9c07-bbbd88a2f71f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('371876dd-d24e-425d-8fbe-07d68d7b3eff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('371cd000-397b-4d3b-ba00-3014be3d30cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37255e04-6a49-4fa1-b952-f3b038b36988', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('372ca6c3-504b-45c9-abfc-ef71e380a703', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3730c091-3388-4b9e-9112-d8853cf012f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37312869-edc3-471b-9945-b77ba64106f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3737939f-9a0b-4298-80f1-ef03bb3283b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3737f670-f80e-483e-b4db-e055797fb291', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3742a987-cdac-4033-a20c-ddc5a0dd5426', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3745f0f2-de5d-495d-bfd9-6d38abbd12cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('374bd565-b83a-4212-8882-61ef9699c527', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('374cb457-477c-41a2-893b-bf5fef31dffe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3751fe55-f228-47b8-88eb-a7d58d184ab9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37529e7b-22ea-414f-a53f-b61fc6d12240', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('375747e3-8891-4bde-917a-100300369a1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37585393-804f-472a-a0ed-20133b3d2a22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('375d4255-0d18-4a96-a183-7425ac4652d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('375f3265-b404-4c9f-a8e9-6205701ff357', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('375f9553-e3d3-4f98-9408-7ba54b40d906', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('375fcf98-31fb-48ec-96d2-b0416351c037', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('376595fe-d7b4-4220-94bd-269c222522cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37778a01-ef0f-4c68-a0dd-c86384406166', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37812ebb-3efa-4c3f-a99a-8f4f86c77763', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3794d129-7510-4c1e-8c1b-d0a1ec2d10ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37953f53-7b6a-4d22-ad17-f9bdefdd0d0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3795f1b6-be48-484e-b5fc-d08b77d20ea0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3798b6bb-0972-4254-a32b-5b8b9fccba8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37a1aae8-7690-4fec-8631-3ac5c67e721d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37a3b94d-b483-4ed9-bd06-b8674c44f14b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37ab7e97-d83e-4352-8b24-f53d71f94453', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37ab9195-8cd8-4e5a-abf7-a39f889b5427', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37aee413-e7ef-4f77-a9d7-dcffeaad9313', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37b2437c-5fda-40f4-81ff-6bca24d0179e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37b333cd-7f85-48d0-a64d-c0fdbdd2a36e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37bbcdf5-8ace-43a4-969a-aa63b1ec2465', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37beb159-b1b1-4789-9a84-c57cc90cc7d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37c0d7b1-87d6-419e-b888-fe58558624c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37c62872-5085-476a-8dc8-623f4f17d076', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37c6dd3f-6884-42fc-989a-f4aa2d469244', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37ca3a30-9bec-4ad8-886e-9c7cf3d8859a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37d09195-1def-47d1-a8d6-afde36d4534f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37d2feba-0f05-45a7-b230-ddc1fd4fddc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37d366b0-292a-421a-9618-a23a9e80561a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37d8484c-8b4f-4506-a6e5-b0aee1e721c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37dbc910-96ed-4d3b-9d8a-c30fdaf19e05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37df8595-548d-438e-855a-33178bc6b099', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37e0222a-b051-4788-ae63-889abcfe88a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37e51472-24e3-4610-b4d2-90f26b8479b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37e9b4a2-ba88-41bb-b623-636b5f50435c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37f2bfa0-6b57-432f-a5a1-ed29ae3beed4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37f4335a-819f-4d28-8c6f-8e7151a95d8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37f60599-388e-452e-9e42-aae5d1f45c77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('37ff62c7-f33b-4571-9edb-5c027e7af0bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('380be368-6588-47f7-bd08-01ee94868a5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38114d2b-214d-442c-9cae-3beeb08415da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3811d49b-6dc0-4777-9276-d5da7dfe0248', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38125fb3-7c85-4177-bc44-4ddf29fca636', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('381d67e9-9ad3-45aa-a14b-921e97f92fc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('382c2881-61de-44c5-9174-f670db495f80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('382c8fa1-0caf-49c9-94e4-bac752240e2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3832dc92-a30c-4d70-9093-5d7e77d99539', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('383361d1-12c0-48f7-b6d4-bf313afbf762', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3836e29d-1ba4-4af2-8436-372f436ee991', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3841502e-f514-4be2-a2a5-62098a99b296', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38455d1c-db09-4d33-9335-03a8df714db6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3846a788-a319-42e4-b2a6-a1b37dc36b2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38492330-135c-4237-a100-730bbae61df3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('384a9bab-7261-41e7-a602-6b58171cc8e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('384f87e3-a8db-458d-ae5f-d22afb47c853', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38517a9b-0a5b-477d-be9b-4f4328381d5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('385572eb-eb0c-4e05-b826-aedee8c5a8e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('385740bf-7071-4a7a-a47d-1ee05d26c3ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3857e129-d2d4-4621-ad61-c507d2218392', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3858bbdd-7ee6-4b6a-931f-6af87756a4f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38595b50-ce74-47cb-b8f2-f513cf362816', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('386291ac-f221-4f77-8e61-877929540116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38723524-2f34-4c3f-940a-649d0987e58e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('387a2af6-3165-4810-9e80-987770bddb7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('387a63e2-dfa8-4cfa-8ffc-9a52a0006f28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38883d28-fd04-431d-9700-8b4de72ba907', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('388b6f72-f3b9-4da4-9301-60e750727824', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('388ef931-9f10-463e-8268-a0d39149020a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38926e62-4fbb-4048-936d-004ad53286fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38935154-09b3-4552-96de-bb47560f5800', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3894fcee-3f78-456a-8631-7336f5de3d8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38988fe5-e395-45ed-b39a-d71cc24bb36e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('389c8bfb-3fde-48b3-99d0-d744182bcc59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38a8d75a-ac7e-4aa1-ad36-79a13e5e4e3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38a903b4-a70a-4f74-984c-ada073633091', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38af0ba4-c469-48e4-a7c1-eb14079e8fc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38b10643-e148-4496-ae85-d782ff7c8eb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38b4114a-2339-4e17-89f9-3aef7e9fb00a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38b53dc2-e5ad-4dec-a758-29bda40017d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38bc3258-2156-4b59-a653-048c8348db2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38be5580-15eb-420f-b653-1604e6004a0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38c9e84b-439f-44e9-acdf-6b87125ad67b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38cadea8-f4d1-4b8f-a4fa-dfc621713fe9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38cd2bf4-388f-451c-8cf7-3a9f533fb60b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38d03143-1313-432c-b82b-a258e51d3684', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38d26f8c-dc60-4376-884b-e86dd53c1c2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38d8c7b5-7c18-4958-bb05-46e6080fe920', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38da0a7a-7f8e-4a78-a2c6-a53921c53e19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38dc36de-5f49-400a-88b2-f0b1dd455716', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38e132e5-c3a1-4ac0-be3f-98739aaa90b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38e4a913-c434-4c89-9e51-2cfba1848190', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38e89150-880e-4351-b1df-bf8a286d8353', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38eab6b0-7824-4de2-be49-090db3ae0180', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38ecdebf-e0c0-47d3-be99-578d872b30b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38ee8578-1926-43f8-a229-3d4ce7c2367c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38fc5aa7-a994-4f1c-bda6-163dbc90d987', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38fcd184-8772-43c1-a275-47716f18f44e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('38fceb20-7838-49b3-a138-682b9b0ab4de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3900c8eb-8cf7-410f-b123-c445964f5e4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3905605e-9fed-4967-9858-530cfdaee934', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3907f18f-cc72-4a9a-9d51-93fc9f65efef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('390a43e4-9b67-41db-b8ad-d92f385966b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('390af180-22ce-45c8-b6d6-6cceb6ccb0a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('391141fa-68e7-4f12-88b6-6c450f4ab071', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39166266-e238-4f65-a739-b3de7bb7a178', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('391d7713-75df-4a4a-94d6-6347529118cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('392181ab-71e5-49d8-9762-fbe9fd84355a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3929e708-5d63-45f3-b5b0-a0255713ca66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39358964-9370-4470-9737-1ba7e656446f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('393b6dfb-8724-4673-812b-1fac52be2451', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3943aba9-5855-4f55-91c8-b555ee545412', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3946ce7d-4b91-4066-8aaa-732ea5567bb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('394b0604-a54d-4b36-b48f-5e20138a0c98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('394f7f0f-13fb-4d6d-82e5-2fe387cfb50c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3950e769-070b-4837-8f29-fe6a4a51eb6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39532e87-3896-4f02-ac2f-40057d1c02b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39537269-16fe-44c7-adf6-39c8c438a50e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39584a68-fb2c-4976-ac12-f9f1a84426a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('395be12f-a652-45c6-b046-96a20b30443c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('395d83d4-1282-4767-b6e4-d869fca5e5b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39602855-3e55-4591-a361-c8a11927d173', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39668d35-c608-47fb-b511-1ccc2033b39a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('396e856e-eb06-4798-bd89-795e32f91188', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39760c5d-0b31-4584-b662-a2e652e1a98a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('397f07e5-45ba-458e-8c57-4bbb08b2b90f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('397f672f-407b-4050-bfc3-4c5cae898194', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39817798-7e19-4739-8b32-f9e59f923be0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('398311e3-7870-4956-aef9-4ac5cf2cc625', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39835612-e842-4282-9129-b915c270ef7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3985882c-4e52-41e4-8a3c-b87e2affdeb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39871fe0-a7a7-4854-b7ab-75af20c2a0b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3987bf14-3c1f-4e8c-8925-debc8d6f1cee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('398966e7-0537-4f76-822d-3259dcfeeccc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('398be540-018b-4741-b19d-09dc21b1dac4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39919d0f-44a0-40ce-a60d-f5c3562de28f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('399508e6-a81c-4f71-b944-f33c36d7f5d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39998e77-9019-4201-8d0c-18b034a678a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('399fc6e1-cda1-4454-b6e4-01d45aed0e28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39a15e08-014a-4a25-a975-71bde01c7455', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39ae6d85-3019-4759-8c89-0b45faa5fd36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39aeb7c5-e653-41cb-b2f1-1290fd4ea458', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39b7d5a4-a3ba-4437-87e3-f919094bcf44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39b8d667-aaba-4803-89ca-71263f6a86b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39b95ede-e57d-414b-8e06-165712821dcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39bc9930-8466-42f8-8a17-b55c08f3cea3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39be1218-ad3d-4141-b1af-f5396f5d41ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39cb1466-9456-4385-a12a-8a5d5250732a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39cc05d6-4967-4122-b02e-905b578fbd54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39cc4e48-7103-4e95-b835-0224a7a14208', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39cd682a-1c8c-47c5-aa64-d6b42303b764', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39d02852-e522-4f51-96aa-4dde1a04ae81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39d12b21-4945-4bc0-a093-bab0cd362976', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39d1f310-d7d5-498b-be45-78fff0a62130', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39d3ee83-1bc6-4dbb-9382-3be49a4c7687', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39d66094-616a-48cf-9545-4e203ecf2470', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39d7e031-200d-454b-bae0-3e5e0dda7362', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('39da8ce0-4018-47d0-b03a-04cc001a0353', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39de9995-4305-4578-b761-15a298a0b966', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39e56219-14e3-4809-9d6d-7059624c15d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39e673c2-0a78-4f3e-8ddb-7afecf25c2fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39edb0ee-dade-4d5a-95ed-782ddac7e896', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39eeb56e-d0ea-4e26-b7ab-ad6b2ab9ab9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39f0ec3b-0feb-4139-a72b-c2d243463cf5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39fcc9ac-662b-4419-beb0-9f289c6d681e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('39fdbd96-a9be-4e8a-93dc-53ae5ba864e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a01a0cc-15fe-4101-9fd4-b205c2e9dbbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a05ba6b-b38d-4b4e-8427-1545f382547f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a05e21a-ff88-4e73-a32f-6be7b9d0cbd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a066ec0-25f6-4fd3-a577-ce456573f622', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a093f4d-3e51-4653-b04b-37374f4d6983', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a0b5301-29be-4e8c-b625-e17cc73b1fad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a0d9fdc-3922-42fa-aa52-23070c8ad759', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a13b5f6-7dd0-4a09-8e1f-b1fa80241d56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a1596b2-71aa-4ec2-b4f9-d1e9362b498c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a1f74df-7bfb-4e46-8ac5-f232b706eef3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a207a8c-ac08-4e6b-9082-65925b95820f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a2741a8-22c0-403e-8fca-c39c07f7c90f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a2b7c49-be95-4d90-bdcb-f0af45466a28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a2ddddb-3b38-4e26-82bc-d25eda38cb9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a306058-41fa-49ff-81dd-8fe8e14bc7bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a316d7d-ccf2-4a35-a0f8-3898c8c62188', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a325bd7-2758-4800-be7a-526610d306e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a342fdc-2e79-4c83-9142-3f383dd1c365', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a34b083-b4e0-4b5d-8389-625ecc40417b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a39b25e-42d7-44b6-8573-4cb3d114bed4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a3a7fb8-b554-4d52-ac6a-f9eacd876f0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a3d85e9-659c-42c4-adc0-5a5806b77f13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a3e534b-4e92-4525-a04b-eb31a3889482', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a414caf-bf5e-42cd-942c-73940d95bcb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a49265f-2330-4d49-8253-31dd7a6e62b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a4b413c-c4de-4051-badf-654132928688', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a4cc2ca-f822-4b5e-9df2-18d2f08deb49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a4feb0b-689f-472d-8926-b7f6342bfeae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a50e7d8-4b7e-46a7-84d8-e3eb3d3ef72f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a58ac4f-26f9-4d13-a983-c0fbb6da6ce0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a5bdd28-3957-4ba6-ba70-fc0856a137dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a63eac6-2c60-4e5a-9152-fe85db5b7713', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a6ad754-e736-4409-8918-99d2f24c4905', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a6c012b-41f6-4d54-94c9-91bccf0d56c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a786850-ef18-454d-b6fc-6da5d7d8472f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a7d8602-ad24-4c67-bd19-7bbc0bb12f80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a7f4ce4-7ca7-4dd3-bd4a-7fba4e2866c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a8520b2-22cd-44ad-95fe-66ca7fd9768c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a8b205c-0373-4016-86d9-88239aa93d4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a8bbdb2-bda5-4fa6-b0ff-9af65b15f1c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a9618a2-e8dc-4712-a6f6-37d2cb1a7073', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3a9733db-5589-447c-8e8e-a3ba74d286b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3aa143b1-3b1b-4c0d-be4e-d4a3f32dac51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3aa327af-0c8e-4382-9d4e-e6924bc47df6', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('3aa97fd6-8a20-42ec-a98b-87e7b1b5115a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3aaa12e2-930a-4422-97ef-e14790d26f31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3aaab78d-fc6e-4446-85f1-fd0b578df5ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3aac5f83-8016-4968-8926-e6e42abfbc25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ab23b0d-1b13-41e9-a3b7-aaf64093ca83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ab41e91-0e8e-4f88-9016-f6abea8fbeb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3aba44e1-6339-4a6f-966e-7f376e9df2ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3abacd3e-95af-4e13-a371-e20c6672bfc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3abeb952-1dad-4f52-a2b6-037188ee930b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ac36543-eb93-45a9-96c3-ee4b6636267c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ac438be-4419-4878-bb69-3c60b27db475', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ac4dffc-901e-4669-8022-b3d94c5b5d87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ac607cc-2ce9-4487-830e-50be9e88bd76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3acee7d0-e5d5-4394-9fe4-97211fc0c49f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3acfbf3a-d849-4487-8fb7-e1f65ae8b429', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ad24d68-8d32-4688-b3a9-e2634f742118', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ad8ba67-6f6d-40f1-812c-13a65916a52d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ada2ffa-f711-4fd0-9970-56c8c9a58cd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ae4d682-d005-4127-bafa-78c3d59cf0ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ae56437-799a-4fef-9c98-8d2ac45aac1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ae58770-4955-49a4-9d3c-b4ab26431d1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ae6d8e2-af56-4388-8f0b-c103ffb9595f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3af805b9-98c1-4cf5-b866-3523206c7a5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3afb943b-8d33-4def-aa97-22bc55fce9e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3afd6b48-12a0-4820-9af2-68725266a226', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b0e1389-8351-4161-a39e-58541d4dd3bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b15006e-ca44-4496-8848-cf48952497eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b17fe60-2372-4ff7-b134-c690afbcff54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b18529f-f8d3-43fb-928a-f3904a57b0db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b1e54eb-45b5-4f37-b46a-a0896f440bf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b26f508-5f56-4d06-b873-20a796c0d98c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b29f226-f2f1-41e1-867d-71c191150755', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b2e2f3b-399f-475e-a951-a4b7df2e9ca2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b307472-7786-4b19-a66d-ea457330d8d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b36e223-08b6-4d4e-9cda-00f8b2556f29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b3ac297-1b2c-4e83-a755-7a36922aedb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b3eefea-4a42-4420-89de-f95e562bab5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b443627-aefc-407f-9153-05af7456bdb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b457c18-0bfa-41cd-abf0-b2cf51b37e19', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('3b460746-01db-4994-95da-5822d262a7a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b48b0bc-a93b-4f5b-8430-35384cd92693', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b4b2317-b23f-44c2-aba6-2d071275553a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b4d19c7-44b3-45b5-b371-0dd080017b5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b538331-91da-4018-bfe5-ff8b5f201383', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b53b179-a8be-4f21-851a-864e4f038e1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b5aa46f-f4a4-46b8-b968-ba11628e761f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b5f7603-caa6-4fae-9da9-9b6ce3121b7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b645f84-14a6-4cd5-aa96-9f7e77d4ef27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b674c20-40aa-4df6-a86d-8a19c2dc1291', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b6a1f27-b6cb-402b-9fce-ee8baf9ab172', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b77850d-6e01-46ab-a0ec-183a6a04aa26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b7ab597-39b2-4dba-a5fa-9e1afe96a47d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b7ada58-d077-42ac-9787-a63ab11a058b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b7e5393-6634-4ccd-bd00-7664f66b54a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b865f57-ac05-4916-9c07-1a9d1b06340e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b8b1697-2ee2-44a1-8e75-684cb1a665e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b8bf45d-f992-41ff-943b-73e342f5db73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b8d9590-096c-4034-9a4f-0352f373a5de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b94e769-1552-4002-8327-23f068c5b9e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b9568e7-c5cf-4d77-a848-7d23a5ed4839', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b959e12-e695-4949-8ed1-8421516618be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3b9c26e8-cbb1-4458-bc0c-89571fcfaba0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ba48b77-3395-45c6-a3ad-71abfbf0fcac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ba72665-ca4a-4de7-86d4-7c0ceec5a4d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ba97a5c-0e0a-4713-a0c3-9f107944a447', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ba98cf4-5bb4-4b04-9588-6767917c75f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bb0c401-e818-4450-8da9-e076a75011b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bb164c0-bbfb-4e2f-8a61-d050b93552c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bb626aa-f35a-4377-86b6-b5a688d05607', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bc1b984-9b76-42ae-891d-a2064ca6d488', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bc43e41-ec2f-45d9-9bb1-5925555398d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bc6bd1d-36e8-47ca-b1e8-6b9e0eb92c48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bc79789-839a-4c7c-b053-4bcd44d31609', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bd32f80-d2fd-498b-a90d-5a80773da55b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bd72266-7382-4f23-bb00-e9ee04802fd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bd785b8-363c-4cd0-a087-84a9e98b0196', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bdd7d68-d8aa-49c9-8d5c-af83b9979f0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3be10365-f167-473e-863d-6b15285ddcaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3be29db3-7ac7-480e-a80f-3b471fe93704', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3be42c5c-9573-46fb-adb6-dd4aacd951ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3be97c71-011a-48df-ac3a-616afde2a90d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bed6f73-ad5c-420e-90f9-83dee1de764c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bee11de-9e1b-4635-968f-30a7ccd3e769', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3befb5bd-747a-4387-93ab-56faca749f30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bf50fda-c878-4946-8e57-687bc04390bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3bf91c81-2b80-4977-81e1-6630e45a7021', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c0a8ac6-4a9a-436a-b234-6507122f573d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c0f36d9-5cd4-4eb4-8e26-79354d847cca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c10441e-463c-4b45-b434-0423ad45ad2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c1272fd-94ed-4c3b-80e3-2682120797f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c179e02-eb65-4af7-94e3-95f006bde62b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c1e0ecb-0ae4-45a5-832d-16a8bba66f56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c1fa0c1-64e4-418c-8607-f53472c12301', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c21c8df-d653-4762-b571-8ddc2c4a39e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c27f755-27ee-41f0-84b6-dda87900b28b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c2dd22a-8ecb-479d-b4b9-8d7df889f42e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c31278d-318a-47e4-a1d5-20f92fc3ad65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c351502-1948-4996-9975-3b9557d51f90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c354400-164e-49bb-840e-9c38290ce2d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c36d926-8979-4ab4-93ce-c371fc9fcb32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c37f850-1347-4622-953f-834f4e7a1142', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c3856af-a4a3-46e2-8daa-ccbb353841f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c396c88-3b82-4ad0-b61a-10ac027425a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c39f9a3-e4b1-4eb6-a9a3-a2ec6fd6834b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c3c8798-2e3e-460a-9f51-c5cafe61b883', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c3d3c84-b7c7-46be-a4b6-dd7d8f026596', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c3d4536-c26e-475c-95aa-66b330dab832', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c42117e-63dc-4458-9735-5ad3e4770001', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c42e981-497c-4259-a84b-4461e2b976c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c443593-8419-4ac0-83af-9b2a89b2670a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c446e92-d135-44a4-8928-d03329ff2b81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c44e9f8-26bc-439a-b007-d0ec2f250fcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c559b75-f5ea-44d5-8a30-e6914f7b7b17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c563e41-7d96-4771-8b82-7608cf368222', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c62cb6d-11e8-40b4-bee3-5c55d419a139', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c673d91-19de-4c94-b2ef-a1e117bdf3e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c6eb689-5bfc-4518-8d28-a9e323b0527a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c765f9c-ec62-4a1e-9e2a-fd9dc5b4fed7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c7c7b19-b969-4afb-a8f4-692af79f3d11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c7da399-224b-4a3d-8828-78f568471c4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c8073cb-15ff-4b2d-afee-d4f22b4f6606', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c88f818-1192-48e2-bbbc-ead1f66535e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c8e72e8-e998-4ff6-ac33-413274e251ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c8f822c-62ef-4d71-baef-25a07b55fe2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c941071-285b-4e9c-b136-036dd5bc6119', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c94200f-4a4b-4abd-b0ae-aba06153481e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3c9feddd-7f69-48fe-b7b2-5a5e934c95ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ca805c3-c606-46ea-89e8-b697a6f931d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3caddf74-0f88-436a-8284-008800ee275c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cafff41-7746-4502-8df1-347227426bbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cb10fed-93e1-4969-a123-e2c045208902', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cb28a0d-089c-4efd-8759-9d0150b82fa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cb2c308-c9b9-44ef-80bc-4136d36417ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cb568bd-97ab-4495-8436-7f4ef80c1cd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cb63336-8701-4f17-aed4-31302299caa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cba8d19-8b5a-4c6f-98da-4553e0ddfa3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cbf88e6-5ed0-4973-bf9c-14b35c67d05a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cbfb504-42da-4f08-a346-bd6445314ce2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cc1d18f-d8e4-4780-ac95-53adfe3525e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cc2183e-c6c5-4f69-9cd0-3f9b3d54f487', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cc82cfb-d502-4b90-ba4b-668726170a38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ccd34bb-b510-4294-a12e-44b19ae82d20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cd071f4-e485-4818-82c5-e67eaa7bb1d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cd2d45f-6256-4011-9f1c-409cc02029e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cd30778-4aa9-44c5-be3a-7bd1daea7053', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cd78177-99ac-4dd2-99ea-65f2448018db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cd7c5f9-1847-4aa4-86d9-9447071eaf80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cdf8cd1-625d-48e3-acac-02c97fc03373', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ceb14e5-466a-4809-8d6e-16283ecdc0ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ceb1820-0b46-4c43-9c55-287c6d97237d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cec6dfc-7b98-40d9-af3c-5ba2d782a994', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cef69da-0b2c-42c6-9c47-1d9d0ab80aa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cf1a1b9-d09c-4e91-b576-db2726c5cdf0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cf36cd7-005b-4497-a9f8-e9e3acf1514b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cf7ccd2-b909-4c05-804c-cf19223fb486', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cf8f25d-c6b1-43fb-973a-dc5d61764c94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3cfacc2e-8570-4b3f-85a4-ccab8dead0f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d00532d-40b2-4338-9e7b-8ed01a5846e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d022b24-bd2b-45e4-a2fe-4ab8f16d3e9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d023fe3-a0ea-4c02-9fd2-b8b891ce64c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d024594-ac3e-4426-a14b-4fa66e3d1fad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d0679e6-a631-4ca6-a73b-d090713734eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d0981e0-e7f4-45cc-8cd9-11a290b6f377', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d0e5542-5951-4050-833d-6c9809d673e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d0eb105-7068-4fe1-8010-c23d1f82a34b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d10e734-f2d4-41cc-b627-f55bb2936810', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d13bb25-e6c6-401e-a21b-783fe70b6a4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d1ae7b2-fee4-4287-af2c-77000919cc36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d1e6a8f-c17f-4228-b39c-f09d32147f89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d25e4c3-ea62-446f-a6d8-804c84267d89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d2962aa-e3e3-4821-b615-778ba84ac540', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d2a3801-5b6a-42d0-aebf-dab958da01d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d2f8226-b9fe-4308-b9a7-0f27e885e9d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d30b917-b583-4435-87ad-1cd9c5c18677', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d31c71d-9418-4508-a601-1edb4c4ef647', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d3d146f-efa0-4397-a6f8-c3cbbe954752', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d40b2b4-77bc-4570-8d8d-38e195ea9612', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d411567-900d-487b-94b1-4bca7f67a78c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d462704-afbb-4aca-b519-b899f86e2a99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d4dbf2f-4d15-49b4-85f4-5a2190d9b3f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d53f82b-401a-455e-94d4-3c702b401cc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d5b0f51-f2a4-4096-b3f5-4c3be1571d07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d5f6fe4-2292-401e-af34-037f8275b8db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d5ff28a-8853-4b62-bd75-f47bf94a6fd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d709102-e031-4416-be67-ebd4993f57f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d73a76b-f774-4bc4-ba04-75f6e05524a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d747664-8607-4526-b690-67a19647292b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d773d23-dec6-4a75-9195-71b0ccfebbc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d789522-fafe-4b02-9dc9-3001298bfb56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d795c1a-1150-48f2-a7a2-3b0345266525', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d79916f-0a19-41ba-9430-201155f06275', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d7cbf74-6ce3-498b-bc75-1426b44c4553', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d7d689c-df89-4e13-aaa2-802120ae3acd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d7e9b20-1289-44e5-8f90-ae9dcab243be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d816739-57cf-4e17-8962-f36ac3114ac8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d837d63-0ff0-406d-99d8-2d395ea475d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d861c5f-8b4a-413c-b99f-526bf7434f8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d895396-6894-4c6c-bc4f-32fa33fd8bb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d8976a6-a20a-4dc9-a8ff-42443fbbd0f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d8ed6c3-3e92-4594-84a9-8afc48ba8ec7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d8f679f-6aa2-466b-a97c-657d720a8f9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d956d98-5010-4359-8979-4e1b2c8474d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d9addf6-fbe9-46f6-aea7-c35f654b5ffa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d9b058a-eccd-459f-9c93-04ac65d85242', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d9b4f2d-809a-443e-af55-b70d4958502f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d9d9bda-8f6e-42f8-8704-70e6f119fdb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3d9e42bf-b19c-4201-a54f-53b4dfeb3c47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3da45417-a703-4810-93eb-b0e6dab3409a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3da5925c-724c-43ab-bcc1-00c6991b86f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3db2e1cb-20d5-4257-b74a-87135ead39a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3db3a847-d85c-4f7a-9371-7087a72bca1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3db4181f-6690-41b9-a6e1-b9815f4c0730', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3db68815-3da8-4b11-8971-529c269b138c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3db9380b-5928-4ec7-ac70-c56d74c07418', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3db99a1c-2444-4b58-81af-eb694a7ca6f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3dbabf37-200d-4ea6-8aa9-ff41970467c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3dc17202-f7fc-4ad3-afa7-1d1d5bfbeae7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3dc360ab-afbf-41e7-b0df-9da5df7adb74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3dc5ec80-a4ea-46f8-9d93-694dce87f462', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3dd2d3d2-a10e-4615-b9dd-b899be2f306a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ddc9cf1-4ad7-4fb4-a351-ad3d54f5c908', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ddf3d29-5dbb-4f0b-b215-eff4cd542df3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3de111b3-5098-4d67-8ca4-f3fc8095359f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3de1a6b1-50d3-4bd0-8bdc-d0a5ec06583f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3df14358-0ff1-4f27-ba4f-c8bb0e80d617', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3dfb0338-490a-4567-ab58-815c8e7e19f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3dfc0220-3cb5-4b8b-a496-f72f43af1fe8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3dfdd1d6-939c-4ee9-a9da-f446bdfea457', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3dfdeaeb-cf13-4e3e-a523-f3505d18ce44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e0000fc-8ae2-4790-a6cf-219d180371b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e0048dd-2c6a-4e68-ad88-ca2b0bd50386', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e03fae2-2914-4763-9bb2-a5be443d0923', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e056299-c3ab-4325-974f-e4ff7def2437', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e061c11-1589-41f7-8c11-5d7b3e016b7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e0a668a-53b3-4cc7-b29e-e5fcbab1f606', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e13d601-4df2-49dc-bd92-16d3ca18e88f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e188c67-7141-4592-a337-4652826de75a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e18c960-57f3-44c4-a9d8-0b366a2da991', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e191cf4-8e63-4051-b106-e1faded81b9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e1b9f13-370d-4f18-a696-4f69410643be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e21b5b4-11d1-4bd2-b6cc-94eba4f7ac2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e21f2ab-7e68-4a8a-9b46-dcb1cec94600', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e2c9b1e-3d21-47a9-9998-803bb0594569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e310e25-c3bf-46f9-8b6d-208bf15bb8b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e365312-138b-4c74-a098-abc55573a4b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e372bdf-4bca-4493-a893-e7d9048aa948', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e37ac46-0374-450a-a5ba-88f1d8ec21bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e418ad7-c95b-4734-a3b6-12092890379f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e496ab3-f42c-4520-8fbf-183ad35539a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e4a9d3a-63a2-427f-9b2f-f96c8517c5ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e4c6634-e204-4a1b-b48a-102a18328cef', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('3e4e126e-4c33-4d14-90ce-0293b6dd4fe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e507922-9076-4743-887d-cf13d71265f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e55d67a-b717-4f7d-a086-d593cef57bd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e573a2a-686a-4c87-908a-83239b6d7da3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e5b633e-9528-457b-ba35-29e988596ff4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e5e4510-94bb-479a-a054-44f38e448f6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e5ff76d-d6d4-4102-8b0d-99f90e4f8959', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e603047-fc44-42ae-b2dd-c797d6bab381', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e6bd7a4-b1ac-46b1-bafe-721492245c57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e6e4678-2d2d-4263-8606-29354f1ab74d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e71a038-96b8-4061-be0f-c03c986ce0f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e744062-cc8d-4cbb-b7e5-a098172b8770', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e775a3d-3841-42a8-a6a7-4c5a39023154', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e7ac2ef-b07f-40bd-8fdd-21d625f8a3da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e7acb4a-b852-44f2-9b18-a87d4a76f317', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e7d639f-8592-45cb-a1dd-127624df158e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e7efadd-459f-4909-b201-5a4d859876b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e8009a1-2f3d-48c6-b915-1f91db543eff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e802f4b-ca3b-4d83-b15a-d046e45ab584', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e84b9d2-7f96-47ca-bc03-0b3568640126', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e864d59-eefc-482e-a6c6-ebdbb96d4f4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e8e4f29-e99b-463f-9ce2-65c1d4e3cb8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e8f5abb-16a1-4fb7-bcbd-e4ab2a58f8dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e953133-5cb8-4d85-b2e3-a393786d0207', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3e9699d5-79a8-4406-a49f-98932aacd2e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ea47a07-4535-4744-ab95-179cca829fa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ea8882a-c844-43eb-be1a-2f56d6488b1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3eaac052-0373-4e31-8e75-fac4f251f550', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3eab36da-29e3-4f1c-88a9-0f76924d09a0', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('3eaeadca-df0e-4a76-a434-98848cb5e654', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3eb517ff-dab0-46c4-baa6-c5b01baa2247', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3eb9e2f0-bf74-4eb5-aeb3-921bfa2b2f64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ebb1495-badc-4f0e-89d6-54655a44286c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ebc96b2-aa1a-437f-bda7-33d311dcd952', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ec052f9-7680-4a87-88e6-32cc109a02a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ec0cc61-3e08-4fdc-9bab-f793e9475817', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ec24ce3-0e10-4563-a527-9610c6e3b287', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ec315c8-5b1b-4e44-8d86-a5f680ffad6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ec5bb08-dc23-41e5-8d2e-3656477f8b4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ec8973d-0bea-4045-9a70-7d12ab2ece57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ec8ab44-7861-4fdf-a381-bd67cbe285dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3eca225c-0c2f-4260-80ae-57e5ee8b8da1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ecbf0e6-3a89-4499-ab36-b0ace598946e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ecc1afc-5479-4fbf-9e0e-7f7a9253c782', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ed9826e-1011-4930-9dab-d57e6481416c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3edbd5b5-75ad-435b-adb3-69e41b91777d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ede021f-9a6f-49c4-a845-e95aa344cdcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ee661fa-235a-457e-8b1d-193b0f5feb0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ef0f05e-e3cb-43c1-bdf5-7351e9b85c91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3efa8c88-bd30-4d97-9543-632b8e21b4c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3efd7012-d99c-489d-b6d6-6c96ae25d4f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f06319a-6c4a-4194-9be3-877c6b64dcc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f0d54a4-7069-4432-ab17-e961b7c6df88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f1559f1-04d5-48f3-ad8c-ff11457ffecd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f16047b-57e0-4e60-8793-dcf9311dc7cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f20b9d9-47e4-4ed2-8370-f284d80050ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f227659-b68b-42c7-b0be-aa0042e6143a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f244357-3fb0-4ca9-8168-38689f4374a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f2b8c7b-9341-432a-a4cb-fd5e4dff4eeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f2f914d-73cd-401c-aebf-0b9623768e96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f307a6a-5364-4c8e-b282-5c6b822ac5a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f31dc2c-4cee-4e3a-a075-3a17e3126785', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f3a7878-d041-4a46-85a0-32ab1e0f307e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f3fabc8-31f3-44d6-a12a-397676c17611', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f40cad1-8891-432d-92a4-a0d76ecffacb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f52c20d-1fef-462a-8568-049b0a256c0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f58b836-78ac-400e-ae6e-1e2b0ea8ad50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f6196b2-c19c-45da-ab7f-bec5e208875d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f632ac3-8b17-45ac-a467-791eb8e61e49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f68d8df-69eb-4014-961c-659e5f69e984', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f715c64-ead2-469f-9258-cabb471afd6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f74211f-2306-4ba9-a2f9-2a3aac2f3cf2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f742542-0db2-4bd1-a1f8-d01f322af312', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f781856-cafa-4bfc-8985-c9b931df2f97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f7e0242-5380-45c1-ad59-1d23a3f8f269', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f84af8e-cf67-4012-a163-8507f5cb6961', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f875a52-80fb-449f-8025-3a1437d1deca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f881d5e-896a-4f8c-8bb9-5660f58c5365', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f8c03b0-99c8-4192-98b8-2672d75f1f62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f93bb70-507b-442e-9288-04910aa096db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f95920c-5d4c-4bd4-ab77-93d9349a559c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f9bb203-ba97-4a18-8537-76ad7777bca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f9d1222-a647-4c6e-a1a8-676a6e0d2c45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3f9e3d23-e0d0-4365-a844-70acf18087f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fafc097-25ba-4184-856a-1c7a0b6385ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fb4d622-2bd8-4eea-b14e-00679749d842', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fb8da03-ffa2-44cf-a1f7-77f102a7aee8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fbd382a-46c4-49a5-9489-a4a567e2fe97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fbe6fac-b448-4c80-a35e-d3707a9651d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fc0b818-fb02-46b2-a11c-a19bdcb75ff0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fc943db-2dc1-4708-93ee-f2dd4850ea34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fcd17fd-5d05-4469-ac50-40d702379859', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fcd6a57-a6fa-4da2-a36e-c9216246765a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fce57e7-dffc-4735-af65-831819cdbf59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fd1dee7-acbb-4912-92ff-0179211af6f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fd28b04-5495-458a-aeec-53370cc9e632', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fe6005b-b216-4155-8193-cd8025c9a578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3feb4e7f-7639-43ee-99a1-0960f7cc2241', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ff54411-f2e6-4228-994c-64a1414a8884', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ffb6a39-d78a-4a08-98c3-3fba8277785d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3ffe1124-8cfa-4514-b50c-bcd027517ddf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('3fffdd0f-bf85-48bc-9ad8-408b67d50a58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40000cec-89ed-4e92-a72b-f0f6e8d10309', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('400ad331-4ce3-46b1-b445-657fb2c9a8a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('400cc929-b841-4f54-908e-07300596a07f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('400d44b5-2b66-41ca-a59e-d17936a58257', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('400e9c68-14d1-434e-b5e0-596a22d30cc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4010a86c-1a75-426b-94dd-349ba3d83427', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4018ca61-ef28-4e6e-93ed-d95e2e30cd65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('401c1f37-2e63-455c-a0e0-aadf9a8a5a9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40235d0a-c8d1-4dba-806a-c71b14192fac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4031c241-cbf2-445e-ba6e-fdbc316b9e88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('403ce73c-b97b-40e0-b5f8-df97aa04db44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('403e7c17-65b9-4c78-bfb1-87d8c801adca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40442bab-0f4c-4e25-95b9-ae75e63fc877', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4044a7e7-3442-47af-b9e9-e1aec73c14f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('404d3e59-ef16-4c6b-94ee-7531429e1681', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4051d1cf-03a2-4579-aa6c-155892da7178', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('405371c6-66b1-4bb6-9777-12ae5aab3428', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40599090-da5a-4e4d-ab09-305914439214', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('405e0819-eece-425f-8163-c74f0c2d2968', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40622bdf-c50b-4573-aee6-92a74e4b2630', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('406768c1-41f1-498d-b018-f17a1c8e7005', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40692889-962d-48f2-878d-a3674927afde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('406f86e2-ab7a-4e4e-98c1-6bc6a8eb8a9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40712bc1-cdee-4e0d-ab30-8f9df4255142', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('407390dd-d120-4742-bee0-653fc2427568', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4077c50c-21f8-48ff-af54-b27f8ee97e65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('407874a9-29de-4396-ae06-1303fbb609a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('407e08e8-964b-4abe-aa5b-73ba20024679', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40869d52-61cf-4105-b4d5-c80b732cca3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40872a20-311f-4f7d-9357-aaa05becb333', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('408b0c57-7630-4f1b-a084-a1346ffe3f56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('408f7641-7f40-4132-b8a8-839050bc80ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4090c1f0-7580-4c01-a6f5-8e7df537b683', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4094fc88-10d3-41de-a928-110088261aa2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('409bbe91-d1ab-468a-b445-589eb9eade03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('409f3ccf-5ff8-4b2b-b576-13bdb35b9df0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40a30ed3-3e4b-450c-8575-4257f4904b41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40a37300-365f-4729-be33-36ba833a63aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40a3aa6d-38d1-44b7-b82e-79c546ae7f34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40a40e57-b79e-43be-ad6a-99c388befb84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40a98b27-0ea8-4662-87fe-3b20ef8b2437', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40aac68d-a892-4d8d-bedb-72425d3fa262', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40ab57f8-dc43-4cb2-8b65-074595ac71ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40b1d4aa-be1c-4dd2-a7b2-c4c2f0e1bd3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40b81835-c2b3-436e-bb54-341f234ec28f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40bc6caa-1f72-4f03-b0c4-664a6817e967', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40bcf8e7-2f99-4ff2-aa07-ed4225b8e92b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40bd5135-7bea-415f-b93d-189c9a45980d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40bdf290-dc22-404f-b155-51082b9ae458', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40c1e261-6607-4cce-9041-111185e2f462', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40c2cbd2-5148-445e-a5b7-6699a97ab456', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40c440c9-9132-4ad4-81a2-2ef42edd51d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40c5921e-e998-4786-818e-6cd1cbefe3f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40cb88cc-dfd8-4244-a759-7921f5ac4046', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40cfd999-5441-4089-b6fb-e538add1d312', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40d233f2-5fbd-4509-a5d2-b918fcfceb0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40d2894b-7aad-4a01-bffb-1d4472a6cd4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40dc2bb9-cd94-481d-ad08-bb5318e6c5ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40ddbef8-7b3f-417e-a296-b21d82eda3a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40e28f17-b13a-48dc-9519-26dcce332e0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40e7317d-2419-4fc8-a300-360f60d5cefd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40e86250-db90-468d-adfb-8072affed444', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40eb80a6-338c-469b-8146-cf8bca8f1582', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40ebb108-9727-4290-bc3c-f43b293ccbb7', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('40f22363-234e-4ffb-a7de-d67f90259f6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40f2b65f-53c3-4eb7-b459-21c543385cc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40f3dc49-68ff-41bf-ad9b-8007a2cf91b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40f4ad73-40e6-4bd7-ae24-8aa8b42a582a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40f622d1-1bf8-4085-bdd7-f16a3f9db892', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('40fc6f2d-f70e-48b7-a8b3-d69cb91f66c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41059be6-468e-48e0-82d9-96232fdf99e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('410988b0-1074-4c79-a0b2-3f78c5662150', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('410f9bd9-61f9-4714-ab3b-ef2819476bf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('411a5d9c-f474-41dc-b54b-75486ea24a28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('411aa515-2a88-4fff-a5e2-f6708c0106f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('411c0ad7-87e4-4a70-9428-999bd5e6f8b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('411d388d-22b7-4abc-b7fb-b0d0389f7f15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('411e63a3-c2c5-4da7-ac5b-ed50b3975295', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4122c3ac-a283-43ef-89b1-b6fc7db89992', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41315040-19a3-4986-adaf-61c63ba678f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('413a7a55-dbc0-4f54-8adc-966e067497bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('413cfc17-14a0-4b5f-904f-28f0fef894ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('413f6f3f-ef18-46e0-9f87-19fe5351d814', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('413ff967-75d0-45b8-ad9b-ed872c55dcbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4142bb3c-f1db-4d19-867e-f866880d8525', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41496988-4e6a-4e10-a421-62c7d29b4483', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('414a4152-8ad6-4392-bc4a-05ea5806583d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41521202-3d62-4df0-9aea-682425e7025e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4152da46-67bb-43df-ab80-6f6e36655763', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4153e777-0a2b-4a9b-b5b0-96084c26fc77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4155c43e-f511-4db4-8eb7-f6acef76dabf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4160a43a-9fdc-4940-82f2-fd2547422186', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4160d1da-243c-4c94-89b0-08c5512a13a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4164c989-0579-4b98-85ed-178cfe91815a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4168690f-4a86-47c5-9f73-4ef049c163d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4173c6ea-4622-41c6-a86a-40231f373b78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('417433c6-50cd-4e3b-a86d-c111ab542be6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4175910e-4c9e-4364-9fa5-fae0a27b16a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4176130e-0ec0-409f-b104-b8d2949c9f52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('417ac0a5-63b2-4a37-bd29-a453883e3076', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('417c51c9-8cdd-48c6-b21d-52c16eec3efc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('417cc344-618d-42a9-8d47-8ffb4268a526', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('417ea1b9-c987-436d-b2d2-bea0a4d00249', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41832868-81f5-4cfa-a441-7b6b07643f1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('418938cf-9644-4765-af33-4e22cb927890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('419324fb-d439-45cf-86b0-a1d32728ff3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41981d0b-8b29-4c3f-91ad-c10404317653', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('419d10bc-3b7b-4a53-a2ec-c60ced013a90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41a4221c-2f1c-4275-add7-0ec699f4176c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41ac7e7a-f7b0-42e7-884f-7e2a20d2289b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41b04581-2635-4904-863c-c9fa9dac0ec7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41b0494e-f231-4f1b-9b6b-6677c658e09f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41b48cba-8acb-42c1-b21b-3158b8c3161b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41b548d5-c0eb-4c61-989d-fc495241579f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41b63b6c-b304-46c8-9905-ece2c2df641a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41ba2138-65d3-4faa-8c50-3ac3160135ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41bb1249-b037-439b-a7c6-77507df5824f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41bc0476-b944-46ee-98e5-4ceec9bc1b36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41bece59-3ccc-4748-89df-5c4223ec5599', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41c13658-112c-4549-8165-96b8c8a6d78f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41c75a64-6a27-421b-aa80-4e417c4ee69e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41ca03cd-8aab-43fd-957a-8eb0d4cbe43a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41cc7251-13e1-47df-9d3d-1d0a6fd3f59e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41cf2207-eb84-4f29-9c3d-4b198d07d93e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41d003d6-a039-457b-9988-d5124cab2770', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41d47b65-1876-48c5-8efe-7e1c61fb2589', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41d89860-bb9e-48fd-bb8a-47bd65c3aea2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41de752a-587b-464e-8f0d-3d3ed7c63af5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41dfeb92-0f9d-43fd-b5fe-998783c161c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41e13657-746d-453f-b4bd-23319b47b505', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41ee331c-e6a6-4a84-9282-5f4a57a00322', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41f5e6aa-7190-472f-848f-b9f8748bfa96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41f8a87d-0616-4559-ac09-8c91458d5f28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41fb8a44-8d2c-4d5e-b44d-ed0bfb0f941d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41fbe463-166e-4e40-8c5c-5e992822bbef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41fcb208-849c-45a1-b646-3ae86fcb617b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41fdad4f-7839-40b1-b749-ca7b7c0e7546', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('41ff56cb-b8d2-490b-a8bc-89a4dfa98a71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4201e27a-b953-4b98-befc-9f42274006d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42028dab-d860-4443-8768-fe62234c6d22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42053683-8c78-4e36-931d-a29c9537b02d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4207f021-4422-4b8b-8808-22605d2c78b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('420d36c8-a335-4b66-b53a-13b10be3fae2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4213840d-c545-4a7d-a5ec-79e2d33fc1f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('421392c8-0c0e-4675-85ff-235813296e67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('421a3296-08c8-4ca3-aa60-46238ad5f4a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('421a4396-f86c-4ecb-8d61-ea501058df93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4223795f-0125-4700-95c6-31a48f3270c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4223c0d3-f4c0-4a6e-8400-9bc10522b5a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42242698-c5d2-4b2b-b16a-b703a7c95fa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42265e70-6d1a-4e02-b794-1a9cccfabac5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('422a8b5b-0876-4773-9783-9e4d5f1ef1c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42360dd9-8f41-4cd5-8fc2-8561f741bcc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4236d73d-b05a-4efd-af08-336e6933548a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('423b58dc-336a-467c-a707-eed4db47b142', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('423d6e54-a7e3-4202-99f2-1a6d4c6e4796', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('423f0db7-5316-460a-bad7-ac2793077216', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('424bb828-d831-4557-b035-00bd7f73f783', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('424c1365-4698-4f24-baef-e4cfb09ad4d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4252b476-1f8e-4f07-b475-854f82f029e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('425da166-3f49-4f71-a7ab-9e16ddec5be6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42611a60-0c0d-4bed-91e9-ae7c240916b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4269cc98-f49c-4f4e-87f5-3fed14773952', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('426e2490-0840-4cc0-9057-70a2c9e5330c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('426efe19-f173-40a4-b73b-3e89e0066458', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('426f6907-ff79-4f49-9fa7-7ec7cd1e2b42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42715f6b-1d9f-4958-8c03-76edf7aff43b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4272e044-022b-42ea-82d8-e92995f5d87d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('427b4b4f-1d97-4db7-a6b6-d05a76570eb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4280e5ed-a29c-4a2f-8e76-553c803d42ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('428bbc06-5966-43a2-8be4-997ca1bbb58d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4293a04e-48ef-49b5-a842-f855017f2ecd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42996f49-a49f-4b96-b503-b9f9b1449a64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4299b625-e9bb-4fbd-8ed7-4d876b93a81e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('429c3d8e-a76c-44cd-9a4d-00529f3df7cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('429d6c78-28b5-4dea-afa1-8024c05d48a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('429da37f-18f2-4de5-b997-bd03c024e982', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42afcaa0-2ecf-4016-9afe-9faffd4bf578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42b2feb2-4cee-4908-8466-27d9a36eb9a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42b560cd-9e93-4de6-b7a2-cd14e3594bb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42b5a6b8-7078-4ddc-ab19-499c3539acda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42b8f076-d805-407f-9757-d08c1bf0a35b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42be1d12-cec1-468d-a224-313f0124549a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42cb6f5b-d567-4ff6-9fae-a9475fa95821', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42cc2980-ef24-4ab9-b392-051e08f0790c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42cc5e35-b98d-4ca9-95ac-8d648b708cd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42d2ea98-d75a-493a-a352-f65d4afb3a62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42d9db6b-2cc7-4dc8-8c8d-2c9c08f47686', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42db079d-a3d3-46a0-aab8-a6ebec6eebd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42e72873-8e1d-483e-877f-a2e25de5089e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42e743f1-b076-4b08-bff3-ad0c14b13677', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42edb65d-306c-48b1-bb89-1c631df66bb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42edf740-8db4-41e3-92fc-50c1f43e2e74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42f5532c-7cc5-474a-bc07-6eb10c14d3b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42f575ab-85db-4598-8b58-30ad89ba266d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42f58d47-0f71-48df-bb02-1e8f2fa1dae2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('42f8dc72-b47e-483b-bd91-566fa31b6808', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43017045-07cf-4606-8225-ee0919611460', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43043d42-947e-4614-af0f-7c4bc036b708', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4308d401-1c38-4a1d-972a-7ada73a47fe8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4312fdb6-c60b-4ff0-b360-d89650fd99fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4318d3cc-7e17-4638-b435-e12b6a3f3668', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('431ec412-4b60-4245-8ba2-57dabf24b335', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('431fcd23-0111-46e4-aee2-42780b890979', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4328645a-a9d3-47e2-b30e-aa9c45b2d494', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('432f5d88-1187-47f0-b885-e6e433ddfbc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4333b6b9-0329-44c2-b954-c5153776d6b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('433480ff-0d38-469a-a8c9-a96f738066c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43368fa0-bec6-46af-a273-a660b936d681', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4337f40d-ebb2-4ffc-ac55-d24b0c418f00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('433a0521-5aed-4eb3-b7e5-cc7e19535c34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('433cad5c-e25a-4867-b066-9cd8c2c65a23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('433df2b3-cae4-4a3e-ace6-1d08b4babfb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('433e57d4-a0f2-4b0d-b781-e96dce7cc1f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4341403e-c19c-4128-b603-d962d601f684', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43448726-8c49-45bb-a1ac-088c150d3b0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43461615-7101-4d07-9b1a-41ba589912a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('434cca92-2a5e-4f6d-93c2-67c660041d32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('435c4466-f92a-4481-ad2d-06bbd61f4e77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('435d84bc-7646-47c5-b0fc-0f78d8063bfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43646184-e6dd-4caf-8a80-d32df798194a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('436b6fc1-4797-4452-abe9-25f6b41d655b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4370426d-aefe-49e3-a828-fa1a9d1935d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4372dad1-6492-4b28-8e76-14ea901a4e2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43808d49-8e3b-4123-995b-3eef88911d78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4383c450-0acc-4d94-98e2-409fcc3ca01b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4383fec8-1da6-449c-be44-bfa29ff50f59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43843514-b13b-474a-ac0e-8611a2b12e87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43857419-9e53-4a36-a7ca-5bb526e8496b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43867d6f-cd29-4c22-ad44-f02fbcd838ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('438aa56d-66e1-4df4-934b-e22ed6f3779d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('438ce620-d89d-4a8c-995d-7a8b4db1aa90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('438e0e1f-4129-4c5a-b647-14531c46aebe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43923679-49e4-419d-903d-92b88e9dabc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43926738-e537-4d6d-bfe0-7073d63d105b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4394bfcc-7186-46fb-abe3-4188df5a124f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4396cbab-55f1-4075-8025-faa8d888a0a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('439b736a-03fe-4be2-91e8-26ce2f9095d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43a08c18-0c3b-4bf6-b47f-72f426427b15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43a206af-d7d9-4348-9e59-3bf1439b4850', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43a49e75-4c32-44ec-89e6-8388c2e56bf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43aa1cc4-4980-4280-84cd-7bbd3749098b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43af1f3a-b8dd-48ee-a4d4-34b8545cec96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43afbf44-3e75-4e79-a7ed-eeb3efa52192', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43afc79f-4dc9-49cb-9d69-dd3103cbd074', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43b04ec8-adc7-409f-abd4-a76347cd2554', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43b6e4f5-9994-495b-89bb-c0211e115546', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43b8bf46-d6bc-4393-8b7a-01698d77bc25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43bbc531-c26a-4d7c-a5b7-e0955cfdc240', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43bdd145-8405-4e89-af34-c9018d22798c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43c33543-b38a-4339-b65f-699df92121f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43c4ef45-215e-452f-8716-530fff90ee79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43d18586-bad9-49ef-ac14-2cc1d8212cc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43d51af8-4622-4c34-8971-b893c1cf0691', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43da3a5b-df3f-422e-bf07-00c552d43381', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43db53fc-9ba7-4b25-827c-131698e1fa5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43e429cd-b754-4eb9-9044-e93d4adf07ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43e7e625-38ad-470c-aa08-bd522b18e9d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43ec4858-01b9-4770-ad16-0e8950241a8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43f01f07-23cb-4e3b-8e12-4157a452a783', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43f0340a-0b2c-49f1-a562-3899e9c62156', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43f7d750-743b-4c15-9be1-4edc1abb6aac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43faef48-9628-4867-80dc-bfc392cf09c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('43fe2204-99bf-4d14-a1af-8dfac0f76a4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4400ae5f-3961-419e-8895-742b11db78f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4406e3cd-6a12-4082-9af9-15ade5eee95c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('440a2a2d-d0a2-4406-aefa-69bb5d891373', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4411357e-3875-4154-941f-c458b82c06c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4413e14e-8e55-49c6-8644-de8ba931232a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('441500a2-c772-4713-a6b0-8dca95a4b3e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('441dfbad-e7d2-4731-8a9c-ff76e995a52b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('441e6650-8f64-4dab-8fa8-a59e0ad4a6c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('441e8a85-0b05-4664-ac5c-66c81f7620e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('441e8f52-43de-446e-ae46-7933aba6d780', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44207b17-5e3e-4e32-806a-9cd32b802a3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44277b9f-2320-4c00-8f59-af5f9cccc9ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('442a4efc-8ec3-401a-b538-57f2386b683e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('442ac621-b7f7-426a-92e0-8381434b11e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('442e4338-3379-4135-8ff7-5a6bb8a60ced', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('443003f3-5906-4abc-a58b-01f44d8ec0a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4430104c-dce6-4bee-b4e2-534b54058ae8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4431a182-e2dd-465c-b0fd-3e5c4042349d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4435d3ec-988e-4b9e-97bf-43985567b53a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4436c955-2ab3-462a-8fd6-1317edcadafc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4436dc23-eee3-477e-a8e8-b58c85f52404', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4439a1b9-5a43-4219-92ca-8a0f35a2b98c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44419457-3dbb-459d-a08d-c79eed4e1e9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4443de59-81d9-481c-8360-4d8dec1b939d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44478b6b-79ed-48df-b280-c8b73bf5c7da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('444d3aea-648e-4183-bd9d-61802df058e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('444e2209-4c33-49d2-8be2-cac424b15e6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('444f28fb-b231-47f3-99f1-2ee8c1577d34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4451f8e1-fa29-43d3-a77a-2ac1af17fd22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44560f5b-8e72-4542-b05e-6dd209697b28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4456a7af-6144-4d5e-a07c-7aa7a166c74b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('445710f0-0e0c-45d9-b163-89977312bffd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('445da888-ed9f-44d7-bb5f-6833377110e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4460e2c7-24d3-439f-8f63-4089309795f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('446452d7-cace-47d8-a7b7-0315e0bf8c2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('446b440b-0823-43d7-b288-71fcf71538f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('446c7198-2e19-4f05-b621-53f725314ebb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('446d4b35-2a80-4715-9622-d69cfe4ec436', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('446e2412-7218-4fab-9b80-c1d74443a1fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4471ef6b-4f6b-4da7-8552-65dae940840c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('447266c2-c8c3-4462-8aa1-74e3f32624c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('447deeee-5cb4-424e-92e7-e4a2be85b87e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('448125de-7146-4fec-a73f-2b2454ca4c34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44870e48-8a70-4f44-afcb-70bf3895f510', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4488c4e0-cd79-4e58-9b1e-6c267125b309', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('448912b7-c2cc-41f4-a013-9c199c4bdcd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('449b0b19-1558-4a1d-8aa5-023fb2952f77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('449c15ff-a5ea-4c6f-8991-32e17caf6132', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('449c898d-ab70-4418-877c-f0b43b49ff50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44a631c8-99e8-4778-925c-b98fa08e5665', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44a925b2-b83c-4579-b45c-19be31e35aaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44a97e89-382f-4ba5-9b3e-fad18b48f12c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44aa49c6-dd66-43b0-b064-b107f1091c18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44ad2d23-811a-4ef3-813b-eaef111032e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44af704c-4d58-4764-98ff-bf4489712df0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44b11f4c-a5e2-457c-9463-a2d258087774', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44ba7339-d981-4fd2-b35a-53cf28b427eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44badd59-a729-4c1c-95e7-e2794f065bc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44be7426-0bed-4cad-b1fb-9a1b587bbcee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44c4a3f1-e591-4b09-a9a0-085abd8afc4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44ce9734-f1d1-49f3-8d29-28dc623ed2c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44d52026-b55e-44de-b254-0acc1b59cd62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44d654ad-4d01-4682-8782-8538d29fc716', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44dcdf20-15f3-4b83-b19e-09ed0ccf7d84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44e001a8-7238-4703-b020-f742a0db71f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44e1e76a-9670-4422-9228-74f2449a73dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44e1fc13-bbf7-421e-854c-e66e8c98275d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44e20ee6-5c06-4c12-8cfc-5d4aed6759b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44e9a26a-d133-4f05-a5e1-b74e936f918a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44ea701e-a0e9-456f-9060-0a531cfdc4a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44ece142-2e2a-49d1-b845-5487f61ac451', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44edfcf4-91f4-41aa-95d7-90348fd40cbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44ef9cb6-4fb5-45a0-b858-87eac73cbf21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44f1351d-2edb-489a-9c5a-68932ff61692', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44f60970-c07d-48fe-8afa-52266c9b221f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44fa067c-dc1c-4d8b-b82b-45ff384573fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('44fcd5d9-1a84-4795-8395-919d9fc1f757', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4501df68-34c6-4759-ad9c-a51cdcea2c65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4503c467-d023-4395-bedc-9345979e4f72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4505b4ca-2b91-495d-930c-d8e5d41b204e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45070249-71d1-4a21-90d2-6fcf4fe757e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4508cfb9-4431-4567-865e-dcf461dcd91c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('450a3adc-24d9-42aa-b243-5be012a5f9fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('450b0a0a-559d-4244-8be1-832f4e8773dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('450b4c5d-88e4-4b10-8750-088c44a767a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45157a5d-63ad-4dcf-9167-84ec547c2b48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('451947cb-6d19-4f54-a3ed-d906be070bf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45196c3b-83d0-46f7-860e-f6d54a7e4cfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45268d34-5d26-49a3-be37-5df469c73e43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('452729fb-f3b7-459b-836d-f743734692fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45288bcc-e647-4289-8d2f-d604bbdc0102', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('452a47a5-9b9b-4bc9-8233-253b60c25a60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('452c21ae-013d-4b60-a784-961a64cf45ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('452cdde3-7ddb-40de-a637-51ecfd834d47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('452f0aa6-d4e3-4475-90ee-9771974e741b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45379143-6bb2-461c-a1b7-83d0ad67d6c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('453acf43-59cc-464b-88e8-7bfb865c937a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('453ea510-49df-41af-99be-de094ed01bf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45425334-b446-4d5b-a5c5-511b2da8585b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4545df83-61ac-4858-8cd4-aabf6ed864ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4546b62d-bd83-4536-8533-d6a838d8b5a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45560cb1-906c-43e4-8b6c-18f1c992c93a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('455bdffa-91bf-4b4f-a235-13e18abdccaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4561eb1b-cdaf-449c-a7af-2b0aa2c11a72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45648b3d-467e-41ba-a50c-8c5a07471c75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45678f91-3836-4b90-94d8-f890bb24c0fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45685ed3-1860-4dcc-a4cb-40e90e710359', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('456a3a0e-d92f-4083-9a50-78a6016acb65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('456ce5d9-7239-4721-9c02-95e6ff68fd92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('456e1f46-c08f-4920-95a4-9a492b254da3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4570ffe9-6626-4116-bbf5-1f79a2c9d352', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4575f79c-f74c-4c96-a0ed-56955fa1bf6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45787ed0-3467-4a6b-8d44-dd7f3f974bd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45788f63-0c2e-46f6-b16b-7549f96696d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('457ec7d4-dc7a-47a4-b9f3-2fd8c6da0170', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('457fda34-3ca3-437a-9580-c41775e974a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4581f513-3fde-410b-8be5-e05aa267cd1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4583f980-709e-49ca-86f4-2dad35bc56f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45845fa2-c669-4fec-833a-5aa1a49965a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('458a00e5-a429-41fd-8e4c-708cf09cbd5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45950b7f-21d2-41e0-94aa-ab61fb707788', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45976033-c8e3-466c-b182-b17ae8d809cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('459d064c-3730-4b8e-a5b0-fa660acab7c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45a17417-c9f5-49cb-a184-6f37fdbb1e77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45a3b07b-70b4-4cc3-830d-86a4e8648dc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45a5727c-2bf7-4b81-a939-b2f9acddef7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45a96cd6-96e5-42eb-ba0d-bb3beaf747d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45b250c5-7369-4f55-a2d2-17819bd05023', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45b5181e-3a2f-4802-aa23-3f462d67eb82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45bd6310-6194-41b0-b67e-9b3f5c894d05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45bfc87b-8555-415e-8f6f-3d4f2f5394a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45c32e21-2a61-4f70-b089-11f1b8ee6f84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45c8e70c-0222-4625-b963-a91c41d12671', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45cbb027-bb8c-4860-a98f-af6081532f84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45cf264b-8e19-476e-9526-704c510aa792', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45d05f3f-49d0-4a49-8777-588346fef4fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45d17a60-ff37-4f52-82e1-cb23d2f05305', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45d3c1c9-fc30-459a-9583-b707b2715264', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45d3f240-d96a-473b-b8e7-197747e75b2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45e15371-4a2e-4d33-bfcc-5e568efe1c5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45e42571-624e-4e47-bd3d-301566902163', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45e947ff-bf63-4f69-8c79-5180deb517cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45ead33e-4e5a-474c-8b75-7174e7e2de64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45ec98db-24c0-4fb6-bbe6-0e997a73bdfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45f389f1-5eb1-4510-83fd-e6fc9a25d635', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45f41969-0625-4244-8d75-63dd9063a840', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45f422c1-e4e8-466b-9456-ea5f3b6335ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45f76544-cd20-4803-a1a0-1ea5387fa353', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('45fe7ca1-7c81-42c1-a03a-a1f87bf6d93e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46001e82-56b3-46e2-81ed-da55535082c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46092fe3-7ced-415b-be57-7e6f01f2d28b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('460af096-c71e-4add-ac42-04d610813e98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('460e381a-85f7-4afa-b169-6d4ef106407a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4613ca27-b893-4714-887f-6ceb790e5abf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('461cc65f-afb9-486b-9b6e-467fd642089f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('461d16b1-de06-48ac-8367-aafc6f825dc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('461fb013-0ae6-4ea9-97c4-8b2f87e73378', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46231c5a-996c-4edc-a8ad-094d44a6c469', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4624b97d-6b87-4b7d-b5ee-8a91a7b8ca18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('462b63ed-a587-4ee0-be7d-7631270406f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('463301c8-d9a8-407d-be9c-97fc31677794', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46339015-f0f4-4f40-a1a9-fe6e7976812e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4637864f-3136-4e9b-9c1c-b4652d064262', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('463ad9fa-8d99-4d42-9007-2801f58c3a42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('463b1a19-9b3c-437f-af7d-693afa58217f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46474e9a-b1b8-446f-b2be-4036f1d74c7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('464b98a5-f37c-4e5c-af3b-2c984e69a1a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('464e4ea3-0191-4809-9d05-b991c6052884', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46505090-01e5-4453-9a25-9d48cb651ba6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4652506b-73ea-47d1-befa-effa179a36b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4652d8ef-c092-46a3-a8eb-7f4ae7549295', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('465f9074-cfb4-4a7f-98b2-6b969c84f475', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4663ea29-e999-46d0-8e79-90eb3e6c7d7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('466b8e6f-76da-4271-a34d-a6677b706737', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('466ea8e3-30e4-4692-aa97-910848eb2eec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('466eef41-1d62-4601-96b1-6f979aa57efd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46702567-2daf-4019-a5a8-7ba325e2efe0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46717a3c-3bf2-43c2-b9bd-0a2f480a2438', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('467867d4-e516-4c65-9a8c-0193cbc81b8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4679953d-9d80-457d-a87c-9914b8b81255', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('467b6fd9-c152-47cf-b14c-6698209b16cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('467b7cdf-934e-4b5a-bf8b-a447ff4e7f17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46855dd0-da47-4706-8f4e-843da479c850', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4688831d-106d-4c06-8383-4af30beb9b5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46895ba0-8a50-4589-8909-8a12f4ba5cc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('468a287d-e3ce-4967-948d-2621fd039d95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('468bac55-238b-49d0-9d2e-29a8f82c3785', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('468cbe9d-26f2-4631-8946-7d89de813ffc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4690e278-c2c6-4c24-98db-357fe9d96b6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4690fb0a-3f86-4439-bc9e-8a374f42c21a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('469c3714-e72b-452e-958d-af0bc8552d44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('469ffa62-9215-4798-b72d-6d7b9d4f95f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46a9f8cb-06ec-4b52-bf6f-955ca723fefb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46ae32cf-daab-4478-bda3-7d98c82620f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46af7674-46bc-4891-9b1f-588b84f50331', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46bb1677-c4e7-4eb5-812e-56fb6594a022', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46bf244d-9bac-4ca4-bf8b-5e0426494035', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46c0efee-f461-4eb9-800b-d3b04b58df97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46c2effc-b2d1-458b-93ee-1a18387801a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46c39f38-6790-45c6-ac26-230606db0b74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46ca43fd-f078-44b3-ab61-111af88dff53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46cc005b-e971-4ccb-a33f-127f71fdc75f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46cdcb75-a572-4f4a-a67a-974acbcf53de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46ce31d8-69f4-4742-8353-1f65df967f94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46ce3685-5213-42c8-81ca-0795cf561a15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46d36a16-f2f0-474c-b3e7-5d7c5075276d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46d92c9f-ffe7-49d2-9aa7-eaa44a39f680', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46db14b3-0423-45fa-b963-6a1bb8576c2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46dca34d-657a-4b9a-8e93-e55c499a0083', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46e2d45d-7100-4173-94a3-f5e93223d7d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46e6580e-f164-46ae-8a80-62187964e2a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46e89e18-8379-45fb-a8a0-bc74b4473991', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46f08d40-55da-46fa-b00f-ff2855837e62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46f30569-9d6b-4357-aec9-bea07a931dfa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46f36762-5011-4bf8-aedd-f5b394099133', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46f6c7fd-7a59-421c-8888-03c24837fde6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('46ffc391-7214-4d17-b13b-d144882346ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47027285-9ffa-4e27-b01f-5551436e06d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47036b65-d3c3-4635-aa09-f340188f33b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('470646eb-997e-43a0-a3fd-2c9b1a21330f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4706632a-add5-4bbf-a594-ad7a3fff7e75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47068ac8-dc53-425f-ba22-3865a7d245af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47084337-abbc-44aa-b6e9-1aa6b7ba509d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4708c977-32f4-41c8-9824-b325ba3f384a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('470f2bd4-03da-4d39-9498-6577273a21e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('471066ea-c542-4c81-b930-c4d6b268d914', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4715215f-1aa9-47c7-874e-4fd8ae33b7cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4718b4a6-80cb-4955-9e54-92d28dc14628', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('471b1f81-c39d-4144-a6bc-f166c283c089', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('471eae6a-59c6-4f22-8946-b9c5986bf078', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4725b047-a1bd-45f8-8db1-c3e200eaff41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4725e6d4-6682-4997-9557-277a16133bc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('472c48da-47dd-4fe4-95ea-75ebda7c4222', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('473258e8-396a-4c93-ba92-8aad20f870c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47346490-3b75-489a-bfaf-08f058e39680', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47357f56-3392-40b2-ae0e-e205e6dac257', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47384341-61e6-44d5-84ef-993b131642de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('473904b1-1536-42ec-85d9-b9b92affaff7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4740bb0b-9848-4702-b020-c75bdc72a6f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47483a62-520e-4507-9427-613daadcc780', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4749b215-db63-47c4-9de8-9802ff0483d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('474b4ef4-828f-48d4-be70-1d8c4fe9bc13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('474c4a2c-b6b0-44e3-8f33-264370b1f144', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('474ea236-9956-4237-bb08-ea7f3087e3d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4755df61-c355-4e33-8f83-440f12825fa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4756c77d-9b51-4ec0-9960-09b86e00e556', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47656ea8-29aa-4c7d-be08-0de5aa25f2fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('476607c1-2b82-4c0d-8c36-1e09a97b629c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4766352e-1bcf-4964-ac6b-c3e5552cf4bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('476829aa-a7f9-4a98-81fd-ca0f3392863a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47683893-fe66-4fad-a688-7bca05ce807f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('476c0ef1-07c7-4aca-b57b-60182ab976e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('476d1df9-b007-40c0-ad2d-99eae4b7975b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('477531cf-99ed-4167-b9a0-f6000285644a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4775a47f-cdc7-451d-a171-4d7e4b6c7506', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('477819d0-eae8-4036-a0a8-697554035c20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('477b992f-023b-4f71-9144-141f582fe33b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('477c1b79-569d-47e6-ac4b-78f97b09b0c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('477e163c-d56f-42fa-a302-e2d7c9702e60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('477e8d0a-539e-4693-947d-63eb36b7634f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47808a8b-9c2a-4c42-8c6b-0fd0c3595045', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4782b5f5-43cb-4302-96c0-aa7cd02d8f32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('478ad228-5387-43b5-a6df-ac5c222d870b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('478b52aa-185d-4566-a492-bc045c578008', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('478e24fd-8186-4ba7-92f0-1d1132b66a5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('478f4676-b750-4fe8-805b-85791ebf41a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47929dde-0818-41d0-aa70-c406517f80c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4792d84c-27c4-4246-bdde-6dbc6c05d5ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4796989b-0b12-4dd5-acc4-4e8e719f0b81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4799ed91-a43c-4f67-a753-75b91666bc78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47ab88ed-77f6-4ee4-9671-50454fab62e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47b0ab3f-ad19-4bc3-a468-83c14903f72c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47b5f220-1fcc-47c2-a8c7-052be144279e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47b78ecd-bd0a-4b30-9d93-552980c74d9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47b9e0ee-a392-497e-b56f-80b8bbac2690', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47ba7d14-8d07-429a-976e-1592140bcac2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47bac28c-de25-4c7d-9b1d-b5c3fe17ac3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47bf1fec-4a75-4fc9-9b17-348bc67ec556', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47bfb1a9-b27a-4ce3-806c-22f7080ab322', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47c11860-23e8-4e1b-93d4-92e6a24914ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47c2b8bf-aedb-4526-94b8-4daf1707d22d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47d045ed-26b0-499d-b9fd-656ae416a883', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47d07085-4a86-4af5-bffc-8de22d1baca2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47d11b40-7afc-461f-a19e-95190bd970d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47d4ba59-9978-4c5b-b549-486251d8e1bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47d60464-106a-480c-9c70-418a6fc17217', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47d76ef5-0896-4f55-8522-1b37b5ecef65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47d8ad24-8c8f-4cdd-90e1-21b166fa877a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47d97d65-6318-43cd-bae1-e625088fc569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47e59121-9e5d-4281-8062-e27adf3b325c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47e8d942-f6a7-45be-a3c7-92dfdf3e21ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47e9bb77-78a7-4ef6-a7cc-b60c73b7c3ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47ecf0a6-2cfc-40f3-a55e-35d425a0fa00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47f023ba-fe84-4ef8-b681-b58f8ea2a87d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47f56f79-a881-4f8b-ba95-511575597045', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('47fa32ba-2ac9-4753-ba41-99cd442d38ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('480515c2-02ee-43e8-9552-9292496c352e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('480933b3-4214-4253-b9ea-1d2541c5e67e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('480a869a-b046-40eb-95b2-4b2e66720455', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('481130ff-3960-434d-bb96-8ae0c2ec3be7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4817e0e3-4282-4211-9a62-786d459c0a25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('481874bc-1743-4108-a434-ed26ae45b8a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48190f83-1209-4a6e-9f4a-f8a909c400b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('481acf59-44b7-49a0-a257-293bc5ad72fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('481ad2ed-7eb4-4588-a66a-b28d1d96f20a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('481e75ce-b8aa-4022-b9be-7eb1015c05e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48208747-fba5-46fe-bb80-dd9512948030', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48254bf8-8176-4bb4-89fb-5ec4109d39df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48281755-0710-4bea-ba53-ef6b8eb5b034', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48284084-4270-41f4-8825-546cd91a69b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('482b47e6-677e-4688-a0dc-3eebdd74715b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48303b4f-1ed8-4593-a1a8-2c875e90e05a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48306996-35cf-4b9b-b5c2-35dcb129f987', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48307189-a9c4-4a0f-a9dc-6401e1775cae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('483526a4-f5e8-4661-8826-a487d3071cbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48362cc7-16ad-4996-9698-b7d7a58d10e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48379fd0-5bc4-4acd-b14b-92749e62a1d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('483bc1d1-3234-4816-8a44-7da5b4b53842', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('483fb55b-e092-4ba5-9356-a295228e039d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('483fdc6d-79e2-4177-b02b-6c1b2bde2105', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('484c5b84-dbf9-49af-b499-711530244822', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('484d1f92-ac85-40b4-8c6c-f5ae3f241a56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('484fd57d-e359-454d-aa95-b19182453e70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('485aa8cd-014e-4a6d-aee0-630f5f112d0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('485e01bb-80dd-458e-9149-ed7eb06a7486', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4865c337-536b-4521-b8f5-0d226e5b2a70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4866eee8-8b46-4042-8710-c7dcea117dc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4868746c-7fb8-4723-b0e0-9f6e1392d3cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48697eeb-b570-4ef3-bfaa-e8a5a84f455b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('486b0862-2237-4559-be92-cc5467b85af9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('486d9b77-0509-4480-95fb-443ec9c17bf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4875405e-6531-4d37-8b6b-83fb737f8e2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48754142-c3b9-412c-a31b-18ada68dedc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('487b50bb-58e8-49ba-b4c9-e766fd907add', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('487f6173-437c-438e-a4be-2a7de460a0f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4880fc8a-9837-4355-8a2c-2c9d5804ec92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4883a808-2b66-498d-9132-62a77609707b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4883cd29-bb3e-4c3d-9c31-3241869b8631', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48846fdd-8cc8-4d06-86ed-b3729c81c5d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('488e55b0-a020-43a2-8f87-cb06a0e6f764', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4899221e-3158-4469-8225-cff3762d5466', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('489ea22a-c321-40fc-968e-bb0e9b14fb8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48a2d7d4-916d-4827-89aa-8340012911f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48a4c691-8e7b-4b64-aab1-4a3c96aa74ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48a50204-1c02-4606-9c90-41bc782ab437', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48a887e6-4bb0-4828-815a-7bb28732bc3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48a97d89-1176-4436-9366-5ecc3f421a3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48aaa8aa-3597-472d-a580-35baa1b91f0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48b2f0cc-8735-430a-84d6-68aa246bb3c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48b32457-4d8a-4e3c-8611-4a5a77d01193', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48b60c92-5a30-48b3-8325-8da960097967', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48b854b6-23d6-4145-952c-d03a792f4733', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48ba82c6-9b56-44a5-8800-af1e2849c626', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48bf883e-e523-4d89-8a6c-e0d724bd1423', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48c367c5-2b23-4f27-8c4a-cd5f38d2737e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48c5f95e-756c-4d34-9d2e-271f10d848e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48c73c75-2b1a-46d9-8d14-1fc876d27613', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48cab3d1-3572-46ae-946b-76bdc540a55f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48cac2b7-e58c-4fa5-a09c-e52fc2e5136f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48cc5559-5756-4b30-a6c5-e00966f886c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48cf77c2-64a9-4554-b0b3-b15e815b50ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48d129d3-b208-42ce-82f1-6b673cdbc03e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48d1c605-c111-4b29-b4fd-25d099a41ac1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48d202b1-b3d2-424f-aa32-5146f4581b72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48d753ad-9d51-4914-95be-e9a643bc5662', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48e1e26e-764b-47c4-b132-732a8e5c3115', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48e6ad78-a781-4b15-8e81-6235b6aa7b78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48ebdd9e-114d-4c3b-ae25-2c7584314fb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48ec3d10-4f72-447d-94b1-194ecd74e8a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48ee679c-185f-4c0b-ad8d-a27cbcef4dde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48f31efc-ccb4-4958-b0db-a493ea8b4231', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48f33fa8-849a-43e3-851d-c22077fb2aeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48f637a0-f614-4e00-ad3f-d89124ba7bfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('48fda734-07d1-4726-9362-342d33131c60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('490bc301-4269-4897-9d5f-4d6019556b15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('490bd9b4-9dd8-4bfb-9846-12c76f69e819', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('490c1f75-570e-4756-ba17-baaa6148bc02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('490cc8b7-8d27-4df4-80d7-99061d32a3c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4914219c-7195-4000-a11d-696625760972', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4916d059-c171-41a1-b7d0-d7ea5e0c5609', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4917a2d8-b62d-4c7a-b3c6-fb09983b14c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('491a4c21-d2a1-4273-80ef-a0095aec70c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('491adc09-5fe8-4c99-bc9d-3beab9368b82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('491d8b4e-639d-4cf0-a721-806b7e9aecc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('491ece35-91fe-4b14-b734-249b32897b24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49249b14-56e0-4fdf-9787-a8dbe68a676e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4928576f-211b-4061-bb9d-87a272008ccf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49293b80-6166-4ce6-bd90-5592f6bc8a39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('492b985c-1357-42c8-8001-31e52cd44dc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('492bb44c-4062-4f48-be23-b09fe9982d3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('492c16b8-3563-46ce-83df-3cd49384ddd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4931d25f-774d-4ba3-b7a6-f02082312ae8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49357154-f297-4494-ada2-bfdd3d4a471b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4938105c-42c1-450a-88d7-39b372b52971', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('493bed28-90bd-4525-ad79-87bd35d65d40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('493cd2f3-4b13-489b-a243-67f1ab16887b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('493d0130-268b-4587-8d0f-b375df6e1d8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('493e1d1c-bdc6-4c1d-af45-901ba0eac2c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4940ad04-aa7b-4e56-be19-28cc70b4eb24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('494f3d16-02c1-4136-9413-6648999526ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('495062d3-e466-4a84-a634-f8b51b18fa80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49598a93-4007-4a2a-aedf-dbcf5fdd6251', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('495a9f83-6bec-4aef-acdd-bba7a6a498ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('495b5c88-bd20-4409-a28d-f5a223cf699a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('495bfcb5-c0dc-497d-b6ce-f02ad59b37ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('495e952c-797c-46ec-bcab-a79f524331e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4965d3f3-15d5-457d-8211-3159e2fca793', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4969c3b7-12d5-4bb0-b67e-7c330f3c44ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('497229c3-f9ac-4b69-a40d-a14f80a867bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4973bc30-e49d-4f01-814c-a9412a650b2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49762ee5-ab2f-469b-b656-61eebd593e82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49787ed7-de74-4c74-8a38-a51f18450b30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('497fe1c5-e004-4088-a0ee-1588cbca735c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4983649f-ee09-49fb-8c7c-894f8c0a112d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49839bf5-0629-492f-ab89-06e2c7cd20e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4987bcdb-8390-4a0e-9c8e-88aa081d4012', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('498940b1-42e5-4e23-8b9d-a1143d1af068', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('498d4236-8adb-4920-8041-c080ee8857da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('498d89df-bb7d-4b85-8dea-07685c019eb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('499a12bd-fdd6-4aba-a18d-e9dd224d8aa4', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('499b5c86-3146-438f-a9f4-523c761a42bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('499b5d13-3392-4f08-b839-57970db5daf2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49a0fb78-8630-403d-9ed2-6cf2e8ddd61e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49a3af06-e101-48a6-9abe-27af5a35beef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49a8f2b7-7c2c-47a6-88af-d9075f7ae952', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49acd780-61f1-4658-ba01-b5d7a466293f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49adc6a3-4616-4f60-8e26-5bed079a6064', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49afcdab-d7d6-4d41-adb7-c97b96178c3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49b026d3-3a40-465c-a4bc-d30dbc27e563', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49b2f82e-5b88-4b0b-8f91-902ffdb58526', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49b550a9-b7e8-4e40-a584-f45c8ebff131', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49bbc9aa-d08f-4b53-87ed-ca46b8f3e0c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49bc21a8-ae61-4c1c-94e6-fbfd57113443', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49be64a7-d8b1-498a-8e8a-84debaee6beb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49c5fdff-1151-40c9-8980-ef3fd060133d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49c6c6fa-61de-4a31-b574-69a5d8a7ec6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49cbd4cf-2424-4b9e-b3a3-fb3791d6f4ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49ceb491-19ae-496a-a309-2ec173dbbe78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49d54632-0336-4f68-93b3-103b3fd9605d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49da9c3a-40df-407d-a8b4-204c249bc3cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49db9127-b663-4d31-8537-fbd59f2fe34c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49dbf2cc-35dc-47da-bd0b-5c4cc3a7001c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49dd6264-21eb-4b79-b813-a3ca256e8dc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49e0006c-263a-4115-930c-b39011b1acf3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49e138f5-0c5b-4115-9f01-65ffbc3dcb86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49e2a5fc-2d51-41c0-baa3-f0f7db77ca83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49e2b4b8-36e1-4e26-b339-3df3119e0501', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49e3f149-8480-43ca-b826-c029f8260a5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('49f2237d-c117-402c-9046-a80b6da58561', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a02658c-ae98-4d97-9d5c-a1c849ac6002', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a0273c0-eb3c-4e0d-b612-7dd4631830b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a0512df-bc93-418d-8c70-046653be9e07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a059ad8-efe4-4f3c-a2f5-4361b2287fb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a069b6a-0e5e-4f4a-8b80-99853ace3d13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a07d55b-880f-46af-b5a5-146e330c3069', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a085d79-f55a-48a3-b308-cd86718b54d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a0d0180-fdd3-45c2-8bf6-5fcd97264593', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a0f6e23-cf14-4751-865e-70ab70ea3c2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a1b8790-4cd3-4df5-8513-6d6e4ff5ce2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a1d39ce-18c2-4b55-8779-a5d27af4165b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a1f0af1-7480-442d-bf2d-003992649fc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a1f804e-9189-47e8-aaee-cf68f7e1532b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a233ff7-bee2-41a4-9ef0-a2a53750c1b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a24287c-9593-469c-ab49-f024fae4e7db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a2a8621-5b77-48c4-aa75-3e2a3051a978', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a2e145a-6f37-4a42-9d1b-c2cc3eb5ad66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a320311-2f86-4ae2-bf50-351212883b04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a32a179-3fe8-48e0-b486-6820e0c8b7a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a3e4a52-c0a0-4d32-be12-8c9b991227b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a4071db-230a-4aca-a0a7-51a0909b5edb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a423112-9cdb-4add-ba3c-db125352bf3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a45cc10-69aa-402c-a32a-a64d9cafe9d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a4634ce-8643-4b21-8524-7fe87b862c06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a4a1d07-6f7b-44ed-976f-eb71149f811e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a4d0936-9863-46fb-a8b7-983068bca41a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a4d9775-4f92-4df1-a353-ec57d6497ab0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a51a78a-2b66-47c8-9e89-27815022be95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a52dc3d-77a1-4a66-ab0d-b1d3fc015732', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a5786ba-ec50-4ba1-97ca-bff8a47214a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a58697c-c62e-4779-8a26-ae7984b61e29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a59c047-8b3e-4d33-b341-39e9507edd83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a5c9d1c-9164-4b77-91ba-404c626cea30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a6737f0-faa4-4fd1-bdd1-5882fe2d5b13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a678031-ba8c-4c90-8a37-4e31d3c5c50c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a683cba-5cae-4584-abb2-7903abfa3563', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a69e08e-d7c9-4a20-9bf1-8f82237c9420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a6a8a15-71c4-4042-b1c3-eee60d9283da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a6d01c5-4f98-4c3d-b2e8-3cf42321ccc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a70e170-7664-4e78-b7cd-8d72858e931d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a746de4-0b4a-4ed0-bf76-4aefc9fed618', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a770b6b-0c26-466f-8a96-4af9db4115c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a795bb6-a50f-4fa1-a31d-6769bbe8b93a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a85b07d-6f39-4a29-92bd-0e07c0984dfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a8b7101-6849-4411-bd70-98bbc6f30039', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a909d91-9c10-4f95-9688-b5cb418408bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a9379ee-7f0e-42cb-9c0d-30353b0d4525', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4a96a65a-e524-4335-9c38-e8d47b9c201a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4aa2b1db-df2b-4f5a-83c3-c2ccb1db0962', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4aa67501-e4ec-4cef-b010-9e63280cd69e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4aaddc79-8ae4-4c73-b667-64399c14d09f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4aaf03b6-a177-4f5f-a853-409581fb7db8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ab157aa-c3ae-49a3-9ba5-7c8cb3b83183', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ab62bb0-8e79-4998-99bd-8033ed728b61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ab69c04-1ba2-4244-a641-e084c2eeaf50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4abd6fb9-af02-48aa-abbc-445d7e16d53d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ac08095-4062-47ef-be3a-ee14d51f61ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ac5d103-3b71-4abc-8446-4e01be029bee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ac8f705-593b-4728-8dc3-0c9e7e533d1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4acbfa5f-1a80-4aad-851d-a9183a9a4481', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ad0ac0a-dbc7-4eab-b8bd-968131079ab8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ad24b65-0eca-4eac-8ab7-1433ef07b458', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ad2cb44-7cd8-4490-9ec6-19712c488603', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ad40ed8-6efb-4f3d-9930-b72a043c800b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ad4b8b6-3e7f-4e81-bade-b3815d4caa30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ad730f2-56a0-4843-b538-54eff1cbc4bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ad90928-bbee-4940-a9e1-81989c38a4c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4adc0886-9be0-4778-ab0d-bb1025eab350', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4adfc22d-86aa-4815-8aff-866957bb65ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4adffba0-28b1-4790-b8ed-8cda303d411e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ae3d484-0500-4cdf-9a4f-fddd29a70114', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ae5c81a-6864-4f2e-a133-b2b08d35f1a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4aeed158-a785-49fd-b5f4-0783ce11cea9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4aef652c-3f54-4d71-b094-006feedcb335', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4af1a2a3-d93f-4bd6-9b70-2e6c77253f33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b0d9579-481d-47d1-817d-6c9aebf19331', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b0f10d0-9cba-47b4-84af-3796556494fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b16406e-fae3-46ed-b571-c990e7fb3400', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b17f1fa-370d-4c48-ac16-31a49d7ca0d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b197420-bfed-4f9b-ab51-777d5bee84ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b1ab346-f91b-4841-8b53-cc359f08c356', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b20d7ba-f05d-4288-9ed3-bb7025a157d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b213928-2b7c-4f9b-8866-312508ef66b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b24cf56-8c95-4367-810d-5b5e7a034409', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b30582c-c7aa-43d5-8755-249f52511d3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b3251f8-3648-4366-996a-c17f91b7236a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b33a4c2-7aac-4746-a602-6d182e3fadc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b373e35-7259-4355-a56e-d37d17615030', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b3da2a1-edaa-4028-a69a-0a0eace67b66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b3f2e9d-6706-4c2e-913b-db778fa7ea1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b423e7b-1d8c-4ac5-a6b2-6f22c18ca883', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b435f98-6e7e-4394-9b16-996b79098541', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b45a709-b8f1-4d8a-9605-3046a3d11a35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b4700d5-0f62-4563-866b-b18d24acb96a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b4d09bc-acce-430a-85cc-3d624d1d5d16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b5048d3-253b-4fdc-943f-6474b0fe2ac3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b551f3b-37d7-4055-bd32-21523da80f4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b552beb-93f1-4faf-b277-2136988ccad2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b5778c8-8678-4644-af59-47c2266db200', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b57fd89-4fa5-4009-be3e-c656b2b34a6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b581229-0341-439b-a08f-fe1337e4d635', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b62371a-eb35-4684-9c04-db6c7867af4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b64378a-fd8b-4654-86fc-2cc30e1a11b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b686492-594e-4e27-bdb3-73ca4819960f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b69e7ed-57fb-4aca-a446-3683c4ce509c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b6ac6a2-3502-4ce4-a561-0339ed7782ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b6af379-ae79-427b-a393-d73ccfcaac77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b6c414e-47eb-4d17-ae57-2554d0c4cfa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b705728-6052-43cd-964e-a3d2216c2558', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b7d85cf-57d7-424c-8458-5edfeb1ff85c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b7dd17f-6b4c-4e57-a274-54d89173a9be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b7e35b5-1fb2-4b1b-9d6d-2e60dbfee916', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b7e3e8e-62c5-4220-ad1c-a27fcbb0f409', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b7f4d53-bf18-4d74-bb1e-2b8c475bd45d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b861f12-47c5-41d5-ad63-434c6d0b2c74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b87eb5b-fee0-4caf-8f10-2ceea2da9f85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b88f2fe-b203-4416-bf36-a0946263f2a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b894d7a-4d40-4fa7-bb3d-09fce4a19c4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b895ba1-c350-4588-8647-490c3198d4b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b8ccc53-38b6-457f-94c7-54abd149d57a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b8e5403-0ade-4530-a77e-dbdef76cf863', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b97b730-0c74-4c31-9d91-9f7dd975daf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b97ca5b-2c4a-4c50-a1a2-efc5e151861a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b9bf540-e676-4ae9-8b45-3ca439a30bd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4b9d9ed8-19ae-4626-876c-613accb63e46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ba24232-62ab-4fe3-9d1f-d65dac3a881f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4baae3e6-36b7-4c3f-81d5-da160ad1f0f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bae9bfd-3002-457a-b129-e6e5d9def8c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bb54ec1-0d87-4c78-97b2-7cb505d031f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bb571e4-66b3-4a47-bce7-b28d7fa06ed4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bbdb35d-3870-4b7f-9886-783e20ff0fad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bbe91b2-5361-4925-897c-f95224ab75ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bc0c48c-04df-4e18-a570-f447889f2bc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bc398fe-eb57-4d57-8d84-1969d13d8d41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bc5d077-d94e-4b76-8630-2978f53ce82f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bc6922e-8f1e-4be7-92ce-87852e380722', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bcc9cd7-ead5-4192-91ce-e51fb6ffd9b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bd48a2b-64dd-45bb-84b4-ca11a94f8ea8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bd4917d-9e8f-4dbe-9010-08c889eb69ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bd55390-88c4-4bb0-92d1-2bc255b35040', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bdca458-007b-4c10-84ac-e2dc6cb43274', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bdffc3f-e16a-44ec-a0df-bd0a765fcc0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4be1ffb5-aa59-4f54-9cff-425741518253', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bebbd8e-0c45-40c1-8d0a-8b2b30a98d42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bedf410-e3ff-449b-98f6-7e71adc9a2a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4beffd63-6a57-4216-afe2-a3c4d7d671e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bf1b50e-fa24-4d29-96ed-e81e7c2c933a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bf3ccf1-8c7c-46dd-9b3c-7c0022a6b413', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bf7d278-92f1-4cb5-aeaf-3d9ff5b30e20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bf89e75-91e0-4f56-bca1-b9f8e484b307', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4bfb78f1-e6c0-42bb-ac74-6bf115f6c296', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c05daa4-231c-4586-8d17-b2af5a31787e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c11bc85-ba4c-41cc-870e-41ee05ad8889', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c1749da-5cd5-4e70-ba86-98f6b26a367e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c22634e-b68c-4fdc-9d8b-7e8aa9cf99ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c39f023-4f6f-423b-8269-97b44b070af5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c3a5890-9a92-405b-9be4-482d5a183610', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c3f6ab9-8956-413c-af4d-5a1d309b8459', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c4c83b7-2f93-4ec9-b340-482964bd6c28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c4cb7c3-6663-4fa5-8f75-330ba000215e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c502dab-dd0e-45f0-9b2e-9b5421cdb65a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c5239ca-fa27-4a64-87f5-038e8c4eb438', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c52d3c3-2362-4dec-9783-bbe2cf5d5cfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c574d34-8b49-4ef7-8c8b-8f59dbc78e69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c583bc1-c5b5-4d9b-a660-3e6352b868ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c589e36-8580-4da8-ba70-6a7e48c42c6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c5afbf8-dd95-4d58-b442-0988fdbe7d26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c5ec6e3-566c-450e-bc10-05ef67855ee7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c60b8c4-5196-4076-aa76-410a6e0122b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c641516-1436-4307-9b97-76968e032b52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c68db2b-ab08-4568-85dc-8394045be73e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c6e28df-c986-41aa-9e27-c4baeb33b3a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c722ff1-3661-4717-a731-b19ff3d4cff1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c751068-ddb5-4b0d-8b99-391594739c6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c76440e-a70b-488d-8ab7-069d8d63cc03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c77acbf-72c4-4f21-be43-7fbe01175e07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c7b20b9-540b-4b7c-ae1c-18e260f065a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c7c79d4-97df-4b07-b683-5bfb0509d532', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c88ceba-17ef-48da-9bc2-3195b9521ed4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c8a4082-46a1-4511-9e7e-e0ce7af76e3a', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('4c8b8d0f-47c1-4cc9-a470-f29977078b6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c8bdd17-5918-470b-955f-2377eebca3fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c8e76ff-1a3c-4661-b290-7f8e9ee2a4e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c8f7e62-ed66-4dd7-ab36-59b211d01623', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c934db4-5492-4410-9d84-8bb923b9f574', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c965ed8-7781-4edc-9a43-5332b396ed16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c97abed-0f49-45aa-ad0b-2dce2c7c8e3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c97e9da-fc41-4bc0-8256-ce9b98e61369', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c985cb6-7404-4525-9668-1713b1116bbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c99c85d-f1f4-419a-84fd-0b371e7dd7a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4c9d1e98-284e-4cd7-ae2e-d764895b3ddf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cae8f34-2eca-4c2e-a787-66856563a400', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cbe2a1e-b92e-4369-9e82-3b8823d09e2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cbf701a-1299-43e2-85c5-1a39e5aa4262', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cc41849-8bdc-4cea-a6f8-a924745e782d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cc8819a-ffbf-4260-a85e-94b62196753b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cce347e-afee-45cd-ae55-c47ecdd2e717', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cd2a694-3b08-4bf6-bd98-d9a14a7d95e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cdf3141-81fc-4ae6-8485-c0fdefaaefc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cdf6a41-415a-4d1e-959d-b545bd76236f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ce17165-37a6-4aa6-a4e9-8522d3384d71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ce6c9e4-a8e1-4e9c-bbcd-688c2b54c82f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cec68c4-e004-49fb-8c8b-d186d0236fb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cf687aa-cae5-4634-b350-6c95c3178727', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4cf9d8c8-71aa-4ead-8c26-0ee8a77f8be2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d07578f-7982-407a-b6e6-98f55a76cdc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d09e530-0a98-40bb-a8a5-5897525ed25f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d0a6240-a60a-4064-a67a-8311ef6e4b6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d0b26b5-9538-48ec-b427-d566cf22af88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d0cc712-94c3-4642-8852-1bd01d01cd0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d0df490-abdf-456f-9091-dfa398136ddb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d166270-6822-4637-a80a-5fc024e5abbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d175213-8a62-4575-97a0-d2fe3a6785a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d189b16-b7ba-405e-ba08-d7646bbc8692', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d1904df-376f-4cb7-b279-faccd3d90da9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d1d851b-bfa0-40bd-a6ae-691c9137af8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d1e32c3-3e3c-4163-a574-f2f7f0f6bb42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d2244e7-b4b4-44af-b9bd-e78fbe1b355f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d24d298-73a8-4c67-8111-ab11b1ddc67c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d2d6e0b-a419-472f-9e56-4446d1d570c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d2df6ad-ed4c-4383-b733-11c4a8827a62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d369d59-bf7c-4098-833f-6662c8e8823f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d402f61-cbcf-4036-9e7d-096b35293193', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d4697e5-933d-4afa-9d32-4ebd3a639fec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d481d36-6c9e-4a2a-b0e3-10dc240f401b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d4ce71a-d1d6-4be2-a8cb-9213ff60e11c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d4f215a-77a6-4166-a17c-59c3b2c0e56d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d4f7ce5-cdd7-4f26-aa74-039e0a699880', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d52ac5e-e34a-4861-8470-56064edc4ee8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d530465-9b38-4fce-835b-09f20bcd4418', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d534e58-c251-4af2-a762-e4667ebbb81e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d55c832-b5b0-4470-bf92-b4ef98ebbcc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d5662bc-fa65-4e57-a2e7-ddb8fac9ec20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d575d29-0eea-4e61-a575-12b22c150de7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d5779b7-6cee-4bb5-b151-68de744efe12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d6230d9-a6ec-49c4-bc82-3bef451fbb42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d70530b-1c58-42aa-b63e-f308a7b80b39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d70842c-9150-4f53-a20d-87ff2ab6af1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d75035b-98c6-4852-bfff-5150b96c6fbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d7a5cb5-de5f-43ef-b89f-da00c906566b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d7d0faa-537f-481e-b763-a65caa09489c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d7e94c1-83d5-47c0-99aa-6da6f726bc41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d817d46-176e-4519-af20-db324172739d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d8697c5-0d46-4ecc-b5fb-6683d924e5be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d904049-4733-4faf-be0f-aa768aec6da4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4d9f282d-97cc-4cab-8702-656236cc581f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4da0c996-81dc-4368-8e95-b1f1e9377087', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4da9cd53-0957-48ba-91ab-f6e570c9b369', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dac2f6a-5926-495d-8a4c-bb25629fd43e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4db14233-d17c-4ef8-b2a8-bc5d0ee3f90e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4db9030f-0ea5-4c5e-8e38-eacb8b4482e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dbce4c2-bd69-4e7d-b303-e025442a1771', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dbcfae6-fe2f-4bc7-9982-e696adbffb28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dc5933f-a3a8-4682-b622-8207de9bc1a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dc6c98f-9fc8-4327-9874-8d3c5ac70995', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dc8f579-c35f-49fb-ada1-9c7f74d54f70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dce72de-38c2-4aad-a53f-b2dabf49b818', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dd20ba1-cfb3-4fbd-b5ef-ff28bfd9eb54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dd465a8-d2b7-4763-9a1a-aba5a3f1aed2', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('4dd6a206-6026-44c6-9db7-4a5d18ebaafa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4dd84d6d-4c68-4e91-8b01-285f74a2b12f', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('4dd8f841-cd1c-4a29-87dd-a7ce23b9a145', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ddfe1c7-f8b0-49ff-907c-dc970ac7ee73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4de17bf1-1285-4498-b367-1c893190d94b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4de9a904-aaed-4ee1-9cfd-abfcbf924eb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4df0a4fe-23f0-4235-a8d8-9d3cc8193b46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4df1621d-858f-4f50-a1b8-a1e2481dc535', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4df3134b-d814-4052-9087-39332632b15e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4df5c7d7-51a0-4638-8742-663fd9096977', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4df9384f-2969-4a40-9e0a-8933b7bce2cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e01c92e-f7c2-40af-a729-10051030260b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e039541-00da-46d2-871d-056e864d0ea9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e05220f-a393-4e64-9ad5-7be93149ed5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e06917b-f9ad-4af5-b744-8b9563899c9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e114096-17bd-46c7-9db5-5e929398fb45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e1176f7-efd6-4f33-91bc-a8190c91dd6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e132f95-eaca-4bd4-9dfc-e0544e476d2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e14628e-6113-4323-8306-bee9041a67f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e179529-3bac-425d-8031-8aae637690cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e1f4f21-77bb-47a7-ab98-7a313bba93db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e1f82c5-1eb5-4e21-b836-72d924a3dfda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e2a8e5c-2ed6-40b2-b5ee-1eb00671ccd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e2d1c42-b00f-4061-beae-db69a458743c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e31ed9a-36a0-4da8-b9b7-c17b32b286f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e335dcc-57f2-41ab-a82d-dc882c7eac77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e34121d-eedd-45ba-92f2-079779918d94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e40171f-4fc3-41dd-8ecd-d28800f46efd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e48325a-bec5-42f8-a7cd-636a2a3343c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e4f0a40-0eb3-4ce4-9238-c41dcf3a44e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e5108f8-8f14-4562-a256-931e8e07d9e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e524c63-ec7c-49f7-9547-b881eef248ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e57135c-1a40-4022-84f3-200864529ca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e5c0ea3-1ff0-4aa3-b407-d6029692cd39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e6436c1-05ec-4688-9693-089fe5ae29a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e667297-fa6e-40eb-8896-4cd3e48b7404', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e6be443-4ab3-4ee9-add2-9446f83bacfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e706b11-677b-444a-88cd-0288a034710a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e736f20-859c-41fb-a8a5-68e7ebb3c7e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e7472d3-b9c8-4080-995e-6f2c5d8c9c63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e753474-c04f-4755-89ca-3ac4c3d29b45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e765d00-7d95-4ae5-ba68-cbc6077efc7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e794ab4-1c83-428d-87d8-c06c88044eeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e7f7df7-7b89-43fa-b99e-deb8de36ac7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e826f4b-cfe1-4c49-a41c-35a0df2e354a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e829076-37cb-4455-90bb-7cf6075aade2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e84fb44-c48a-46c2-b0c0-63aac8deb608', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e883089-814f-4a02-ba68-5a3ac7f391a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e8de1a4-6b11-4efe-8070-c3d1de454104', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e8f0e3d-674c-4681-bed4-c2ddea4b8522', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e8f3960-b12b-4149-8f27-8c6825a2743f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e8f4271-8f4c-41e3-977b-7579aae3778c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e8f83a0-8c17-4c7a-a892-e30802ad1a02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e90b8e7-849d-4b90-a9d4-0488ce95cd21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e9452ff-ef43-473a-99dd-914deacbd55f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e9587cc-1891-4c8f-9350-73f14060b124', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e960ac9-d0ee-4f48-be81-25eb94aceaf0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4e9783a6-ec71-45cb-901f-a5f68f8f0d14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ea7bce8-671f-4f9e-814f-59ece18337f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ea7d463-a069-4729-b991-867dc9c1ae94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4eb26ea2-5b87-4fac-877b-d9a35cd52a41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4eb2ebd4-17d9-4600-918e-9db49d955f66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4eb565b6-bd2b-4991-907a-6fd0eea2a9ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4eb701b5-bb91-4b0b-90ce-27635f2cd0c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4eba946d-a48e-46f1-995e-cfd7a25e40f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ebc24a6-e738-418c-b4e2-98c549687487', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ebfda79-e16a-4dc3-8736-d28ccc08e448', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ec1cd88-4b54-40a9-a7b1-22300de45eb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ec45b09-ad17-4293-b9fd-e07a5b270e8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ec577b8-24c7-463f-8d7a-eef4bcc8c908', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4eccb5ed-2782-42dc-80fb-ca8d5165ab91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4eceef93-995e-4593-907f-b03534dde245', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ed88170-ec9a-4a18-b909-3deceab0ae54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4edc3129-be26-432e-bfa7-b4d8836396f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4edf501b-4916-4d85-8ea6-b467b59f01d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ee004c3-48fe-435a-8108-6422ad07cc6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ee0a8e3-4164-4f79-a916-bc740de41e64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ee47118-217c-4c38-aaf3-b825c141232e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ee9540b-59c3-44e3-b2ca-324a3350bb88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ef12c7c-e63f-4120-bd61-3cf2ceae58d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ef27739-4e58-4fe4-a852-31049659188e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ef59fe2-025e-4b8a-b1b3-726db73b4c41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4efa9f00-419a-44d0-b8d3-a44fcafe9600', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f027fd0-f0c7-41dd-beaf-72187db69c2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f0eee3c-bc89-456e-9a82-de31a099e4f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f16e5aa-f408-47f6-a36f-e6aeeabe6c47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f18c4ad-6bf6-49b9-955b-3478dfc38c36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f234693-4b74-4c2d-b436-8690d7088174', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f25d250-5674-4c59-ad13-7efda82b1479', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f27aeb4-3fc0-49e5-ac31-f2725e9f1ee8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f2e0b5a-a7af-4b57-8c87-9be4b7ff485d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f2fccb1-ef37-4c5c-bdb6-74f37bc9a10a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f302a66-d15b-4b8b-8afd-d9878b617f4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f310a15-18f7-4174-96e1-45edcddff0a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f325da6-2ba8-4218-a43d-ce96ee776b00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f33b6df-9aeb-4236-ada0-ade935ca4c5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f34041f-f1ac-4ff8-bb63-09511b4a503b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f3c0503-3c86-40f9-9ee2-51d25c232ac6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f3d7102-0027-4514-97fd-bf650a8e58fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f3e8f3e-6ce5-4163-bc17-48f41e8c5f0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f43370e-32b1-4d7c-a2e2-a9b6b603972c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f4fc45d-4241-44a5-a545-9b21649fba05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f5010fe-ca7f-4f41-b5dd-e5772b37f83d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f5104fd-58db-4b05-90af-f6cb1968e59a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f56b05f-dadc-4020-8ff6-b27a0fa81254', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f6498dd-82d2-4d70-8caf-b91a0c813e4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f64d4cf-5582-4829-9795-b3d0d94a6c60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f6800fa-c7a6-49d4-8464-622d5d837499', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f69cdd3-c5d4-4b8e-9f38-4952a55ef634', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f70dff4-7d1a-4221-b099-ca08d748b1c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f7b1601-98a2-4b30-8df8-8e21641a5a2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f7c7621-65a6-46c7-bf65-840aaaeb913a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f8b504b-b051-4358-bbe6-ceb47076e947', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f8eb572-cdc2-492f-8cba-b8467fc42dde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f8efd3a-66fd-40ba-aeb7-a5fa36b5396f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f8f522f-ba5f-4123-9e70-c7c4b1434eed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f900907-5f71-47e1-a095-713398be11b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f913bf1-ed52-4052-91fa-fcc0294c59e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f9542a7-f549-4bc8-b430-877ad24d1456', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f9727cc-5cd5-4796-bc4e-f82510c393d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4f998c63-b191-49c2-93fb-19f221152848', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fa3267f-10b6-43d4-b173-d32728f70ae3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fa53516-cdc9-4bb5-8f84-76f4023af276', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fa5ab87-1221-459d-ba0d-410cf6b6f0ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fa94a52-0a6f-45fe-aac5-e9a22e55e4e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fab626d-66be-4f47-ab76-91490071450c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fab6636-fc3b-479e-8f0f-d205f275ac8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fad75e7-cb2a-4295-adfb-2e25b9bb5b34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fae6972-ef43-4075-966c-4803f791c89e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fb34c46-bfdc-4ec5-aaef-43b68062227f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fb8ce52-648d-486a-a578-3c2d303e0c78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fb9335a-d90c-4cf7-ab0d-ab860413b763', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fbb7ef0-dfc1-4f9b-ac27-5875d0eb1531', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fbb88a9-ab4a-473d-917c-d907a96ab65f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fc38822-d574-4214-8dfe-4e815d81002d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fc4ec01-c611-4219-b316-429d11bc96a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fccf1ef-1a24-41e9-a4ca-b30acb96d9e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fd88ae2-4dbc-4c9c-a1ef-902aad06ce37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fdc20ab-2fdb-4827-bb15-ac8c212e9070', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fde9f71-d97d-465e-937d-dfa85d946141', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fdfc326-3e98-45b4-ab5f-6cf6ea68d138', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fe01b0e-f7e0-4bc0-af0f-613165c0e3b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fe1c210-054d-46bc-8e54-3a5b971dff8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fe244d1-5781-4f14-9a30-396687f18198', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fe2a824-3dc3-48c6-9961-4151d67d6256', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fe738e8-3281-4051-afed-b4aad3906a6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4fedd60b-d2e2-44ce-af8c-9166ab7e10b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ff0eb2e-4f76-46dd-a21a-344083072bcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ff1c5b8-bb28-4035-90a9-2138914062b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ff2ed96-a4ae-401f-a9f4-c20f8c51947a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ff5df06-857c-4cc1-9e34-2033f85da84e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ff8b2a4-48cc-4262-b7f8-f6921d4a4ca1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('4ffc3bf2-5d9e-4e5a-b81a-344769ad84af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('500762d7-2bf9-4c20-93f2-2dee8ce27c24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5007f3a7-674c-4dbc-82ba-de56ae3d808d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50080bf4-1f51-48b8-86ff-80bc28e634eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('500c48db-79de-417c-acdc-df4597bcb238', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50131aec-fc6c-4ee0-8727-634ef6a53c26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('501328e2-1491-4d01-b35f-5762d63efe6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5014a926-61fb-458a-b40d-c41a7ad71b46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50179cff-2dc3-4e95-856c-41825a6adefe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50195fea-35aa-437a-92c4-87a0e8164bfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50216cb9-383c-4934-a8a4-a295a9c923d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50239f4a-7b58-4488-9bff-325722d5609c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('502a46d7-0dd8-4d2b-84e3-86bc400bb71f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('502d994d-f575-432b-8fc3-7e14d5883de5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50389d89-baee-4b3b-8cf0-2ec6d3429560', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('503aefbc-e86c-4b11-8d8e-369a72de5c55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('503c01df-d517-4ba2-84a4-be3cddf9f940', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('504134a5-fdfa-40fc-8bbe-ab17d7605b8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50428444-19c8-4539-b0ac-de784d1cf4e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('504a35a9-313e-4132-98f3-41bd09e35fcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('504bb5f1-f085-4744-92b7-ce0b5aa5ea9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5053615d-822a-4656-8bf2-cb01ca797ab5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5055b72b-88ba-4633-b0c6-b133401fc5d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('505d6017-d42c-46bb-81f8-0c8ae45e8821', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('505ef011-0769-4404-a844-38945ad359b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('505f2d12-2073-4f3f-92a8-3740487c688d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50614787-83dd-41f2-99c7-47c270fd7a4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50631e55-e6ec-443e-a5b8-a77e79a04d2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50636ebc-3b7a-4b47-b41d-2468e17d853a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50639920-d7b5-485c-bc22-e582312b7e46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('506ca931-9d45-41f0-b63d-a7b07825588c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('507170b3-ffa3-4446-8084-4820ad26256e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50738739-cd4f-4a04-915a-2e491ee79ffb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('507cbc5b-9854-4670-b735-714c70d8a2a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50829bc2-aa73-453a-9772-0ef639c0fea8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5082d875-7024-48cc-aade-289d2aaf3ac0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('508b054d-a6ae-482b-a618-4257c392b8c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5090520e-2e65-40d1-82f1-c38ba41d6f07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('509254ba-9440-433a-a4d7-bd1af5afae92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50959215-cd95-4daf-88eb-d41841217b89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50a1dd63-2cf1-4bea-b3b8-777c551e3799', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50a654aa-f93a-4ec7-b5f8-d9843d259a47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50a776a7-9c13-48de-b75c-dc08075909b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50aaddc8-2468-47c7-8c40-ea5f8323caa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50b1c7cf-371e-47fa-b1d9-80ff6e92512a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50b1e7a3-8fff-4f75-a694-381ae7ac702f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50b4e1ae-b3d8-4d4b-aa7d-5e50bb90e114', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50b5810d-8071-4881-b727-68cc0b917b67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50bb149c-05fe-4857-9a2b-c45586fbe9d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50bd1025-685e-4d1b-a240-92ed56921e76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50c0a301-2f31-4f13-b20d-b58ffbe5d252', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50c58fe6-473f-4535-a287-cb96d04f7aca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50c7b3f6-64c0-4aa1-b4c0-34636350ddde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50c88861-43ab-41a9-83ab-6728c6500d73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50ceac6c-c56c-4abc-89b5-eed25b85cd2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50d0edc2-e729-4f99-a161-57983aef2d03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50d1f1a2-094b-45ae-bc40-2ea42abc7575', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50d456ae-b8d1-4a75-ba91-6fa6c4dacc99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50d62a4c-1e21-466f-888e-8b47e741d0dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50db0541-6960-49c1-a6b1-b089785bd600', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50de76fd-a7bc-42f4-b64e-fd1685a43c80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50e274f1-08c4-4dd6-b21a-400f778296c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('50e810d9-63a1-4f82-a81b-1ac2a4435968', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51020594-11d5-4dd1-bf12-e1f699144e98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5102a96d-7661-4cd9-bcc8-0f1a9e32b5d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51031fe8-340c-43b4-ae91-36cbe7e31a8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51082ba5-12d2-40ec-94c6-d147ab65b9d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51174223-164d-4ce8-877a-59771825ffd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51183ac7-bef9-4037-863c-24866144f906', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51209e7a-b3be-4b12-b3d0-f7277e42707b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51211cdf-6282-406c-9830-08023b1b6202', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('512440af-f4ac-45e2-8c75-15a5eb9dbe7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('512e34ee-3565-4efa-9715-460fc37a19f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51301c77-8d0e-417c-966c-ce0bacdf8fad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51308119-0782-446a-9b27-69bd14015f76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('513473a5-d0ca-4fa7-a70b-6222d6d6f367', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5134af7c-7f05-47ef-908c-0152ff1acd76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51391f1c-0800-44ca-9193-706d76f29074', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('513a5911-4d1d-4646-b307-920058b4929c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('514868a6-eb2c-425c-aed2-4a0e050d4520', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5148deae-50fd-476b-a7c5-f8a88018e0d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('514bb89b-eb6a-4690-878e-67395631b121', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('514da5e1-fe07-42c9-b89f-e9c734784895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5156ba74-8611-4d72-a9a5-20d9a42206b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51579094-c5f5-4b16-9833-e05aeeb2f95a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5158ca80-a1fb-4fbf-9e8c-6f90b18a1c59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51593a67-0782-46d4-b8e2-be7894273b33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('515946e5-c64c-47ce-af09-cf68fbc813f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5163f438-5e9b-4069-8a8c-1367ce390c8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51650557-71cb-47c7-b7fe-5ddfbc082a85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5166ca4c-7782-4c3e-8e19-0cf9b22abe32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5166eae8-d2d6-4839-9c6f-f1060d4abd62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51686b54-ae26-4d17-ace7-d1810194146f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('516b8dbf-8fb1-4093-8293-87f688fd5a5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('516f6a93-b93e-4eab-ba9f-13a3b1a60730', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5171a1f3-936a-4473-b59f-5d72362615c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51723c59-c7d0-4bca-9ca9-95a89c2fa285', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5172c68e-0366-4d48-a9aa-d008b08be97c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51753ac9-2796-4400-9db3-433223d027f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5177e5eb-124f-410c-9ee6-acaa47d4e4d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('517b6271-d24f-4b03-9ed5-bad61efd6798', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('517b86ed-a3c1-48be-91fb-cef7d257a5e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51805472-92fb-415b-a94a-5119e0b9aa40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5182cc33-d114-43b5-afae-d1a59e239357', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51836fda-8621-4ca1-9829-5e7cb35be0e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('518923d9-5ce5-40f0-a7e6-b0c7d0125a4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('518ae9a0-aed1-4870-be01-34c431326c96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('518c4501-5641-4f2f-a147-a8762b922c82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('518cb642-c387-42f3-9c3f-be829ad59553', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('518e5501-78aa-4f27-81b2-a92bda3f7e6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('518fd061-2a06-442f-ae7a-f70c2255f6cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5190e835-1d95-4eca-a9ff-c50097bd4095', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5193fe7b-ccc7-4b4c-848c-22cac00ead6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51996bbc-ed71-4a87-adaa-464efc950adf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('519f04b3-3826-4f4b-9ba9-c3e3b8e117be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('519f5521-811c-4b55-a87c-c34e443fcd8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51a93f0c-b966-4fee-8bec-4ac2f1a07779', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51b4bf39-12f5-46ea-b818-13596183eee0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51bb17b1-7669-4258-869d-32b5fc83422e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51c1d33f-1401-49ce-b741-ff35bf5e77f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51c2eb51-ea9b-4ce8-82f1-c2f4b5a2573a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51cb77ec-6466-4fa7-a62c-ab9e73bb01ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51d03be0-7ac3-4f98-9a18-4aef1ac92a48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51d37ec2-59ef-4c0f-b3e6-9d19832ee7b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51df5940-e17c-4f7e-a742-69ab7633eaea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51f01e9d-84ce-4cdd-96a2-e04e19460146', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51f1e378-3ab1-49f0-abba-af0d928d4509', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51f1ebdb-564b-4347-9f83-adc30aa7aacd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51faa225-191d-457b-b8df-79f9e0962894', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('51fdbdbb-3002-4669-99c2-5b3f00e3c6d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('520ab29f-abc7-4c6d-a16a-9bda4cc3adee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('520b82dc-4696-49ea-9ae0-3a0b108b2190', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52153053-081d-4ae9-ba6c-fb5b2b4b09be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('521681e5-75c6-4ab4-a5c0-27be333abf7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('521a3a9e-c7c5-4b61-b4e5-92e6c9f05914', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('521b9f89-d28f-4446-af59-5055ef6b5922', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('521d8c57-175e-4747-98c7-0cc961a5fc13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('521ef21b-3f76-4237-b606-096a760bd447', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('521ffd5b-4a96-4e9d-b7c8-857e4e68ae53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5223a8a3-68b2-4a40-805d-d0829b648016', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52292053-0705-4203-9fab-4d6ed574454e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5229c6ab-7212-4482-ac40-7e5b0a332a00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('522c4327-c50d-4040-a456-68924a3c244b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5231239f-29d0-4429-993e-1f8f104f4c64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('523221bf-dcd8-40f1-8490-c3b70ca48137', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5235ccbb-9438-458d-bd02-fd8bbe34030f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52362149-5e42-42dc-ba27-1e88a8a5bbe5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5236ee98-d9fb-421b-9c83-ccdd8a587401', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('523d2390-c222-401b-b7d7-2380e71a3aeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('523d915f-f9b9-404e-9eca-6967759adc6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('523e1b5d-8445-43c8-a8df-9760a659cde7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5242bcb7-1f38-4e61-9c07-b795256f2c2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52433fe6-8823-403e-a45f-d4db40e41fb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5244cd5a-9512-44ef-b89e-b6d33cb20dd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('524bbd5f-587f-440e-9978-48df498c7c43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52530ee9-4277-4960-8d85-5d702d0b3d9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52596570-98de-4fca-856b-13aca4d2d178', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('525a7b16-fccb-4703-a555-45b4ef656113', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5260bc9a-9556-4e71-8301-fe6ec9b398ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5264eba7-1b56-4e25-855b-5c701f9d29f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('526588c8-d881-4a2b-88c0-8aae8bfcefd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5269dc57-2339-453c-8bac-cd49c2b0900d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52722f1e-f865-4fdb-939b-3d15ca8b5156', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52797616-7c70-4598-9aa2-49ba1537129f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('527b18b5-8022-44d3-b7f1-e4debb54ab1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('527d3e6c-dc80-453c-ba23-5da5106b3822', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('527fc943-8d5a-4cbe-85a2-3ff7f0572a0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('527ffe93-ed6c-4a93-a331-c57553d06540', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5284f1e2-c707-420a-8b43-aaba0f8ab347', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5285a751-13af-4d36-9ae4-00613f209510', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('528a63e6-2e26-4756-87af-cdae9e834bbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('528c4e2e-d02a-4f5b-a27d-de985621a9a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('528e0bfe-aee3-4132-9cf2-8b08b0b587aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('529377f7-7b55-47de-9f98-a3bbc79869c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52941004-46d9-438f-83f2-dba5a5cc2088', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('529b99e6-73d2-45b1-b7c1-645064cc9529', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52aa3d6b-88c3-42cf-9cb1-cbf67d8b3752', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52b459b4-aede-4d22-bb16-3c8b72dc8410', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52b72271-ffc4-4201-bb7e-baec1e1f60c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52bb2d1e-001e-4270-b2cf-2191346f95ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52bc43ea-f16d-4f29-8b3f-108a455dafb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52be5a73-6482-4560-8cbe-233ed45a5aed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52c0933e-91f6-4136-b57e-fc5456cc90fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52c8904f-74d2-499e-82cf-04bf6288f1b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52cc13e4-972c-4fd8-81e9-702f03c55625', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52d07830-acea-4a4e-acba-a05ab8e4b911', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52d410b2-eba3-4387-916f-ad3284947881', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52d6e414-fdb1-450c-a591-10e21eeca327', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52d6fa48-5749-4f57-a443-24ac9d6996c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52d7cdfb-dcc4-4bd1-ad0a-4f1baf569240', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52d7dfb9-e880-4b80-af43-7e33c756443b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52d9b9f3-da3f-4bab-904f-3d3af728ac6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52df9e9c-101d-4a5b-9182-9fff0158a162', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52e12e06-ba1c-4fd9-81ad-732db0b6bcdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52e2835b-0a02-4411-9be0-34704205ab90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52e757b4-8aa9-48f5-b4a4-98eef7e50c3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52e7ad2c-ef9b-4d5e-8e8e-42072a3a6cff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52ecb217-a147-4966-8acd-7a3faddc8ccb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52ef266c-b568-497a-afde-e96277dbd362', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52f1c826-2262-4d51-b914-04c2a4aad9ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('52fe7d96-6151-495f-9af9-8c328c8f4e54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53020aca-f904-4093-8c88-8a03ead5ac7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('530637ac-0c74-4e94-89b5-359580ecc073', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5306b0fb-3cc4-452a-86ad-79d17ee78ea5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('530b512c-cf2d-4c7b-b5cd-6ecdac8b8418', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('530dac24-cf47-4582-abab-c3ee378ea995', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('530dcfc7-bfef-4813-a535-c1f669a1eb0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5314a567-8576-40c1-a368-c532bc00646f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53154b66-9fca-4f50-9c15-423042ff36dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5316e2ee-43ff-44c7-a587-aeec48f1b056', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53175228-af45-4f43-a736-ef60d7755eaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53248786-ecea-41ac-8986-177dd87539b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53290c68-4f48-43f9-a7e1-0587b7e6cc3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('533e40b4-c94f-45b8-b611-c9f45e740107', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('533fcb18-cfcd-40d1-938f-6ceafbf28675', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('534281c2-9f1e-4301-ae1a-c0d3a4920397', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('534391d3-a804-4051-bf4e-2dd90575e889', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5346525c-e662-42bb-ade2-002937924f43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5364dfab-ff37-41f3-aaf7-548da58bc1cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5368847c-05a7-44c2-96e7-b38b28f0ecb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('536fafc7-4340-46c8-a883-94c16c0f3df7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53700772-210e-4c04-90e2-28232fb7cf6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5377526e-9bd8-4ec8-a83f-4b9452d9688e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('537909cd-d902-4a4b-943e-1fe0180aeddb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('537af8db-a8a4-4914-9ee3-c646531bc075', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('537da065-5652-43b4-bf07-95dfef2baec9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5380cdd0-af36-45bd-b2ae-3a9a6b4c0b07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5382e185-91e9-4b41-8675-1ae91fb240ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('538703ae-3795-463c-ba61-4434ced78506', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5388b90f-964f-49dc-b875-20fdd4fd0c21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5388bf8e-f5b0-465c-a207-17062a2e286e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('538a5d03-0118-4313-8dbb-630df0617a78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('538b3ced-12c1-4af8-a6d8-b39d271abfcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('538db80a-3b28-4b60-99ed-3b64f101f27a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('538fd4cc-3021-4c34-9405-77b3462989a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5392fe29-510e-4309-8c52-4f654eefcddc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('539757a5-8ab3-4176-a02c-cefb452f7e7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53a315ab-fd20-40da-b0c4-f12c390ecab3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53a4509d-e311-45b4-934f-f78d6fd8102e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53aa937e-5bfa-4de7-b237-33c73a52d849', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53b103b7-0117-43df-86fe-22366be552e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53b143d8-2494-4f09-9209-f426768cc024', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53b1a4f9-7a69-4b83-acae-1f5affafacfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53b49967-1b0b-43ce-9461-e8f7fce26e3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53b82bcf-e62a-4894-bb3e-101a06c0eeae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53ba5029-8555-4f63-988f-09bd7f7c45d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53c2884c-81b5-44a6-a883-48b596c2796b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53c2f993-6213-4db3-88b6-4c50ed1ec66a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53c34515-214c-4418-b7e4-9be4957e7e7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53c35c59-5d54-4243-b719-d059453ef201', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53cb212d-8a4c-462d-b0d6-691f886155b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53cc47f8-c450-4082-9be4-2fc3af4d0da3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53d6b447-06da-450b-8850-ab4f6ffc832d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53dc646b-49c6-43ec-9916-3212f3c7e7b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53de2104-7839-4157-820a-40b849f240c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53e01032-b3d9-4f2d-8a15-1c40647269c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53e1aa3a-f8d7-431a-846c-a0c389625a4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53e2cbbc-cfdf-48fa-9b9a-510a2865320c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53e506e3-7361-4c28-9fea-51250bc2175a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53e6fb1a-97eb-4830-b9a9-a5b66cb90c32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53ec2219-3f36-42a3-836e-9351f58be62a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('53fb04b5-29e8-4145-8fd6-9757d3d73493', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54011fd6-755b-4254-8ab1-fd6d2e0e6259', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('540812b4-bcf5-4179-916e-e61e952636b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('540a847e-3ea7-4042-afa9-2634c664761b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('540c38f9-5634-49ed-9c89-bc4c88f2447f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54151e9d-7fc0-48e8-bd6c-8bf4ad68faed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54162ef3-dfcb-4e42-a5d2-06e24de674d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54173f24-5393-4c86-ada9-7cff7848a4d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5417e3ce-16e6-40c5-89ab-0fe7f7b21604', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('541875ec-2322-48a1-8ee2-8dfb2020025b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54188612-7a65-445b-9887-8bae44112282', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('541a8467-4542-41dc-a517-e4b71eb9dcb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('541a8ab7-f8f4-4967-9059-c394091ecd74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('541d5c1a-496a-42a1-a74f-afc1a5ee3d9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('542147d2-1b8d-4dd7-90c9-deaa310721dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54291ad5-e195-4453-80b0-df25307543d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('542ff832-4459-4a58-9167-daa19fbe44f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('543493bb-304e-4659-b01e-46df0d6d4b85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('543a0ebd-e96e-46d9-8a11-b469ed4b9c53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('543a96fa-e348-4831-ba74-d486d096ca7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('543c7ca0-5c47-4356-af34-02a92736efc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('543e3eaa-8900-495d-b527-70123704f7a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('544265df-7ac6-45d4-805e-9291b1bbfa4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('544d5bd2-0faa-4c9d-ba1a-b0de97e8b38b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54588a1b-0481-448d-ab3c-c9a8de0baa2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('545d8207-9a3b-4ecc-a69d-ec3ddc226e4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('545d8fd2-d793-457a-a26a-15e668d42e89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('545e4248-06ff-4ea9-952d-cf19893ec255', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('546081fb-840f-422c-a4f6-f662dfb9be95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5461d4cd-84ef-48a7-b54a-1a2c2f1d357c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('546a5f00-51ff-46b9-a352-af543bc8eb5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('546fd025-1fb7-442c-85f9-5a37926b7852', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('546fe377-38f1-4a1e-9a49-eb8ef1f831df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54717c64-5daa-4752-be3b-be5024b1dc20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5478f920-1f4c-436d-8bcf-3ee30346fdef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('547cb55f-e4be-467b-9181-9a4c3a2806a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5482f07b-6790-463e-b092-7dccb62460a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('548429be-cc2a-4a45-a2be-31e2aa8a08cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54853a0e-09b6-4cec-95f6-74d18844e8bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('548e91dd-c27e-4817-99b2-f942bff5416e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('548efdaf-c108-4c41-a0e5-9e02f569b556', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54901231-2107-4ab1-90ee-d9a0c75cd475', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54ab84c7-f048-4bb0-a0b4-cddc66542fd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54b02bdb-6ef4-4733-bea9-6f5f65757436', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54b1df79-7e72-4c62-a61e-d50f4c37283e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54b5da0e-2916-4a10-b6a2-3a133107c245', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54b9dd35-bffa-4056-b71d-15374c9d7d13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54bc8ca7-b7e8-4298-a7f9-7e5efceb0630', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54c0b401-f97b-4356-8a19-787d077ce0d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54c0b4f3-b5f8-425e-a84f-d707ebb1a503', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54c1e538-6778-4271-ad94-6ff1118ad573', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54c55ac1-4c48-4345-9a57-5701f58a45ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54c89840-c399-424b-afd5-f9daf174412e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54cc53c6-4cf4-4422-b278-06955f11a49c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54ccaed1-b5e3-460a-b326-0bf0bd69593a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54cfc86d-2604-4328-a780-b3c2cc428569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54d5d1f5-276f-4c12-9b15-161ce4f514df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54d717fd-c346-4f53-9555-68a41e54904e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54d7a98f-f42d-4577-9d52-1a403fdb7a97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54de4b19-7d9c-4f90-91d6-109f9f57e920', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54e0769a-db4d-46c8-ab38-2527b9bf46fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54e727b7-b7d5-4319-8e98-e59bc853224a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54e914a3-ad7d-443e-8a20-7ce43df00e55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54efd767-2bfb-495e-acf3-938a094e38a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54f1f7ef-5fd3-45a5-9f52-04ce7ceb2df2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54f1fa92-1721-461b-a2fd-6b424cda2cb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54f38d67-57c6-48b7-91eb-184b10e26809', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('54f51720-4742-409f-bdaf-2d268d628fee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('550409de-6c7e-41e6-8f19-d7f693cd3b23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55054134-2c91-4670-b3d0-fcc5865d1af9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55064a7f-26c4-49fb-9313-99b3fbd99d7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('550712c6-93dd-4214-b4ce-0555f06f3e5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('550a941e-e67e-48c7-a522-6cca82864dd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('550d0e09-0f35-404f-986d-18e72de63ca4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('550db56e-7d54-47f8-b980-0960751b7734', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('551a24a5-9118-41b8-ac80-94626860b86c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('551d8a9f-fc86-4c5e-b555-c3e3a01ff33e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55221f85-6bc4-4674-8117-55bf6b3f9d0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5525cec8-96a1-4291-9663-7610930cc1ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55282fb8-58fb-4b24-8039-8ee5f507635d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5530ad2e-58ee-4a90-a827-911e1e68d957', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55324e80-f302-47f6-b768-bb6962206b80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5540fa2f-59eb-4888-9c91-4711adae7ae0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('554815c2-5c21-435d-93bc-d49590598030', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('554a2c82-8046-4601-bbe5-0329f7232e14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5555facb-469a-4d6c-8b82-5a0e4c96682d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55561ea9-bc4a-412c-a73d-2d34f6af8018', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55572ab8-2035-4ce3-b1ea-b7c477ec05ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('555d0710-fa9f-49fe-887d-231f82a68e3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('555d7c73-041c-4595-a84b-64ba8522ec50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('555d8aac-9d12-456a-b7f4-0eec2ea6cd71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55645edb-1be7-4e64-b641-853368c4dafc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55683b29-b544-4791-870e-1229576a418a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('556867d3-da92-4b20-aee8-28cd9dc3113f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55698281-bf76-4511-8ac4-504327b2277c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('556d95a2-a879-4987-813f-0d14d94af71a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5570a418-8b14-4e32-93da-189f235b3423', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('557252c0-05b6-42d1-831a-36eadd7b5cdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5573de00-73d5-4721-8cf8-dfa8ac4e9acf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5579f5bf-b7b3-4737-9f22-174bc867063a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('557cb308-4593-4479-8bf8-d3fc2333170f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('557dbe15-f8e5-41d4-8ea3-41167387e5d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('557f3abc-ba7b-45fe-bc3d-4ae49f46914d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5581ca28-053c-40f8-951b-a561a5a85462', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('558c574a-2ab4-4f8f-ae39-82e423eaab48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5594c3a2-b86e-458c-abd1-f22c774c6026', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('559b9e28-e02e-4613-85d3-fe67f07944c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55a2950b-3727-4d9e-8a36-f9b18e2be4dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55aa9da8-d2f7-436f-af70-42dcf725c4f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55b07165-8cd5-4897-bf9a-520373ba9a16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55b3e4ef-dabf-437c-9c70-6e7970d0f2d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55b4851e-1e0e-4086-9c7d-24ff4957d78b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55b51c88-1ab5-42df-826f-014f814de9f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55b54c13-fb52-4ee0-a5c6-8bbf8ebb7e79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55baf665-5260-4992-b67b-0c0b9f2ca3a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55ca0c39-ffd4-4995-891f-d8f8f1dbc059', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55d0ef35-6fc7-43b3-89f8-991fd230df37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55d15a95-c4d6-4b7e-8acb-c107382af2fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55d27db3-0aa5-41d8-8fbc-3543d531548f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55d2c0a1-f24e-4b9b-9950-809bb56e0f92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55da0077-46a2-4166-b529-0d94595aabab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55e1f09c-5eb8-4d67-a3ba-3076e8b4c019', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55e54de8-1525-446d-9ea6-790afd202b6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55e859c9-5d81-4df0-8379-28a77af5dca4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55ec4bbc-5ab2-494a-af5c-d785ddc06206', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55ed4222-4dff-4c8f-ba73-4a2daeadbbf0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55f27948-9f1f-483e-a642-384fd0f8a984', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55f561d3-374c-4ab9-ba8d-4ee016848e57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55f6c75f-ea05-419f-aba5-e0d0c043e1a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55f8a97e-e90b-47ca-b9a2-bcb0c0305b5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55fab91f-db1a-421c-968c-db3c8fd8d786', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('55fc96fc-967e-4c74-8811-2fc24a56809f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5602632b-ed8e-4835-b82e-2fcfb1035bc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5608981d-4e45-496b-9030-71d75e061545', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56091b25-0068-4e58-805a-e1f6a26b93d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('560b4c64-5212-43b9-b641-b1760a8209b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('560c25e8-f403-48b6-8204-32e4349f4bdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5616d8d4-6be4-43bc-a04b-eee94266a1f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('561b2efd-fd66-4d4e-8518-f3caa8ee31bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('561f1cb3-88b2-44a5-b492-99f058475b82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56214bbc-b8e7-4500-8ac0-21e0a38b3f22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56241d33-e1f0-46c8-bcd7-96e1f6b25b18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5626180f-08b7-4861-818d-62e239ae81b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5627d991-37d5-46cd-a96e-90e9ad8de12f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('562849aa-9066-4936-9cd4-e60c5ce242f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('562a82ea-2aa3-406b-9ec7-a927a3e02daa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56317639-fd08-4e86-910b-5fc44d705994', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56381c4a-b7fe-407f-b7fe-10e09155c45f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56395e48-d45b-4225-afe1-bdf29933ede2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('563ecae7-70d5-4d95-95d1-5474bdc391de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56498f6b-c63e-45f7-ae80-8d4b47ffccd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56512a5c-e49e-4a47-a558-481a10ef325b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5653d83c-86a0-478c-bd7d-4f6b9c065a47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5654cdac-6adb-42c7-8d5c-e2e805e7463d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5655e3db-963d-4bbf-9ba9-41eee6cc3ac8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5659c830-b6aa-4ac5-bf6a-0d11d80e414e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('565b4550-7e9b-48a5-8f29-071f3a89fc6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('566648d8-6ef6-4937-af38-2f0fc7c2ab60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('566b17f6-8193-4221-b7a5-0a567cb1494b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56710d25-1ca6-4302-8d6a-844df3b4c3de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5671771e-82af-4a33-859d-452c81e725c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56728537-bdb8-4429-b806-52a6dec82155', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5673bb7b-b7ef-4328-806f-50ff358e7564', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('567bd592-ec6f-406b-9dfd-8eb5c5ec306c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('568171b4-e9d0-4746-a532-83a19a2c81a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5681bd80-972c-4930-86bf-1461d2c2f434', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5684441e-c2d0-42d2-9c5a-5d70cff329e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('568709c2-aab5-40c7-a91e-c44dc9ed95d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('568b5e26-643d-4d3d-86cd-080fd060dff8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('568d684a-ce48-47c1-95fa-7cdd491c19a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('569a108a-f60e-408e-b75c-8a012146b821', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('569a604b-a472-48d1-9e33-17182c484f84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('569a8bc0-a7aa-43d6-a8f4-68834693827c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('569d671a-1298-40cc-8125-4ce4f2c59d3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56a2de32-a56c-4e70-9278-82589fd73804', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56a57740-2841-47cc-95d4-b1b741fb51f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56a72613-b943-4ca3-bb54-de34108ec4cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56ab31bd-f509-463f-8d23-5425cd77a5c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56af4dfa-1a03-428d-a26e-287c4aba3465', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56b3a798-5a63-42e9-896f-6f179e209330', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56b91f3e-e144-4b81-ac01-19267a2e8b20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56c7eed9-6fb8-4401-a686-9ea0018a3d50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56cb1582-b0c2-4e4f-a495-f9ec6bdeef2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56d29fab-7d29-4ed7-8623-5f8821ce94b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56d2e9c2-8dda-4c4c-9a02-9252d447b8b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56d979c5-93c3-4754-85d6-1750ca50b8e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56e89750-6c88-4e3e-9e99-0139ee779694', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56eb0334-149c-44d0-bd85-bbdaa2c68d2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56ef3c0e-387e-4b14-93e0-19500c6de164', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56f12341-7a0e-4155-a3f9-ad5584d51f60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56f4632a-adb9-4d34-9e0f-e36e967cf81e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('56fa065f-7d7a-47c7-b0be-423a71070f69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5700951f-3296-404a-b53f-0db62f44c26d', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('57050889-f162-4f23-b74d-1949a22dcdab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('570739f9-dca5-457e-84dc-598ef91a4c1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('570b7a46-8a1c-4672-94bf-0579f7a136af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('570b87a4-110e-497c-bb11-9dbdae08b993', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('570d373d-60e2-4265-bc01-b116372f64fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('570de4b5-0d51-4b47-bb82-f4991d9a7fd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('570fe6ac-7dc7-4ca9-8b1f-079319c332cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57104256-6e2f-41f3-ad0a-0ccc17d6e06c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('571b454d-26cf-43b1-bfe4-dd6587a6cf78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('571f6cfd-46f5-4453-bf6c-bc05b8787b25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('572a25f0-929d-416a-a0b8-c4b949c49adf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('572b270f-2706-4002-aa4c-a4b46ca6d3c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('572ee20d-0b62-4b70-8233-d5c6309d5165', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5731ea52-45fd-4bc6-ae8d-9b3d106250bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('573a4e20-8c8e-4be7-9b68-127043bd1288', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('573a6d01-9e94-4792-8446-28cc260fd5eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('573b61d7-e197-4e60-a2cb-d70559259725', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57421293-11d2-4845-84dd-1f35f4108f70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57442d79-f98a-445f-8fc8-5d7bb8049736', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57447733-519f-4b29-b691-9b8ecd798803', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57492f9e-b217-40df-b964-31f61786c977', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('574c8691-3e08-44fd-82e8-408e86c42870', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('574d98a7-70cd-4ad8-8a49-d49c25ed82a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('574f02fd-b249-4893-8013-f647883b48bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5756a681-b90a-45fd-8130-7010ec1efc70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5758b00e-1a59-45d4-b9f0-79120c19c82d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('575bd295-693f-4052-ba3e-fbddd64a9420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('576757e4-5aa8-4421-923a-ddd8b578e22f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5767921d-9f12-4e63-94ae-bee1dff01a77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('576ef743-228a-4263-a486-76c38a7f6a4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57761153-1dcc-42f6-89ce-cb119d6551a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('577d3518-a122-4028-8229-39e554324a55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5780c0b7-bf26-4cc2-bb54-00453b4ef21a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5780ce5c-7a68-49ed-8b92-af8b8a73c82b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5784c992-25f8-441b-a9d6-54f1fbf50113', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57865432-54c6-410c-9b72-747b35622404', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('578c8daa-7c0a-47e8-be4a-bb7aaa0c19e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('578c943f-854f-4465-87ec-16063f31de8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('578fe072-ffa6-483a-a6e2-a08c0b4f349a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5794312b-ae0b-495f-81ce-826da40a051b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('579aa772-0feb-489a-8962-1f55852c5e56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('579ffc61-1780-4962-be0f-73c8fa064e12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57a0113c-4f1d-4819-8ef2-ee8e0b9de218', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57a20e65-b04c-4c1a-83bd-3554c9c9bc42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57a97c38-42d3-4b3d-be2a-6951312ea591', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57ab071c-46b3-4b0f-8a81-1a9cce82a0df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57ba1286-c238-4bca-b53e-24ea796a22f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57bf53a5-7a77-4f4a-9051-2e2b90ae217a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57c065a7-69aa-4213-94b9-49b6d56c8cce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57c09a51-19c3-4479-bc2f-0e12e378df5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57c16195-9760-4438-9c34-75fdb362f624', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57c19f2d-d601-4d1e-9f4b-2483b416e24f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57cdc557-b7b7-4634-b8d2-a6b9b223c771', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57d04ad2-1803-4a81-a698-5596505d9b2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57d5f7ab-86cb-4c66-a950-60eeea4e60b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57e03ab6-7e23-41fb-804e-5978baecc934', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57e3085c-f339-485a-a1c6-d0c739550514', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57e5f713-373b-41d1-8c4c-553a98317759', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57ec4abc-6c90-43c2-9ac5-2d0d375b7d67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57ee5ba0-fe8f-4b7c-acd5-b2b85e823beb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57ee75ab-72fa-44d3-bfc2-5aeec028998c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57efdbae-96b0-4993-8001-c5cc7e680c02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57f466c5-3e00-465e-933d-69cfad122d73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57f92c61-6c55-498b-b960-2f842b709bd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('57fbfb1d-1a7e-4e67-aac6-7acc868f9767', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5801a7ae-2b4c-42a2-a494-29c80c3640f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58046a2a-4176-4296-9bae-7071033f3431', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5806953d-5bd3-45bb-b5a3-93d4b7d12bd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('580a7753-c19b-47ae-afe4-f5fd8acf1b40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('580f64d9-6df1-4cf1-8bc3-c19f70c22d9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('581111f2-b886-4599-bed2-13b6e3190573', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('581284c9-5e0c-46ba-b56b-02dcae285809', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('581dd1dc-565e-4109-a9a4-31bf753282e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5822335c-e151-4a0e-adf7-e5b0ed4f310d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58250a2c-f78c-4e72-8165-ab83c4cd0e79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('582d4a22-a0c3-47e5-a8c4-10720105d60d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5834cbb9-4a03-4cef-a6d3-caa4e0415657', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5839197d-f8fa-422c-acf3-9221be8ce8d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('583bb343-696e-4f23-8b69-bc5153020948', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('583c12fe-dcb3-4098-9491-81e7be92ee07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('583cd145-4f34-4906-8b07-e05cdc9d5e9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('583e969e-139a-4485-a0f2-e6c089424a92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('583f4d5a-6392-4974-a584-f3a9813100a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('583f5225-370e-4209-8751-c74a315bae5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58417c2d-4995-4bbf-81c5-6f709b691b29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('584d7e00-5f64-48e7-9714-40f541cc095b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('584f9e64-b356-4662-93ce-b7a5a2cd9fd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('585908ab-2ac0-46cd-ab70-13a2e7610584', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5859b718-044a-49e2-ade1-8d7cda470eed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5859fb6a-8f4e-4e2c-ad29-368fcb1cbe1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5860646d-35e1-4dce-a198-2c3fb16f73d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58652f0b-819f-47e2-8063-06f995e4191b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5868652f-469a-45db-9a77-0bc4f8238448', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('586fd403-828a-4941-9dc9-821242a9ca9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5871fc86-7129-4b0e-ba50-5922541c7c7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5877be14-235f-4812-84d0-7ea88b125bae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('587c3577-1c8a-48cc-ae96-9b79dd795efb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58832295-4cea-4b69-a176-3f0a34b3ab2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('588d5d3f-64ef-4248-b348-cb15e16ed6df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('588e462c-c0ca-44f5-88d7-ca2de404fd79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5895fd21-44b9-40f9-94f0-7988b706c5f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('589d82df-b206-4179-a2a0-9ad58bbd9a43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('589fc69c-c2ed-4ab0-88c1-b914ec990af5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58a20c3f-1c57-453d-87b5-7c6d07084b96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58a7b8e4-fa12-4245-9c2e-38b16f6f1254', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58b0dcbe-8aeb-4912-9dea-a837efb98f16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58b4ae2e-a868-4932-9abd-f08f3073fd40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58b5ded8-d1e9-4d55-83df-328115675727', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58b87e04-2bff-4ba0-9c0d-a904ff9262a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58c2ef75-8f85-4701-a7d4-0dcfd329e655', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58c99767-0dbb-4507-a65b-19f3ce1d7b6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58d4746a-15f9-45bb-add4-83aa84bedfa0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58d4af15-9131-4a5f-8820-54a20b0209ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58d7a470-d834-43dd-ac65-fac01aea3d5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58da1191-4409-4efb-9603-460b88a6a7f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58da82e7-463a-4620-bd62-e03d410cd0fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58e36667-7308-44c8-bc0d-9cc8a72cbf4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58e5df21-90d0-4080-aa87-acb91562bf5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58ed654a-12c8-42f9-a992-b3be5bc4fbfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58f3ae90-0c34-4f89-ace8-eada7e85ad10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58f4d88b-61e2-418d-ae58-ccb7548df5fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('58fd6ef4-829a-49db-b30d-f1098c411594', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59011e3e-9681-4894-aa70-48df7f7bd3c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5903065d-8014-46e1-91fb-4cd4fca49ebd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59038109-a546-4daf-834e-83e7438535c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5907530c-e002-4bb3-9f06-f7e8bb8f2ca4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('590e7f38-406e-4c80-8ba4-3e2161aae408', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59107e36-d7cf-41c6-87a3-04b8b365fe4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('591455d3-668b-42fa-a433-5c208645ae72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('591469e6-6112-4308-8628-60dc0e3c5709', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('5916440d-a9b7-4e06-a83e-2aaa2c1ba2f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59168f3a-910d-4319-be0f-cddd2562c46d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('591718bf-58d6-4258-9173-2bd565337935', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59176bc7-53e1-48e7-9556-16e619dfc3aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('591c0f00-5056-4a95-841e-24e93fba8e64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5922c6eb-7a09-4912-896c-4ffbd3ee3be1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('592560f0-93f0-4473-8b7a-ce0dd49fdae8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59268891-4388-437c-9ab5-1215d6be7df0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('592c4507-6fec-410a-bb04-db56c60c5d09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('592dc373-b3ca-4d21-bef4-82915cdffe16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('592fdd63-fa15-47b9-8e4f-e64838c998fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59352df0-d201-4390-a77c-26bf93d0ad77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5938f739-9d35-434d-a586-ff0a526ce08b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5939e957-04e5-4852-a827-b8bb75f8ec8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('593be41d-debf-45b1-ba9e-db5f7ff9d2c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('593e9691-56a3-4fc5-af67-d9e00e875076', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('593f68fd-866a-430d-83c7-f4438bd68cce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('594a2d7c-3609-47d4-8330-33a5677123b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('594ab409-9fce-4538-aaed-e309f7ebeb20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59548b45-7d5b-45f2-ae21-84917495584d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5957e394-f5fa-40a0-832c-2c079cd06383', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5959e8dd-6e0a-49b9-8367-4180a46f8afb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('595e8775-b59a-41b8-892a-012b4b05ceec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59686f7b-3947-4b42-8483-320d812f7d54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5968c31b-4688-4504-9c9f-a41d24705945', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5969e700-0b77-4089-b529-7d0f36023360', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('596b8f1a-8f71-4113-a8b0-ca70440a142f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('596f9c36-c2ae-4aed-9b21-05ace2101158', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59719e48-b7c3-4b86-8b3f-c858c0cce140', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59734701-8f14-4567-bf83-13eee2712096', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5974c854-58d0-43ca-91de-ed539f5d39fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5977e528-9523-41cf-9dbf-9727c636eed6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('597b085b-a04b-45ad-bfc4-408e63212dcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('597f3b80-e2a0-40e9-b316-2effa8cd971b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59821d5f-52ac-465d-82d0-7f1c2232810a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5982e760-7362-4794-9c66-142d4574c845', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5984af7d-0b6a-49b3-9b7c-e897441a500f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5996ff21-bb26-4d42-a3fb-c5b7d2923200', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('599c3809-035e-45af-84ca-60dd6a11295e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('599e0493-2491-4bc2-a501-42dc1fa8ba31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('599fa0f4-858d-4e5e-96c6-77939162e3d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59a06e7a-86aa-4b5e-867e-983d426c5294', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59a45f83-e30c-4fb5-84d0-dd0f1643943c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59abb983-e45e-465e-af30-367c3dbd1a05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59b6f6b4-a3ac-40c2-a61f-f9356f4acc64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59b6fdf6-a0f7-4a29-8170-3d1bdd4301b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59ba88f7-d228-4926-9b7e-d8fcda759aa2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59c04e1e-e1c3-445d-9ed7-4e092d5cd88a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59c73b1e-916a-4954-a5fa-0797323fbcd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59ca5a2c-954d-492b-8737-b1e50ea96611', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59cb01e6-c1ec-4ce4-850c-41ead36d8dde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59d03728-362e-4068-884a-b7622e716460', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59d07582-e9ba-4c86-91e1-d8ba3bdddc8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59d76722-581c-4a26-9fc1-038f7043e9f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59d7d0e3-1c0b-4ee1-beef-bc0994201a01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59d85b39-5101-48ac-a0a2-bab714c48ebc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59dbb1d3-99f0-498c-8a3c-dd25eeee84b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59df6478-96a4-4c2b-bc30-338bc155acd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59e7d3e9-0b34-474c-9260-bb62f080baca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59e7fb49-e2f7-4a4d-8665-35659b37e36e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59ea572f-dda5-4488-be95-c7b6849fe07b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59ebb657-7416-47cf-84fc-6f076b5b6508', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59f643a0-d44e-48de-b004-18ab832ae867', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59f6aa36-b280-4619-a976-5686ca3daef8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('59f8f89b-8265-4098-aed9-a5d22516835e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a08d80b-9e93-4273-a24c-f93cfbfafc52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a0e61e1-f689-43f0-a0bc-825e18f00823', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a18665a-5299-43c1-9968-c9ab02adcbad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a1a6289-1ba4-4c0b-92e5-8f899fa30824', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a1e2a3a-a2ab-4ba7-bf38-b399c85e0654', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a26e49b-435a-4e34-8511-a8cd12188f18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a38f1b0-32cf-4580-b4a6-77e3dc6be42e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a3969ec-b001-43ed-bda2-121a5127f8fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a4248f3-0514-476a-8b05-31bd112e04d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a43113c-f865-4b2f-9552-a7ea8434dcab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a4646de-45dd-43a9-bb23-0478042cc819', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a48f0d5-7161-4109-83c3-ea0184f468a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a4d4470-9f37-4c73-98ae-63f49c84a02e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a4f3303-8981-4870-8124-4f27b47fa32b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a503936-144a-4cd7-ba6c-1b57ba10528c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a58049d-c5ce-4f37-bec2-ba7d78242c73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a5858b0-00f2-404e-b531-bcf570603c63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a5a56e0-0e33-4df7-b170-d700e1c60afa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a6adf67-5f53-426c-b20e-35342641de1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a6c24d4-1333-4574-8e18-c4c4bba0ff2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a6d911f-0845-4efd-9c5c-ed4b2faba05d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a761447-0ecf-4c9b-84b4-76a1f8562911', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a7bfeb2-a8ae-43d1-9470-5a991ae977f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a81ffb9-d293-49c5-afdb-516c578c85f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a824e44-0daf-434a-a198-a20554c34922', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a8332ae-fc13-48be-bc82-d25ee538a768', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a83dc77-f652-4c45-bfcc-ff9446bdb572', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a85dc6e-f875-436f-bb99-a0017a170253', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a888b40-26e6-4721-9871-c94fc6d70542', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('5a8add42-7a52-404d-86d8-b61afde4d4b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a8ba8ae-5661-4d8e-9215-60237331633b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a8c6d81-7743-4396-9714-101c4ea6deb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a926e93-0437-4b29-99cc-0c10d999fd5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a935416-38af-4ac0-b354-c9e8d3216dd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a96269d-6051-4131-9f41-9ec578d5827e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a9807a0-7382-4820-940d-846da3c5b090', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a99ea5b-15eb-4bf3-85d0-41ff82d682f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5a9e8c9d-b4e8-43f3-a2c7-64b8c1542cf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aa0f04f-9de7-4ee6-9f7f-072b6f96e237', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aa13afc-6cb1-4a19-85a4-848ac1d0abfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aa23777-2fba-4740-8841-0ba1cba1969c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aa54994-ceee-4396-8cc6-3d76deb1aaa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aa57f81-3144-43dd-b21b-c765b4382af5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aa93aaf-2b19-4da5-86e4-a18e89814ad3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aa93e90-435b-4788-bf21-d7eefa79d52e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aaafe46-0832-4fe1-b714-c464634122d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aac07b0-4e83-47e1-9196-b5b9e56d0649', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aac9f82-4287-4176-9904-42a7d0ec3a6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ab0eec4-bf94-46c7-aaeb-44e5a2fe92cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ab249c2-be51-4bb3-ab1f-2e82ae8deb05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ab2939a-4a43-467b-8a29-2968c812558b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ab6f7de-3520-487a-be5d-409f67de9af6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5abb252e-b277-4119-889b-b76483132107', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ac11b49-364e-488a-ab77-1a61e9bdd6fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ac4ffaf-6be8-4bd8-a040-049c762fc9b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ac84b24-dd7d-41d3-9577-ab005aaf8cb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ac885f2-786c-43ea-8006-9f1a802e910b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aca454a-9c84-4357-907e-c4dccd21bd80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5acc2faf-eb14-430c-8c55-84070f9cb6db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ad87146-b476-47e8-a0a3-bb7dc64afed3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ad95b31-2690-4b61-98d3-6f1d065f64c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5adb7980-9225-447f-9b20-c57643fbb42f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5adcb240-2f21-48f1-a51b-68112e027d73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5add0677-f611-4786-8cc6-9a4f746c76ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5adfbd9e-c24c-414a-87f3-f09a96eca13c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ae32d3f-1d8a-477b-b933-ff619400edac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ae5d10a-d49a-4b20-95e3-100ef02c7d8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ae9ffb8-8308-471a-9870-0e3be0c7b7d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aebc264-ac3f-441d-abae-6b33e676cc41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5aef1651-3ff2-48eb-beab-6fdfc1264e21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5af09732-f29f-4e0d-8b98-5568b6ee6bc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5afd50f8-f9b1-4b73-aa4c-4a33d8708be1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5afdb39e-f7f3-4cd0-9e22-15ebede89575', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5afe418f-dabc-4f96-9ce0-a695df27c5c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b04fd0b-1457-43d8-8209-4306d9112bc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b0807de-32e2-4eb4-bdb7-cf7e9816dc70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b1533bf-0937-477c-bf6c-89ac6f106235', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b1632fd-9cc9-4dc8-80a6-f266192dea36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b176967-253c-41b9-8e6c-d089b4d43eca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b1772a7-55ed-4928-97f5-7f24c9e67e6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b186413-cb35-4612-9e57-c8086a3c00d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b19e783-9e45-427e-b635-941946ef111e', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('5b1db777-9ecc-4950-bb30-d6e5e7201e5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b1f48dc-c5f8-497c-8800-f7cf81304712', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b1fba62-480d-44b7-96d2-a1a0351abf08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b217de6-2226-4b72-8a0e-131bfcc1e0b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b29ef9a-1b98-4ce5-83a3-2cfa0ab9e10d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b2a9a65-0a06-4ddf-9eff-f3d35356f6be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b3811a3-ddef-46b6-86f3-f457046bc1c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b42d63f-ce10-4d34-8c9f-ce46a323ee5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b4ca8e1-309f-413e-8f42-1f56f3415b78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b4f8cd0-aaab-4702-8de6-ae3daed7c44f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b557c51-bdce-4aa4-a8b2-c94e013203e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b596ccf-283b-40ff-816f-1cea31856fe3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b5f00db-a080-4408-98c6-7deabf89191f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b619dc1-a7aa-49c4-a67a-465eab044907', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b623060-a83a-46d8-9ec6-6a41d60f9003', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b6dc679-e2ee-4c72-9588-5182b3283a73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b70c1c8-dcfb-4b92-aaad-4a5c1a5692cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b73fe67-e51a-475a-b9d8-ba1697c06ac9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b7404b8-de05-4c2e-ad75-ec3a854e8677', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b74a39e-50e3-4a2d-ac88-d24adbe7856c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b7acaa7-3af8-4e85-b816-29d455637cee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b7e680e-933e-4919-8576-8bf8a9d73824', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b801558-3172-485d-af0b-24769c2b0a7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b8015c6-5321-4102-9960-48823053d361', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b836920-5574-4f78-b269-b2381f106524', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b8c0559-7e53-4c1d-8a0d-bf10d237ce6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b8c89af-e852-4702-b611-73584b50e854', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b8cb1ed-9879-4eef-998c-8bf6a4e346e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b8f07ff-91f3-4cb6-8076-4e865c4ba9c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b955908-99dd-406e-9ee3-0cc058db3f3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b99553e-f490-43e7-862e-815162b4a37f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b9bab53-7f72-46db-acbf-c9fcacac68e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5b9f7584-f4fc-4402-9437-ad4d3afcfdad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ba14298-cf14-4f0c-99bf-3496a961ae53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ba3891b-c4ce-4d84-8e8b-a1eab7be6aad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ba469c3-6564-4f5b-bb24-0b5c5e6d44cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bab2d5b-5a81-4b3e-bcde-ddafee424f78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5babb161-4063-4495-9b82-f0088bec0c9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bb082f5-06e5-419d-8548-7371e2dcc9b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bb3366c-1cbd-4d0f-bb0f-d16376838b40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bb4cdf0-870d-4437-b9fe-82e07b059da0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bb92c98-48e2-4e8d-a402-1e4abbfb78f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bbf66ca-f5d7-4b9a-b835-969aab6ea36f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bc31291-ab4a-447b-947b-9a41a65ff85f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bc3375d-915c-4152-b3dd-f4efa29d27d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bc5c626-d106-4e38-bcbb-b26a7ca27ceb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bc7312d-e9ff-4923-a883-78589a4bb18f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bce251d-0b58-4888-8f46-1ef7b4162ab1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bce49fe-00e3-410d-b25a-729b5ef1803e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bd431be-4f9f-4c19-8cb3-ef5cb7daacbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bd7d525-edc6-4da8-8441-0b0e546d6207', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5be12b35-afb3-4e8d-b745-ac952353f1ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5be26242-3cde-4f91-84e1-71c88c967dad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5be5db1a-6988-4a0e-9302-f1da5adfba68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5be8c640-8e3c-451d-8687-a6a318d94961', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bf0085c-19b9-47f8-b97a-2331f2eccbb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bf123f3-a5a0-4ecd-b73a-a1abb4a6af12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bf76fc2-54da-4684-ad0e-612c100ff595', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5bf7874d-43af-4478-83e0-c2169556271c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c02da3d-f15b-45c4-91a6-7326730bf730', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c0c7d1a-7e76-4bda-b712-e5e394798a90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c0f34c0-608b-4c78-a587-008708987c2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c1219dd-1435-4ea2-82a2-5388fb9a346f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c180137-f7fe-4001-91ae-0ab6613974f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c201fbc-c382-4034-ada0-20fb6444d713', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c20d1a5-9405-48b1-81c9-83f4425e0ae3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c2124ff-50d9-4613-a5a9-9fdc130d323a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c2fc4c1-2cfb-437b-8dff-8a5e2220fbc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c3070f4-3d5d-48d0-bd4b-e4f9a793b472', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c3280d8-250e-4e95-8f47-a4250a784241', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c374070-b0da-422d-b704-acc167ca6c48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c3b6613-5cd4-496a-860b-1dddc3fe1b18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c49b721-0b95-4f40-aee9-a20f4d05cc01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c49dc7e-970d-4d87-be36-5185d6808b37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c4d20a2-f654-4165-81d6-1696de1bb85a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c4e92e0-6140-4387-b606-3b8ded9a6411', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c4ea4e1-1eee-4ef1-a234-9504b2b1acc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c4ecbd8-5fa6-4671-963a-77941921b7af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c51ba3c-87a4-4566-80e0-70770f367a3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c5a0ada-2b19-4ff4-822e-299dfba7620d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c5e81d2-5866-43d3-a4cf-f5d4bf5866bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c609214-edbf-465b-a1e8-898608551a47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c624cd4-2d35-436d-b98d-30d15ae88c0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c653829-5d21-41af-8308-e82e32893655', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c6742b3-4ca0-44a7-8f09-4302d18840e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c6eb30e-d07b-4001-8f36-25b1d461d59b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c736f8e-f6d5-42b0-b1b1-f7fce3ede0c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c75c43d-050e-48d8-b0bc-98400e136ef5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c77e16a-fd97-4c9b-b4da-0d6914c59497', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c7d973d-ff65-4359-aa57-b07104a1f5ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c7dd952-0e34-44db-8fb1-cdea934a73f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c8396c8-37db-459a-9170-2819155a9368', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c84b6a9-ad95-4dd2-82ee-1149709b3002', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c85f56d-0d26-47a8-a996-5e26ae91aa20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c8638cc-8be4-49d8-a20f-addc04218a15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c87b3b3-fc3e-4ad3-99ca-a599a9eb309f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c87b771-9747-4112-854f-ae6dd46fa483', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c892e79-b004-45d8-a79e-23933a9b3168', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c90f666-be41-405b-af5b-f169b9c18a2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c91f53e-a232-4861-956d-bfc7838c7be5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c9527eb-3c4b-4ec3-8102-6e918cd4af27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c965d48-37f7-43b3-8468-2157729ab597', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c9880b6-79d4-445a-894f-3d3a6ebd7b6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5c9a778a-7e14-41ce-9fc7-9295c86bdfec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ca449ce-db19-4ce9-8e0b-9e4f181a3d79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cac969d-c2af-435f-84e5-15920ad2bdd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cb2100a-4416-4103-84f5-145cfb02c4b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cb66acc-0af4-4d0a-8e57-007b536db4be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cb694c5-5885-499b-b384-e6646caafd57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cb7e208-d3e1-4ced-b124-387eee5141e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cbc39c5-1334-4693-9fbb-c1f1883571fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cbeb794-7c8c-4653-a429-32ad6e1a55c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cbf5738-1ab0-4a00-9de3-f80aa0965864', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cc0c912-08b7-4527-9e6b-82572dcb550f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cc51b9b-87e8-40b0-b527-129af6e29cd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cca27bc-5c36-4100-a1b4-33a32e008361', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ccbc8b6-abd0-4c91-b44d-0601ce553dbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ccec639-148b-4c7c-8e08-aee376025f28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cd0564d-cb5c-4844-92b9-15409ea03778', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cd49244-678d-463b-b4f4-3bc1ec34e03b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cdb7f07-ec97-453d-a7c8-0970c907faa0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cdce49a-77be-48d0-8b98-a7e6b6d93f8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cdf1080-19a1-45c3-b91f-b2a64cae3f20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ce0141d-3be9-4a33-9a90-08d977174944', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ce1c8a8-6d67-4389-8ac7-f27a37eebbe5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ce3e7f3-0aa3-470d-9068-3697f523cceb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cec2fcb-d0ef-4a72-b5cb-28af43ce6b3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ced8969-a2ae-42d8-a280-cb40b3889187', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cef7dc8-f250-4c6b-bf27-f80f46306b2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5cf34e2b-b3df-4f6b-a496-8201fa708035', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d00fb24-681d-49cc-bebf-4ebf776fec2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d02a6c9-359f-4e1c-9016-f63f3fd286b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d031a29-e63c-45dc-84ec-7409de6c12b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d03abef-759a-47ab-beae-f7c01a52a9fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d04c937-0aa2-4e02-8b60-21c76100917c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d08dc07-f5d4-4175-8614-39ca6df64e05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d09ea7f-1c03-43f1-9ce1-91cb986b159f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d0ca455-4e79-4f27-b613-2251541b591b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d0e318b-ff24-444c-b78d-3b0a16e98401', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d0e68e6-2047-46bf-b537-caaadd42201d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d0efd6b-192a-4e21-bd88-d42ce6c85445', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d121dcc-662f-4c11-ad9c-92821556af71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d147356-a4f3-4167-b2d5-9af07e9ba772', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d172062-cb05-49fb-9607-87aa3ffeb991', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d180927-357d-46e1-9d55-74ddae0fb5d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d18eedd-7e18-4bc1-a677-e4acb8dba0cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d23e9cc-34fc-4b93-824b-17dc308f1cd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d26dc3b-42ec-4f64-a764-39a751f244d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d274ede-9e24-4723-b036-febb8861fa95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d2e40e4-c5d3-4790-8d61-1b2d33e9439a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d31fc3b-d1b8-48af-b4a7-a494ebbc9d16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d333559-777e-4e5f-a120-d933f407702e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d345dcf-21c6-40cd-aa22-ad2241a3b88a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d3540d0-af40-48ac-ab09-78724639edf2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d357782-1ae4-4cbd-9fbc-389004927903', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d3f24b4-e4ee-41d3-aaf7-7807c481d6a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d403599-e5dc-4b63-881a-15ceddc4b093', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d44b1f3-97f2-4be8-88ae-a48a82607346', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d469f07-69f2-49d1-ab5e-dfb9e8bcefe5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d4852ef-e2e5-4311-b723-9c342e827828', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d4b45fe-2928-4895-a19b-127ea23c7f49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d51c4f9-72f2-4c7f-8518-0b8b2f27841d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d538a7a-3dc1-4b31-8016-a4a22d76dff5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d53a6fd-f51c-4041-95ef-7ae5b4c90a78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d5487ab-1351-41e4-b1f5-47dfb065793e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d569bd8-f08e-4c3d-8954-b6b92c2cab09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d585732-770c-4aec-bade-00221d3b7bc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d59dcea-f92a-4d2b-9104-9ad13fccf312', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d5d6a6b-ed88-4a46-8cba-66efee83c3d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d611343-1af7-4d8e-aec4-e0dc386e9dc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d6172c0-2db0-4d9a-8c71-d53f4d48ee1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d673631-7ee0-48c7-901d-8bb28c64110f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d69c1b2-c03f-4a57-bf40-054b12df470b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d6c5115-e7ae-4923-965e-0fe87d2bce92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d6c81bf-1dce-41bb-a072-df720d289daf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d6ca184-2697-4037-95a9-1b06fd9b8674', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d6d89bf-f842-4ba5-8a35-3d8e158fa2d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d737599-372e-40eb-8032-42bedd3ec83f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d768c99-0c93-4cc6-ab1b-38f25e754627', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d781376-d019-410c-85f4-f166dc8fa973', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d7ace5a-e8ef-4bf4-989e-0fc2439d8e19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d7b1de4-833a-4601-b987-f1618975e16a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d7f5d9a-3209-4660-bca0-5b1f133df622', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d8277ba-0e1c-4030-945f-8dc351c48422', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d8a680d-3e52-46f8-aaa7-fdcea51abf27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d8ba7de-ab45-448f-9823-c095583b83c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d8d3410-ec56-435a-a958-67583246446b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d8f444c-22d4-4a03-b0bb-32078b5883be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d92213c-d131-4063-b063-539495b4a295', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('5d9ba4c9-1abb-415d-afad-a316fe76cb50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5d9cf0d0-f14e-4a52-8fcf-944dd2fe66f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5da137f7-a008-4d43-b38c-82327fadf975', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5da5eb7d-38fe-49ff-ba15-8fbdb8f4b761', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5db57fbf-1cd8-47bb-9666-df067c0ecb07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5db70196-c989-471b-9f06-9172c6f06791', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dbcd73f-60f8-4f9a-9465-e629ede25af0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dbfe5d1-154d-4041-a1e1-3ada671b3c77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dc0b855-7759-4b3c-9833-fdd072203b8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dc1ca7f-0710-4344-8e01-850a8cf9a77e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dcbe94c-449c-4566-ace0-204293cb5096', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dcc1543-a40f-43fc-a1c9-74374d9590ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dcc2f08-783d-449f-8d0a-614806dcf2e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dd641dd-b8b4-4710-a5cb-4c1cced25485', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ddac1e5-d77d-4a74-9299-251ec850ec38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ddd53bc-3464-4483-9f18-56fb653c7907', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ddfed8d-b15f-4ea4-a58f-f882f45d72c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5de5f8bc-ff32-4d3b-ae4d-4f3fdb9efdbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5de714a9-2090-40eb-b83b-299a24b952e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5de94fb8-fb03-4a21-ab06-2d91104eb77d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5deb4150-8929-4f2d-9d50-2252b4e3666c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dec8c8b-3f30-4472-b0e6-1a0eb03dfd65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5def3cf4-11c7-40fa-83de-9aefd469123b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5defcf04-9478-4af6-862b-be6aed0c2d31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5df41aa6-d545-46a1-a802-5ac851be94d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5dfd2573-6d10-4add-9b35-026c7556ec62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e0065c2-948b-41df-a7b1-3eeb1b3f96ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e017f5b-eb12-4a94-a9cb-2dd772081af2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e02d7a0-c632-4c5d-9666-ade09668c273', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e04145a-fbb6-49b9-9298-8c5d41f04c85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e04c466-f924-46d0-bdd7-dac764277e52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e0971a2-0d5f-419a-8c99-56dfce6a6cfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e0d6f9b-fe07-4a12-a1b0-d57fc54cbc66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e18d718-63f2-4b04-a864-68939a121c0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e198bdc-57be-4c68-a2cd-df716940ac49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e1ef1aa-a36e-4a4b-9b97-2889de32f348', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e216c91-5008-47e3-8a72-6fb5661e7a07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e2e95ee-0ebd-4fff-b9b0-08d9f3d3c5d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e342a91-200e-451a-acd5-618ff7f98393', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e3e767f-3516-4e97-868e-f3ceac78a5a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e412dcf-984f-4874-8d4e-35314a84e1a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e432169-c0c9-4cae-9346-7f123073cf40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e4e44da-f9fd-4159-947c-13c1e435d94c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e523828-9aed-4421-a665-dffebc21cec4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e52a7d8-c8c8-4c51-968c-b6bfe4784758', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e52f82d-a408-4e2f-8e5f-b28aa98cde7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e534556-0268-44f2-af96-10ef99c6ebe8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e5ca964-edfe-4042-bacd-a079a9426a80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e5d1d3b-5b12-42d9-a8a0-7fa096b8ab6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e5d7f47-196d-43d4-9619-cde4c457dea1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e60468b-a177-4096-bf23-37f566a3b720', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e64043b-cb12-4bff-aca1-a7dd7916a23c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e662c00-1789-471a-85d3-b2110092eeb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e686c27-eab6-4256-b8e4-79d29ea20447', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e6a43f8-baf1-4a34-a5b4-349c53d7e725', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e6bad4a-f592-4d08-8398-c8fab5a979a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e6e8007-8705-4a67-8eaf-ac21ac58d1d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e6f9f08-7849-45a0-95e5-5b5c8a51a6d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e772714-65ed-429d-831b-0329f84cf2d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e78abcf-52a3-4341-9a93-948f00f86017', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e7ae947-e893-4e60-8bdb-bc6ffacd2850', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e85e918-418d-409e-b1df-606df9ec2fd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e8b9384-11f9-4dfc-809c-7492413423fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e8fe3e8-5326-4e74-b3f5-cab584a18009', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e92b91a-7d36-45f6-9907-2a6507a63404', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e98179a-d109-476a-ac65-a75c82f371f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5e988bb8-7258-4b60-ac67-1e74d173d0ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ea1f851-b709-4474-a488-78e60a15c215', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ea208a0-92b4-48b5-8915-7b110623e1ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ea58122-5815-4569-b15c-a9363746e885', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ea6b78c-217a-4781-afe1-4a150fed0673', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ea9f42c-291d-4ccc-81e1-83da278b138a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5eac7302-ff4c-476f-b701-2ae9fe0e1300', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5eb2f773-fc9b-41fc-8626-421e560f4ada', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5eb445b2-6131-4387-b432-549ebe42e903', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5eb6e0fd-64d9-46ea-b214-c515866fbc9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ebe2875-4dde-4c35-9a0c-24ef0086f9c1', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('5ebf3d66-bc86-488b-a142-e67c944d47c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ebf4915-b225-49a0-911f-e278344cd633', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ec2034b-255a-459f-83e8-3bed9415082c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ec78306-76ce-4b68-ba98-5957d7b2bd1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ec8df95-8ea9-4ec7-8e29-5935bb7f64c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ed0df98-b660-4ce1-ba41-9d719e7ceedd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ed83081-53f3-4729-942b-c1643e47fad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5edf1763-e45d-4f11-a848-746338952b8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ee55ed0-8aba-40d3-9b90-1c3cf9dc2e7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ee5ebea-ddad-4a84-8440-9e74fd3ec098', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ee7a3ff-8e8f-46d4-b1c5-a8b0c4ac5ac3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ee9cace-6273-4275-a77e-9d2c4dd28cf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5eedf8db-0298-4ea8-baa9-b70f66c96d4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ef0020c-5d99-4f1a-9dfa-bf1d47ea8440', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ef14ffa-c958-4d3b-9f57-225be328d007', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ef4f48f-c678-408c-954c-e675b0e9149c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ef7659d-abf5-42a0-9679-23c144192c76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5efad06c-7950-47a3-9217-b70928a5970d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5efc1f6c-6975-4cfb-aeaa-d1a1a5f3c6ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5efff0a5-71c0-4e49-a069-53580b0ad58e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f07eebd-9ae5-42e2-b83c-6ecb7a15a105', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f0807b3-bcf2-499d-8af5-ce8178720880', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f0918bb-87c4-464e-90c5-b2670765bc43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f0a7370-89fd-4198-a4f9-0a95504687fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f1124f6-59ca-42e1-9e6e-651e231ede59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f18731c-7493-406e-b7a2-50c73bfdab2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f1c8578-87de-4008-b4b5-c630f5a697bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f1cabc2-a194-4f4f-8791-907ba15697ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f1cc04e-10d8-4f75-9894-c002ac80203a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f1eb9c1-b06e-4d58-958b-c60d282a274f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f2285f7-1e18-4be5-be56-0dc8c65f1b34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f29ce6b-8275-42ac-abbc-5196eb575cd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f2a6ec7-69ad-4ab5-8e71-6ddd5d9f43fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f2dba67-45eb-49de-bcb4-5c6205ca1543', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f34559c-8c53-4b20-9391-055dce2d5df9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f39a7cc-b13d-4381-9e7b-79c2c88f29db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f3bbe12-1fa9-45a1-8d90-2d38518be233', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f3d780a-d645-4e42-aa6e-1bb6f830d282', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f41624a-5ce9-49ea-b5c1-c50035ed4cc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f43f4ec-ca28-43f3-9b6b-87c618af0d23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f479a36-520c-481f-9894-c04bbf80dc8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f4c8d7a-88b8-42a0-bca3-61dfbb0797fa', 'e87e89d8-d4f9-4a89-b812-0d1604208fbe');
INSERT INTO public."CardResolutios_System" VALUES ('5f5168af-a810-4792-9b62-ba8b7e1f051d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f5ae810-dabc-41d6-a855-e3c4c7cf67e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f5bca03-c2c2-43ec-8236-fb934ac8418b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f600d25-686b-4722-8c2b-bd90cfafb58d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f62e57f-2af4-44e1-a276-8bb2e06abf46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f6793fc-28da-43ac-a7fe-3d48a1ee8b82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f6803d7-7ad7-4596-8ba1-859ca145381b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f69c809-2a2f-4e86-8929-664b1060572e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f6e2f54-acff-44b1-8e32-dd3a0d97533a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f715de2-3712-42bb-bed9-bcd680044720', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f727dd2-2180-4e94-b216-80b4580d9824', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f7c512e-effa-439c-86ff-11ceaf3d337d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f8183a9-2397-4852-be70-1c75708bb398', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f8401ca-a1e3-4891-b54d-cbec1153b6b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f8b8bb7-7d81-424e-9354-314ee9a34f5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f9d238d-d258-44c7-9a69-192fab8677b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5f9e7df9-7733-4518-b6b2-2b523d6a8249', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fa16890-6084-4586-917d-76a0733d0869', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fa5d6b0-db81-4ac1-97f8-24cbc897a6a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fa9ff07-68b9-4389-8a9e-ba1bbeede037', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fab9bf8-228a-4969-8bfc-d1d0f7eea2ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5faf394b-1b42-4dbf-83a4-83677534ddd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fb0773a-b4a6-4193-9aa8-642fb501d665', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fb1e779-c06d-4c12-9834-5a22fed5b323', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fb779e7-5cd7-43ce-b5d1-5db711fd98f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fb8a4f4-f95b-4b97-a75f-94bc532dfa5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fb9629d-c1c7-4356-936e-0b371cc44d94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fbbb8e3-2856-4878-b85d-baf2bd6b9856', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fbd9e3e-ef82-453d-ad86-35d044ee4607', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fc10121-47e1-4272-a9ab-126707804c3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fc37ce6-685a-4dd4-99f3-a44669691f9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fc9391a-6c32-42a5-85e9-6751c6f8dfe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fcac91a-dc4f-4bbe-810f-d5d56e92c9fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fcad594-9c0a-4dd5-a2ed-3963ea83637b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fd04932-ef99-4b9d-9314-b8c188800f2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fd64809-363c-4fdd-a0f3-af05eed6d180', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fd8b86a-da7e-4777-83be-a586e37c728f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fda98ec-3494-467d-a053-223d2ce0a4f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fdad9d4-89de-413c-ae51-a59ba9e22c76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fdb4d87-a808-4a68-af92-2d894fbf6394', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5fe6ffa1-77b0-4f02-87fb-e7fe5be0b35c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ff9bfb3-713a-470a-9c1f-5ba68a972576', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('5ffbbab3-73e8-41a8-b7f4-260422ddfda8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6008abff-03de-473c-9625-a254d183e578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60095cc0-eebd-4af5-aee0-630a9d8e1e67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('600d1c48-adb1-4149-8244-2751ea6ab226', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60162cdd-a630-4c3c-a0a8-8e3c003f5fda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('601789eb-0995-442f-8f9c-774d47e9681c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6019a0d7-208a-4a9c-a9fe-794a3cd56e9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('601a7b18-9830-484f-99f0-34e05efdbb18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('601c2b2b-b459-4635-9fd1-787d337f87da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('601c49b7-bd2f-4121-bc85-46a60e63e4d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('601c8158-fa8d-4b2b-a896-74d906776470', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('601da8ae-b6f3-4e34-a308-eb3134051253', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('601ead9b-426f-4467-a54e-3378e15b125c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6021245f-9481-4a09-9afb-4d9d0eaa227f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60225da1-a1be-49bc-961a-067334cbe75c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6022832d-7344-41c2-8fe7-2681e7ca34f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6024ad87-3a9b-4a9c-b86b-eea2aba78af4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6028a9a5-5aa2-4c48-a116-115bcad5fcae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60301b01-28ca-4030-a70e-c41bce554f94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60307e18-6db9-4ec6-95e5-2c5c5dddb1fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6030a3bf-44d9-47fa-bd7e-69b12d1d9518', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('603224c8-b56a-4ada-837c-ab1a7a89e5bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6032b201-8c3f-494f-bb62-a3d01d380ef0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6036dfb8-73bf-424e-9185-9d1d5fb1974c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('603919fe-9c70-4cb1-a1b4-41cde609e59b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6046c7ca-d420-4320-95f6-1f0a064b550d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('604899d7-d886-48d4-a645-276e43fec587', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('604b5b6f-80b2-40e5-8487-79991720099e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('604d569b-9eae-441e-9099-ab68614ca0cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('604e5323-1eea-4ad3-8bf6-1182755d4bb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6051702e-bdbb-4510-932c-21faa8e7403c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6052fae6-f3d9-4aec-af01-af9d0c8bc846', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60532e2b-165b-426e-91cc-49de0b45639e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6058c569-dced-4ba1-9ed5-dad0a5ccd964', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('606c22d4-06c4-4506-875d-843bf656ac92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6070e2b6-c159-43bb-9443-0bd653da1347', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('607de00f-7e96-44b3-8912-e816d7631273', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6083c18a-6a63-4bf7-b230-878d8feb3de8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6084879f-269b-461f-96ff-1044b904ed91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6088b638-8198-4e94-836d-b5c58412d9d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('608baff2-566d-41ba-968c-d1b194cc4bac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('608edd01-9c57-42ad-966e-3b32361ad65f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('608f78a8-5e87-4200-a127-1d6069898663', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60922e81-0a41-4ffc-927c-7e5621c6ecee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60995f39-41dd-465c-af80-bb20ac6cae8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('609d8547-eab8-4fb5-a71a-28d85255bda6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60a002e5-0a4b-4ae3-b514-fccc7f0149a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60a279bc-886e-429f-9364-83076ca13a29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60a3ddb0-350b-4217-a91f-f396c12c1365', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60a6fcee-42de-4cb0-90d1-07404316f7a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60ab3084-969c-4179-a54f-ddb21adbd2bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60b3860e-7424-4010-af72-1fc63d18edd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60bd7ec6-ae4a-4149-a548-db4c297338d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60becf73-1979-46f2-8e5f-ca0e5bdf9051', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60bffa01-bc0c-4fdb-bd2b-41b6cd2f9c77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60c225dc-2c10-4188-996f-0e9036566091', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60c36ea8-210b-42a8-bb12-db1360c49998', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60c62853-9c87-4744-a468-aa0750991e81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60cc0ef4-09af-4d37-b981-fb9aa296b45e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60cd38cc-b56d-41ef-8eba-0fd0e7b6e81f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60cfd52c-11cb-4792-9487-1ff856f62da3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60d1bbcc-8e61-4bc0-8e44-5c2705c21323', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60d2b848-6048-4893-986f-6b4da44026d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60d2d848-e626-4ce9-a963-7984b49c357d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60d5e959-e8b5-4c5e-b508-e7314810c6f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60d6bde9-ee1b-445a-bb15-57acf7f6bc06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60d709e2-8ac5-452f-a47b-e559ecddd14f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60d7c5f4-3cc7-44bc-8577-299831a15a8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60d8d0c6-11dc-48e7-902e-ae80cf0df13c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60da9d00-fdea-49c8-a090-ec9de45e9b50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60dee171-feeb-46da-8c52-be66f3ad4569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60dff68d-f11c-4e3f-9632-9371e1b6fc4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60e78ace-0c90-4a34-a168-51347304d24a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60ee297e-e056-404f-a295-3328cbbcefeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60f3920a-2ea6-45f6-a061-b4b1befc06e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60f6cc34-6ddd-429c-a7e1-859f6495ad86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60fd9012-523d-444d-ab83-da4e925ae59d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('60ffd3a8-b4c4-43c2-868a-94ed6a4438bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61011a2d-1a76-4928-891e-6c1568fccf58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6101d78e-93f3-4ef5-b8e6-42f0385478f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61021e85-03a1-4d70-8b46-a7ff1d70e4ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6102fb79-6306-4b1d-bf0c-44e621555024', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61034b7d-ec6c-481b-bde9-772a4e16f050', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('610836c2-67c1-43b6-a3c0-4508ab51eaa6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('610ab3f4-d6bb-47f9-ada0-e14bd6e62642', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6113f118-31db-49d2-9bd8-f5aae3aa8f65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('611974c2-0bfd-451e-a895-a9326f4f9df1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6120b1e0-73e7-4d56-b86f-00a19c913ab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('612131e0-a93a-40fa-b3c2-39ca24ddeb5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6124d991-2887-4904-89f9-d39faaa29904', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61253d83-775c-4779-b70d-f480dfc7d52a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('612781c8-20a7-4aea-a3b3-2beaa7a64ceb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6127cad8-3c64-485d-971c-bdd2e9f9dcab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6139ed98-3baa-42ab-b7a8-63e960ee4751', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('613a1b4a-7e3d-4d09-abd2-100171be0e89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6146374b-047f-451b-877a-fe96d67d3ebe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('614c1f79-8203-4ffb-99d5-2ba579351bf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61560bb4-b51d-4909-9f31-d588e28c651c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('615686d5-ccf3-457e-b76d-dcd7f1bda446', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('615a491e-ce8f-4a1a-b1de-eaa6b6a63dcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('615d0b6c-7b2b-4897-9b95-22d60b11b018', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61640a29-ec5a-4c5c-85c6-cd7e66543338', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('617a5b8f-f4ec-4a5c-8325-2776e41bda77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('617b37ec-5b82-475f-8915-346a4860674f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('617e64b7-479d-4100-9c38-aebfc6d5dc0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('617f34c6-2ca1-4a25-ab94-db44ac1d5fbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6182d587-3d84-46bb-aa20-3b07b4fa7116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6184ab39-eb3f-4d2c-9fed-d9626387eb9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6189aa78-e3bb-4c44-8f33-9c1d38443a89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('618a51e3-ebdc-4aa9-9d0b-71ed85abc173', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('618c48f5-d1df-4343-9b08-ed36d6fddca5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('618e97fd-fa4f-47c5-ac78-a5d394d33d27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6190f1a0-f56c-4037-966d-d62d19a49c4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6192ccaf-20dc-4dfc-a07f-c490ba150dc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61979743-82a9-4db7-944a-15524d2270d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('619c4a3b-453f-4754-a990-2b86b16beeb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('619cc348-7b8c-4e01-94e4-0af753ad1890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('619dc792-ff50-49fc-b7c1-9ae34f8c6d28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('619e77a5-93f3-4aa5-8780-47579e944caa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('619fbb25-1f74-47cd-86bf-7040a7b8f1fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61a1348e-23d4-4712-a0b8-dad3ef81f79b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61aba881-f5ee-4851-b790-57d3775d66b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61b1150b-e37c-49fc-8a47-962e7062ff21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61b15620-43d6-4521-a34a-37ec25b513c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61b8cbf7-13ae-4316-914f-c16cd959a599', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61bd4625-b3b4-4519-afd5-9fdb7c18d6d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61bd74c2-64ea-47d7-8b37-3d3de8cad3e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61bed1a4-e344-4c1c-8adb-7ea94507ada7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61bfd306-dae2-4385-8eb8-05d394b6095e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61c1bc0c-bbf3-4fd1-828b-560e1147cfcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61c6ca09-c098-4b2b-92f6-346db49e34a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61ca2f30-21d5-4796-aa3f-ab5b7ea53dfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61ca633f-c679-4e5d-b5d9-a097c941f467', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61cb35c9-a8c6-445f-9fa5-2ac67e364d61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61cba544-5b1e-47f9-9c66-1d4303cf93f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61cd7b50-9e37-465e-9634-cf8e5d920431', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61ce3d3a-bbf0-4b2f-b666-303492ebfaad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61d199e6-0c25-4f27-9c2f-0b8fa30a1e80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61d636f2-454a-46a2-a65d-e4f0070c7c2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61d7fbf4-63fb-44ae-bfc8-beab04b81908', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61e2c376-4ff4-42d3-b199-7f58bf2bc875', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61f5e2a0-b644-46b6-ac18-8ca7b071901a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('61fa5997-bb71-4ddb-a259-65bd08f4ffef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62018ca4-7564-47da-811e-fcf43e57ed56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6205b48c-dfdd-4dc0-8759-3801c1364ccd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6208214d-a806-4c2c-b6d0-df56e2bf9b70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6208d749-dcab-465e-9760-625ce599ed80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('620b30cb-85b2-4096-a394-8483fc45d9f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('620b9ddd-5fec-48bc-bd56-927627cc41ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6210fe86-6562-4be3-9cbc-49343ab565fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6215a25a-e110-4266-a3de-265a5d7fff7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62185aa4-fd1e-4eee-b93a-b39851a4b38a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62193c0f-a38b-466a-8348-870fb1598001', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('621ecfa7-bb4d-4a31-a14c-d93ecc854947', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6226e3f2-8784-4a7c-8e66-0eecf454d777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('622771cc-0a93-4ba6-8302-4ae2abcd2dab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62292875-46b7-4cae-92e1-8a40aa5ddba0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('622b727d-d2d0-41c0-b9f9-f630ef60d577', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('622c0ad3-7171-4510-b026-9f62a0583f28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62304d91-903e-4a73-9633-a4739174eae3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62316cb8-9114-4054-8157-12641dae9385', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6235fc78-419e-4133-8a37-0ac7597b5868', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6237e157-ef4b-400d-9a41-c7235386a936', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('623d548a-5cc6-4086-985b-b6ecb73f876b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('623d8806-c78b-4248-a807-9eb9e468c08b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('623eeed3-6eb3-4746-b484-8a5e0fc6bb92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62485c61-79dc-40d0-8047-4ae84b29bb0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('624cbc96-108e-4462-8ffc-88b2e4227ea4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('624d807e-dd00-4a92-b7b2-70274bee0d44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('625203fc-a62e-4297-bb07-39dbf453196c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6253c62c-5273-4458-8217-5a3d67e1195f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('625e843d-62bb-4ca6-95f1-fca292ff3616', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('626597e7-614b-4252-a7ba-074cce1eee88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6268d4ea-7908-4a1d-a51e-e3bb7217d91a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6269dd87-c7a8-4694-9b61-a7464ebc92aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('626acb3b-9fe8-48ec-9437-c6b915a0ef73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('626afe80-be03-4beb-a103-fb281f8d53ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('626cdedf-8233-4ea5-8a5f-aa00125be266', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6279df0a-bfec-4c86-b495-553cd137d731', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('627ac3b6-9e4e-4180-a20f-bf54492d75c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('627cc598-83b9-4a5d-8b71-ccad5bfd1554', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('627dee20-6916-465b-8690-db773c0989fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('627ff5fc-dd16-40d2-b1f6-e3b5c1a8f837', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62810c37-8f03-4f1a-97af-a90efcac7008', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6284b224-53c4-44fe-9c00-39243fcd716c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62873778-12f5-4d5c-982c-2e3c8818e088', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('628a7a6a-a9dc-43d8-a9dc-3eb135bbcd01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('628dba27-468c-4729-aa25-e19631cca5a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6292ad21-6bd1-486b-aa04-c9808dc80ce1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6293b6fd-f473-4eef-be1c-1d823cbf765d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6294520d-b2e9-43b8-ae7e-e32640f570e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6296921f-3edc-4031-b45b-8a180d40995a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62993ed6-0208-4e8a-9b2f-5c0b72360b06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('629dbff0-32c6-4680-9c70-d294b4af1b5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('629f3960-efe6-4b45-b674-3b339dcbcac4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62a848c1-5ece-4f86-b8cb-ca2ef40b15c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62ab7571-e857-47db-ba36-7916b3d9a5de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62af5148-6de9-483d-aeaf-fc8e1667ad94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62b89dd7-e170-47e7-9c3e-842231964956', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62c69f6c-6a58-4eab-9006-ad49dd0fe562', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62cc9ec0-79ca-45d1-b4fc-045b55548d4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62cd63fc-2f27-4848-8e1c-8d09ea58044c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62cecc98-e633-49f1-9f26-760dfae08e71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62cfe36d-a431-4be5-998b-5f137104556f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62d007e1-f6a0-4775-a111-afe8e97ba1ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62d9d434-7912-4641-8c4f-68373c847a76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62df2c17-91b4-4955-b17a-e77ecfc0153f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62ef0bda-3182-4d8f-9832-bdc7a897a0fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62f71d82-e723-4664-ba92-01ac7ee7b76d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62fd49fe-e940-4496-aeae-ddf8bc2e9558', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('62ff7a28-1dae-41fc-9299-746716605c93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6316bff9-b60b-46b9-a7ff-4f13bd9fa777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('631a9c5c-260e-4f7d-ac2b-505e45f33f66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('631f6ab6-b4a1-4816-b954-973580524b87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('632445f5-97c2-4187-89f0-f2b74499f9d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('632546c8-80ff-4128-a3a9-ae32debee470', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6333fef2-2113-4620-8a73-f8a7db7e4e6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63396a2f-44b4-492d-a03a-8b941cecf08a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('633de9cf-be68-466c-99fb-c516aba589bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('633ea68e-a61d-4e23-96cd-f7b6526d69fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6341c762-6aa0-4cb8-88ca-e4a69069e80e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63479bb2-d781-498c-ba45-dbbf2a864283', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('634e7d88-a45b-46f1-adcd-4d56db61ce23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6350b4ad-2e50-48b4-9886-7b5cfa2460ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63524f36-5f69-4ecb-9148-b1d835793d31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6355f0c1-7c0e-47b4-85b5-e7d6edc43e4b', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('635821cf-c295-48d6-922a-e235a3dccb07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6358c1e3-b9ec-431c-bdb2-40b4c56fd2cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('635f82b8-53cc-48a2-9315-cc7d6c3dc91d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('636198b0-930f-4774-96a4-88abc2a45f34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63621279-0c5d-4d4a-af97-a9f8da0b5f55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6363317d-26bc-4821-8302-88bfe5d0d62a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63648b67-220e-4100-938d-900bd91233db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63650674-a727-489d-8584-e83ddc722e03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('636abca5-fd1d-44fc-9743-3ea12fb2cbe8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('636f85f3-7e10-4b7d-8512-e45d9117f976', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('636fec77-5c5a-456c-8798-e3bf4dba7180', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6371d3e3-f936-4756-88da-c99412487caa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6371f92f-56c2-4952-a3e6-36f7bc33fb19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63720370-ad99-4608-9292-075877048ba4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('637252f8-8e16-4891-b1fb-dc0bbd5eec0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('637ec2ae-61f1-4901-8333-64acbde02db0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63805b2f-560e-4d49-a673-c8cf550349f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('639c2cc1-393c-459d-b641-458db525c2c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('639e0b31-1c52-4bbf-b4a2-0f31ba4dd32b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('639fd61f-c2ae-4419-8740-134e02e238c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63a45484-2fb4-4fc3-8b0b-21119521baea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63bad024-a07a-4347-a480-312014657797', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63bf3161-90c5-4a1c-a50e-f29705809495', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63bfbaa3-0a37-480d-a3ed-acb09b5c3192', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63c98706-cd04-41f6-be24-783edf79793a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63ca4d63-62d2-416e-a22e-66b72ca635cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63cc9fd0-ac73-4208-a516-b979a3c9b420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63cd040f-eadf-41d8-9610-e1f52098bf75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63d731c3-efc5-49e4-8be7-c546e4eea61b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63de6623-e777-4131-bff9-91d72af78ad8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63e1e324-5dbc-48c4-86a8-1757f3a19578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63e659d8-6e2f-4884-b4eb-ed7eded67802', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63ea4f52-e91f-43d7-a77a-7121920b1f86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63f1bb0e-1cec-4b96-8fc2-ec6e02922e0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63f8b384-f817-469f-8292-e0ee3c1dbfba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63f910d2-cf47-4f63-978f-e0b3c30961f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63fb5319-f82a-4760-8e25-e8f74338ed50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63fd64cc-fa0f-4e47-9426-0e72a981bdbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63fecd9d-6a52-455b-8641-9c03c2670ede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('63ff1f15-12f2-4d6d-9a55-e8b2ff2ce1c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6404275a-5bae-4e73-9fe2-ea5044296af5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64054ca0-57f6-429f-b4e2-4c8fe62f3bfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('640c182c-e545-4752-8523-cfeecb2e00e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('640c6210-2108-4409-bc8f-130b7a613f13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64111624-d18a-4739-be22-9325bba1f08c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6418a78c-adf3-41f1-95fc-c1232508a57e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('641bfbf7-5410-48c8-8a5f-771ec79fc16e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64228eff-f297-4542-bfa0-2f589fa3717f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64246582-61dd-4278-bfd4-65591e05c078', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64270334-f350-4738-a149-fc11f43b6a65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6428ff0a-2e65-49c1-894a-7090a4ffeff7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('642a2b08-301a-4e74-8f8e-7dd2ac3976b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('642c11cb-88e5-4bb6-a904-5d816b2d7a5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('642f1e38-e1b0-47c0-bcf8-403b1784e052', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('642f2271-5b0c-46f6-9901-e96da444485b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64341966-dd3b-43c8-95d3-1e21f8630fd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('643aca0c-bce3-45a1-900b-3ab3ace04190', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('643c4772-b85f-4900-a9a1-bddce5aaccbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('643d7326-3933-4005-a5ef-637643be322b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64403688-5adb-4c63-aced-11b6690406b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64405915-e417-4171-aac3-809a470c9cd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6447cc61-5d41-4584-843a-8107cec9b0b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('644c36de-4d81-4569-a50f-386b767919f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64523f53-1adc-45ee-9a94-e75fe9631635', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64556889-5930-49f1-9723-a7d05e6a4f53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('645670aa-7797-42c5-80cd-572488a8eabf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64578360-decf-4fa9-a672-8474302c34ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('645e5391-ac5a-421f-9435-9491fce9dfd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('645f8898-7fd7-4aad-b4f3-81312cc72a80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64612a18-6e4a-41c9-8c0f-12d587868cc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6462f02c-0c73-452a-a773-e10a256586c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6466949a-4331-4481-8f62-df2af4697890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('646bfb97-4226-48d2-9722-24b59bc8eb3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('646c56da-934c-4a39-be47-af4fb4c121c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('646e2f6b-1970-4c79-9756-94338b1ee124', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6470c252-eb28-4659-970f-2b24122110e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6474c698-7320-4a7c-bc62-d5c54bdf85ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('647c24bf-f3d2-4751-8a4f-e65a283cc364', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('647d878a-a9f3-4094-85ef-214f9d231aa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('647e30d5-b2b5-41c8-997e-48c43792a5ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64805558-a602-46c2-8b6a-1a37714f0cc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6482891f-ebdc-47f1-97ba-03b16496d094', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64901680-91e7-4532-b3cf-34d1bff83903', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('649533d3-375d-4f04-bf2f-8d97dbb96257', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64992b54-b779-4840-b26d-3237b9b34a17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('649c8281-c311-4210-a128-d6b65b8b2a2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64a25f82-d781-47a2-96a6-575512e93022', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64a41609-d0da-4316-8ae5-5943a22fc46d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64ad535e-b93f-4aab-9deb-273b7466422b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64af173f-f71a-4ece-a0a9-99013f183b00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64b0e3e2-2ffb-4ed9-ab90-9069636e4e04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64bcfd7e-a62d-419c-ad19-d1498154aa46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64bf2fc5-6096-425e-b20a-99a8899c2042', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64c42096-d3a9-4b76-816b-d033d858137d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64ce8b29-4db2-40a6-9c24-129aa6174517', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64cf81cb-7c72-484d-a538-8911e73e4f42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64d2405a-8093-4f04-a68f-8d9d686341ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64d3d28a-08f2-476f-8229-a26e367742d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64d4bbbb-8e2d-4976-9557-574a355d86ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64dce404-ab11-49d4-8b7a-bd84dcd71f6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64dcf0fc-0a1c-47a6-8564-f73d1ccf4bd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64e1d49d-55c4-4d46-99f7-a2fb6d5a9180', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64e5c0dc-b0f3-4301-ba9c-965591019657', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64e835ed-1f1e-4d75-a4fe-9bda55ddcf0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64f52244-ad7f-4a4b-863a-d9061247acca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64f6aa40-5ee1-4401-a8e9-d6f58f21d1af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64f6c30a-2767-4040-9f21-9875ee73001f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64f82275-0e80-419a-882a-cdc74b7d48dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64f8933c-2c92-41ef-9258-f63639f9c593', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('64ff38be-9a08-4fdb-b4d2-bcedff945858', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65003be6-9cae-4a79-b1dc-a5676794b4ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65011a96-930d-4245-aa3f-4bb87d10de83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('650163da-3de3-4ff5-9818-30be19ab5ab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6502c807-a031-4323-bd2a-105cfe6335e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65094b84-cd3e-457c-a3a1-d45e5a23008b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65106b04-4224-4823-9001-1901eecc468f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6510ebc3-875e-4209-a13b-52eea6b9f66e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('651568c4-0de4-40f6-ad2e-5ed061f8ee2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65157533-ed61-4b77-9e64-5065def1e184', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6519d042-800f-4542-9e54-6dcce39b071d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('651a1522-b11c-4a86-9ee7-253768f8738d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('651d5d56-ff8d-4584-a91c-f47a7a52ce17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('651d9a80-b6f2-481b-800f-e2110488d0cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6525b6dc-23e7-4cc4-a212-25fa96b4e106', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65281ea7-36b1-422a-b5bb-bf2ca1f49722', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('652a8e8d-858a-48a2-9628-559491e45a76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65312ec0-9b18-4c9f-87f2-67ffac969b93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6533733f-570a-4c83-af0f-502b8c1cb710', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('653d4606-1bdf-410b-957e-550c4d90117f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6541c95c-4d94-4454-826d-c13f5c502294', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65487c62-7202-4803-9063-7974a4eae3af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('654c9982-6c14-423b-8243-3c4a5da2852c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('654d91f5-0947-40ed-80bb-b0f5df6733f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('654f4c15-bc1d-4962-a7da-a95ab3f113b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65521a27-c9bf-4b63-a483-1b084b7a015f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6559b2ff-9904-4970-ba2a-5bbced4c4152', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65600d37-3945-4644-ae76-fb29d0c0fd2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65642e8d-3d60-4885-8857-b61de4cad952', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6565fc38-49c5-4d0b-be77-e0ea30b92726', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('656e7cff-65c8-4604-9faa-961fe3b33072', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('657845ad-b73c-4bdb-bb8e-913f8999e2e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6578fd9a-ee4e-48d9-ba22-989a1720d7dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('657eb575-f8f5-43fa-ae56-cb42308a741b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6582d313-bb5d-4c7c-a827-2f48d97b138e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('658481ae-ed66-41e5-921e-4e20e3af5dfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('658d7fd3-8ab6-4ce2-9b27-a1133f61e76e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('658e1ab6-c1fd-4ce0-a634-2fbda8bad811', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('659152ef-49a8-4144-b030-9a2282d017c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6597438e-251e-4cd9-b5dc-7d1a90fe3d30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65993039-36f1-4e5a-b23d-1492b936a91d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6599c879-d0ae-4dad-89bc-5ee2dcbbc4e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('659bf3fb-43e7-4ef4-a5eb-2eff9813e6e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65a00808-9db1-4759-95a8-5947962c3924', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65aa4b02-95e7-4dd9-ab28-379d7ee3c47f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65ad38ce-817c-41bd-9e83-776c1b51e20f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65b59e8a-863f-4d40-95ad-6661bcc7e786', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65bb892e-207d-4810-a8b9-fb5b9c236530', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65bd65d5-15b6-4815-8273-44637f0f28a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65be4eca-9fbf-4d2f-98a3-607b9eb856b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65c2057e-255f-4c0f-ae35-b6ce3be97881', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65c5785e-5353-4354-b529-b696dd7b14e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65cd0d10-f52e-4f13-bc0b-67dbe50908d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65ce8e4d-7cc5-4d94-9822-7aad3231b091', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65d89c7b-c81a-448b-a9db-a2b7a80c4a54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65dc7565-11b2-4a5b-88e5-03a10ee5e9bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65dd49e2-d77e-4606-af4a-d1690e486334', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65ec55ef-ffab-4f2a-b8af-24a4a00a17a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65ed4e52-b56e-4f8b-8350-368111d482ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65ee99ce-e356-46bd-8601-1ec272655fb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65f09521-be7d-4db2-95ac-4ecf433cc9e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65f217f1-0176-409f-8cc9-dc5a5aa93454', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65f5ace1-e339-4064-8fbb-b47e83a5318f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65f683b3-9f18-4a77-9767-3f417284fe62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65f6a222-a811-4243-a40b-58725601c5c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('65ff2a3f-9f50-497d-8ac5-608ec40ccccf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('660f9649-4edb-4a42-ac4c-70b1d4c4a03d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('660fd3ba-9645-415d-8f42-b44bf559ba23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6613913b-690e-4f73-b9c8-2fa75c188b12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6614a89b-6f5f-43e3-896e-015ed35fc316', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('661570b4-7b6f-40f8-82c9-750489695c58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66157baa-0d61-448f-a49a-bfb16a99491a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66174689-addb-4d2a-a3d2-99fb95960a4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66185a04-21a8-4ca1-93ea-acd0d7335659', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66193886-5f5a-42fb-8fe0-a89dde87d447', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6619b1c9-04ab-405b-9962-c8a013a5c0cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6619c2bc-e440-4e76-9810-3dd9b126d0ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('661d16ca-3b5a-4b7f-9ae4-f68b79c4f147', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66291719-242f-48be-b496-23a75f1b2143', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('662c08f4-54ea-4b79-be54-6f738e86ed63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('662deae2-e42a-4664-bb2c-2413fc7d9469', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66351e68-b640-4bd7-acaa-df6b31b2cdbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6638d4f1-4b05-42fb-81c7-4a3765dce371', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('663d1e41-f8c4-4587-a8e3-4174c624831c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('663fc737-2b7e-41fb-9459-52616ec84cdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('663fc737-8607-47a4-99f7-6b3c07741857', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6642adc5-c67a-445b-9060-89bc52691fb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66463eb3-f58b-459d-84d8-151355f05357', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6652bba1-a545-405f-bc87-ef2a11c594fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('665afeaf-84fd-472a-b3ed-a91ed8dbaa39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('665f242e-b322-49de-95a0-d469123c6395', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('666c7412-a519-4497-a962-02ea6a59d395', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('666feaa4-d82a-4d3a-a7ca-e8fe254c45af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('667774d8-2c36-4097-849c-a82aa672afaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('667e7a67-1f05-4360-8ac4-283b297eb220', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6681bbaf-38cd-42ca-ad02-0c550cc9d3f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66838f2a-50a6-4848-a6ee-1df65c75b563', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66844608-4b67-4151-b36e-9636bb7e66d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6686eca8-f30a-4e58-882d-346bfcbae0e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6689136a-d212-423d-90d0-d740c61841ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('668c2e47-54fd-4fc1-9e96-888fddaf16ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('668e2bd8-544f-49ff-8bc9-72eb17ad4650', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6695917b-001c-4fa3-b213-a6d903fc569b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('669a0a0f-8d07-4f78-8eaa-46a3fb3dbc98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('669a7bab-e2ef-41e4-9f19-e29c7a4c755c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('669c7fe9-bf10-4964-aae6-87eb1968a74b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('669ccf59-84a8-4a30-b7bd-95435469b7b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66a38dd2-6240-4dbf-bd9f-1ed16c3f4c25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66a65975-0300-40e9-ab36-7aaa533c32fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66afb9c0-d710-4e80-8634-19a8253a702e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66b396c9-6b86-4e7d-8e29-ace3299a36eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66b6ce61-fc6b-43db-82fb-a9d7fcbce450', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66bc321a-7d0b-4e59-80c8-a05885c482b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66c38045-22d4-4058-a94e-9e37e633ce58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66c3e787-faea-4ff9-8a7f-f3f99833c2f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66c3f9f4-6a56-4463-a04b-147194050cf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66c40541-fed1-456b-8839-7ea3ba6d3f60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66c46f90-ab76-4054-acf1-133de7bc9e97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66c5518b-adbe-470c-9ce1-39bb14591f0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66c6f714-2e9e-442d-a6c3-dfc3a40bbec7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66c863fe-0ec2-47be-973e-d59aa1529360', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66ca282a-6c57-4304-96ba-f2402ae8dee0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66d45e16-c8d8-40b4-ac24-66bbf2576c00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66d79931-4747-4ed1-bbe2-93f6c2390d2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66df1f6a-fe27-4de4-bc6e-0694d5b61130', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66e03e30-95c8-4a4a-b9bc-b56b8f5b60eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66e1539b-dc95-47e7-ba2a-1379614ae497', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66e32e9d-0b41-489a-a8f6-4227d3f1d68e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66eb14cb-920f-466e-ac69-0c3d00e0aa63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66f243b3-4810-440b-b75e-4eaedd276b60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('66f575ff-799d-44e7-b05d-0f018c585c86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6702fa50-669e-4278-a452-ffcfc0de4cc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67098a30-2037-4ef0-b1b6-3428ec363304', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6709e9c2-d8e3-464a-bfba-f6cac7e8c511', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('670e325e-d025-46cb-94b8-06fabad44819', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('671371c6-5491-480e-866f-f455b11a891a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6714b01b-1262-4454-b86d-349da61396ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67164735-2d74-4955-a8d3-659941d41f73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6719a883-0cb2-4834-838d-b112c7981958', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('671b8fda-6a83-4578-a567-ac031aaf9694', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67222844-46e5-4ed2-8323-449aa6011433', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67230389-a4cb-4a93-8edf-38ce7e370b7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67243519-61d5-429c-be8a-8aff0e47f700', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6729493b-9c41-4f0e-ab77-3afa44d6bcf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('672f26ec-ae45-4245-9215-edcab13d75da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6734a645-95fa-49af-b4e2-6edd98545823', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6734f4f2-9966-4d77-9383-60ff5d39e1ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('673a4a44-23d9-4559-9105-706b58561183', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('674214d5-2aa6-4516-b83c-6e50e65a7072', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67452875-7a41-4329-a6a0-0cd1e2489928', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67476f39-c604-420a-a523-4ba9b6d3c6fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('674e90cf-32d1-4855-97cc-126f9cb4522c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67575bbc-3d08-4dbc-a481-d772ab409f8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67578264-46f0-4d93-ba59-db4b9b733a6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('675bd1df-a77b-439c-ab99-432e79999986', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6764a964-47dd-4b09-b06e-87d308ddb87b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('676b258d-1f4a-4bb5-b7f2-47bc5301bc97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('676bbf42-6cce-4764-80aa-aa60e5880308', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('676d27bc-dbc3-4e62-890b-e771db30e941', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('676ebe14-0713-459b-b5b7-7ce43f4842a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('676f7d58-50dd-4907-b24f-3ebb1072128d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67719729-c92a-42a8-bf9b-3794f7b6f7e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67725a8a-031e-4460-ad2d-72207373eefa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67743232-a66e-4211-97ed-6cb15a59c7ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6776a769-cb56-4d09-add6-f33888bd9cb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6777e056-ab0f-44ac-a15c-85a853bdabff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6778090a-e6c1-42f4-a458-9e88882f0771', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67793fa8-836b-44b4-afdb-0d7da66476eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6784b40d-eba5-44d6-8269-3d4ddd3f2c82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6787f82b-1d33-4a5e-be7a-54eda1cafd1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6788e663-c732-4ca5-96c3-8a9657f482dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('678f2ccf-25f1-4886-967b-9c2404466494', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('679085cb-cdac-4e05-9eb1-7fb8369f052f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67912a5a-de2a-47dc-9a1c-6467474239c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67915cab-1fe4-4793-b80e-1ec4671a9629', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67943826-225e-4601-8b16-25b4d5b5afe7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('679727e7-3405-47ae-9782-decbfc8fb20e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6799df20-0b8d-437d-9d00-036bfea2a39a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('679b6a14-ce92-44df-adb5-0ec24dc3626c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('679e5897-98c1-4445-bb60-fbdef183ee9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67a1bfe0-9ca8-4b58-ba7e-1c661d676d58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67b3f0e5-7c2a-4ffb-b833-c4cdff28e326', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67b3f3e4-f35b-4e38-8260-728ebe29cca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67bb3f07-f63b-4a1b-951d-3dce671cd59e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67c4b499-bcba-46cf-b963-4a571be75de7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67c73aac-349a-4f72-9d20-43a9aab83b1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67d165a0-077d-4e52-928e-e1db01b4f4b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67d3476c-fc9c-4300-b0b6-d2d8548ff638', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67d80a25-b865-4ce1-9ab4-f9864de2329f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67d9e461-2b51-4698-8bfa-e233970dca67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67dbbdbf-6fba-4ee6-81e9-0a5699050953', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67e25de3-2ed1-4541-9d7f-50c7480525b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67e289ab-48d8-4edc-9dd8-443be9aae0a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67e423e3-f1c0-4959-8fdd-514fd3c03fa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67e89bb4-1c94-4bfc-b143-d6069bf78fc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67ecc46b-09ec-4820-a3b7-a27b1d8a9c02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67ed8dad-b4c8-48df-8f97-503d7710ad66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67f113ad-2858-4482-92d1-1f714f235961', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67f279b2-fa5f-40e5-bfe6-878193709e04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67fdcf05-f2f6-40da-a634-22bc34140769', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('67ff3cce-d7da-4163-a5f3-e7a6e911d2da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('680671b3-8912-4502-9940-77a4123af398', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68070a48-cbff-4743-be5e-ceb16f967059', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6807d7b3-2fe4-4ae4-b5c9-da58fe4213ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6809bb66-5d7a-472c-82e1-47bde49aa248', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('680fd4b0-a535-4525-bf88-4885c8e71a27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68112b93-cddb-4303-83b3-cc767b36c068', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68156d0b-d060-4a72-837b-b8e1c6340ed6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6817eb68-168d-4d80-a85d-475b7a9184db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('681d5e0a-8e81-4167-9a54-a12b56f4b872', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('681dbd66-6dab-41da-9bcb-08d074f94edc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('681e8244-f1da-47ad-a474-f4917b4ba178', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68203013-7f03-4e83-8388-353b54d370d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6821e25a-5fdb-423a-8263-84a70c096605', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6828b6ec-fe78-4192-885d-1dcf031bb839', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('682d6f78-0827-45c9-84c8-6e4ccbaf5a95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('682d9112-5fb2-46ad-8230-40ba2825e59d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6832c868-99eb-4172-9d26-cae6a5caf1a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68376a92-bc5a-479d-a0a7-5df3b15a45ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68386a69-1223-4356-98ad-e4322699d06f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('683c82c7-c6a6-46e2-9664-6cfead1411e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6841deb0-bf42-4d7c-a471-dee6b46eba4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68485a0f-06c2-4b1d-92b6-c182a0d0181a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('684c67f3-602c-421f-a09d-a27cf86da2b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('684ed935-14fe-44a1-ad42-7afad91a1d70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('685305f9-86d6-40de-a30b-3b73011d3946', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68559f29-42a7-4be8-b696-6cee7ab9e9ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6856930e-7ce7-4150-b8fb-a5e059a82816', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6857c9b7-80e8-4d1b-b7a2-4b0f2a697161', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('685a7402-99ae-4286-964d-09e4bd9103cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('685d073e-67ab-432d-b2f4-85d55af5ba29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('685f4b4d-6718-4135-9650-500b0c17a0d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('685f9f9b-b9f4-4f07-ae84-54ec8999c712', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68656b56-a180-4038-99fb-b5b593711ab8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68693a12-d2f9-44d7-8fbd-aafe1b702590', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('686ba02d-c1f8-44fe-b3be-982e9862a3e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68700557-d5cf-4236-8648-796a5f0cbe2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68705e83-8feb-45f0-9ae3-5f8716fe7ca9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68723ed9-a678-4086-97a0-d600d6327672', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6876b5c3-79e7-4790-b0c9-cc0493a561f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('687b1bd7-b6ed-4fed-afd8-a9d04a85eeb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('687efabf-fcbe-43e8-af5b-bf5350fdfe9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68861896-c539-4b7e-b115-8f1f799f3e51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6888b9f2-4766-4566-83b2-3dc84ac604f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('688e1af5-4097-4047-8fc3-aeb3e1bd1260', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('688e9ab0-5cbb-4d00-9945-95a8f3a8d868', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6897da95-2ad8-4bfc-890c-c833df273d90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6898a0e6-6764-4792-9a26-e2f7f0e30336', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('689c05e1-0aee-4434-abf7-a8b7797a8ff5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68a08924-06d5-40be-b3ee-100fc1c1a071', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68a0c03a-7835-47eb-886b-cb47f2a1bd32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68aa2926-93b9-4896-8a33-93af672647ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68ad7ae8-c409-4c6b-96cf-c42d6963a643', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68b01e7b-a726-4a7d-bf73-84f0c669b7d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68b19555-eeba-46e1-976d-ea8dccce0aa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68b4f682-5ab4-4679-bd80-d9816a12f2f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68b77226-ef2e-47ab-b6ce-1b0464e63c92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68bb7f04-78bc-4b70-a0d2-3ca82fd69d1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68bb93f6-8d14-47d2-82e7-d8d148e1d44d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68c98c9f-e1de-48d3-a183-f685669f0f2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68cbf6fe-4ad1-457d-a8c4-8d5731dc3a2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68d2ab0d-2095-479e-984c-c629e63c0715', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68d8817b-e864-4aa3-a6f5-4fe7e224eed5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68ddda65-06ba-407e-9199-dd85b7ea134b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68df4d6c-b314-4db1-9e54-a1e2ecaf2362', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68e14de7-d98d-408a-a2da-18db85a25d4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68e68e17-17d5-460e-8395-16cc7c6efacc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68e95e29-25c5-49da-a993-391028b5b3aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68e9c2c4-6dcd-4455-a3b2-ff56446dae84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68f22f47-1485-4dd8-8656-fa5d368497b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68f32855-1d4d-4205-9f1f-4d5651c11768', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68f5c249-7be6-4a54-a88a-aee981072245', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68f65fba-eca0-47bb-959b-e3948902a7ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68fbdbbd-4ee7-4565-bc76-5bc4cc80ca58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68fd0cf3-ffff-4d8c-b16f-c13454d948ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68fed889-4ab1-4fae-8701-3e7fe87464a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68ff3d7f-4fdf-4776-acee-59a7d0233f6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('68ff7563-9d17-4795-80c0-458c8ee70be7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6902f738-c242-483e-8f3a-f8b5fcf48d0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('690430b0-40bf-4000-be2c-7debab256985', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6905ee9f-b120-45c5-bcc1-391f3d352580', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6907afed-db07-4aea-94a7-22b9c8a60067', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('690f83ea-e028-4e9a-9353-b8ba488f3193', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('690fe8e2-f7e5-4c1c-9a29-17659d8ca29c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('691019de-4ffd-4a3b-9389-c52428d8ed66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6913a96d-b38c-4adb-b921-0961ce633054', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6914571d-52ec-44f8-ad43-fd01cb9a4ef6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69194c2b-fbc5-46cb-9d5e-bd20e752fe86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69203cf4-cb8c-4b8d-8e3e-19347397ada0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69206ead-dca3-48c3-946b-aa972eeb56d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69208dc3-ccca-4315-bab0-af65f77c84e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69225e26-378e-4f86-bbcc-d37c19f91bd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6922f233-483a-4186-ab6c-cfe0df24d058', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6923b603-2159-4b3d-b507-40ca4e3b90cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69241bdb-1587-4c72-9024-add6e7e4a1f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('692a5ad0-44d4-4e48-a933-ed872301132c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('692cf17c-aa04-453a-b7ab-08dea08fc594', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6938e1f0-c573-4fe6-93a5-dccb8079d233', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69398f0f-6ee6-4b52-9a94-f3fd93c217c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6943377c-dec6-4763-96ef-1591f5409e44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6946a9ab-c14a-467f-afe6-169a28662441', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('694888c2-0522-4e38-9769-7ff6d7138e76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('694d3d8a-0f1e-4c4d-b124-fc70445b9e7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('694d4791-1ab8-4b26-89c4-7655042ce1a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('694fb438-3572-4bcb-b8d6-844c63e543ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69502412-19b3-476e-8806-b3951912a81f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('695e6b04-4a9b-40a5-bd7f-3004a374bc20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69606500-79ba-4081-9d56-c70a9cb81c83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6960708e-a438-47b6-a9a3-2a829605400b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6961f2d3-3a7f-43ca-a541-dab572b616d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('696489b9-31d6-4f60-b84e-c734fd47b83c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69652a16-3242-4134-838d-062c1abad7b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69663536-b77f-4ba5-ac65-860db77f2ce4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6966605d-9c8c-4f7a-bed5-73c98c9c0433', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('696e0bbe-c1a9-43a8-82c7-ced30570d01d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6976f1a6-ade9-4b37-b627-dd1e922e7b6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6977035a-2b38-4e37-b495-193ce2a44dae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('697b0be5-1bac-4fd3-a445-1440b722f352', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('697b9d70-4370-4900-88e2-11002ef6753c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('697dd524-6725-4069-8aa1-396e66133737', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6982e227-d572-47f1-9ae0-f1d95eb76b0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69850860-a301-4ff1-b08c-db406401677f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('698829b8-196a-42fb-925f-a51972566fac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('698f75ba-2551-4211-a8a6-1c24976e676a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69902e3a-6d12-4b90-a972-e7cfc6816c39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6990efd0-f871-4ed0-9970-576cdd6d39f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('699149d9-f9dc-44bb-af41-1db992500c7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69945e92-e374-4236-8c7c-f903b7530d8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('699503b2-57da-44a7-87d3-37ca6d49d456', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6996946e-010e-4f67-893f-a08a5d323101', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69983030-0a31-49f2-8b58-90a561038137', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69a2be15-53d7-4276-9f40-46d14254fdfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69a39fff-72f5-4b8c-a15f-e006af5f466c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69a5ec76-0e7c-40eb-a8a4-f2c248c6887d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69ae80f2-a80c-46ef-8692-c1634878539e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69b0e9a0-2b20-492c-8a22-1a41f890cfc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69b233b0-f142-4284-9c90-9cc50f5aea82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69b38231-3cfd-4b46-9ec5-5e7ed2c754b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69b742a5-1b1d-46a2-b1d3-aaf4f3cfce4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69b7ed44-bb2e-422c-aaf3-49a6f253dcbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69b83b4c-046c-4778-87bd-19e4c823dbaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69ba622f-53e7-4d94-92a9-b35ab1ac23e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69bb6327-621c-41ed-b31d-01f4d38ca2e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69c92be7-70d8-4a73-866d-c2701adc094f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69c946ee-ba18-4783-978d-cd0184571594', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69caf10d-816b-44cc-88e7-fd0ac700f0c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69cb8b14-524c-42a6-94eb-e024147f1586', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69cd3bb8-6989-45db-953f-0062538357ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69ce3606-2169-40a9-a2e3-33921203e175', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69d28403-0fef-4b8c-bc99-38094d9245cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69de6685-a20e-4fc9-b439-a8a918589706', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69e42a4a-a69b-4ec8-91cc-bcf7c50cdea7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69e91556-8d08-49d6-a0a9-febc1f61ab17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69f3a007-c808-475d-9ea4-66dce6699ede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69f557ba-44c5-4907-86c3-b5252b103882', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69f6932d-97d4-4e11-b3b6-173529543729', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69f6d8bb-4ba4-4d6e-9127-397a8406882e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69f8af5f-3563-42a3-aab6-d6bab3c45140', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69faa2c8-b36c-4cec-b1c4-16e900fc6f4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69fb5097-0026-4a6b-bd1b-ea28f2513144', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69fd0d6f-a2a8-43e7-a0c1-5e1de5361617', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('69fd1a26-1379-406d-8ffb-2ab9ace1e633', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a01abb5-9445-4f8d-b98d-0d7ec6cce6be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a0489db-048e-42bd-aafc-b44eed5ea623', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a04afde-54c6-473e-a338-22364f96d883', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a080e78-c639-47c7-ac66-0329e1b789d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a0a7a59-dfd7-4191-a81c-e7dc343ad781', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a1281ea-d303-41fb-8c85-8f997383b5cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a175df3-9a14-4c0a-bd20-2793bde99c5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a18fc5f-e589-46dd-b95a-b8cafc08b6f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a1fe495-082d-4964-babe-db7a8dd49047', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a2003f1-e993-4fba-89a7-c449063f1627', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a21c242-39bb-4f4a-8ff1-86d439452d61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a2982e8-6e88-449a-9767-8a48f86405a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a2d807d-10a0-4510-8660-c1736e02cb8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a2f4419-3a3a-41da-9f9f-b03ed6b940f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a31157b-ed28-454a-9f68-2f59c89f931f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a33f3c2-74c0-4cb7-b4f6-b0600ec5c822', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a38297f-188f-48c7-b17e-c997941b99c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a386037-0424-4a44-b364-1616774bb04a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a38ab78-35d3-44c8-adff-445dfcd6efe3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a38e734-9d0e-4fd0-8331-ae25b57b5fcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a393df1-9b07-4cd2-b38d-9429f35f0c31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a3ae60f-091d-48b5-a4f2-6d253a008458', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a458d81-74e3-43e7-9270-9a535d47d60e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a4a51ae-b0f6-463c-ad91-ce109cb8a8e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a4ee1b0-9e7b-44b9-bfec-17c95cee50c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a51f296-ade1-40fb-bfa0-9f5d6c78e4f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a5b0cd3-64b8-47aa-9bf6-eee92beb9a8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a5bb538-6717-454e-9794-ba5331a35e7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a5c508e-f097-405d-a584-62abbd46b6fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a5f449a-ee68-4544-aca0-1a4e3848e69f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a6076ab-5227-4df4-a1a2-0d0b835d10fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a64e006-89f7-4e5f-9069-7dac15401c2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a6bfc7e-7d0f-4ffe-bec8-07142e68d3f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a71c0d4-177a-4985-9a8a-e114f113e656', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a76040e-4efa-4480-9272-d662a20830fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a7e7c58-9021-4c57-a123-b4c7a9278806', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a7ec7fe-5479-4c8b-bbc0-55c61e93a066', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a801dd0-c8d0-4fe6-be68-3e1692d59e6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a802653-14f6-4a45-910e-7e17ef459a87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a829598-00a3-4b55-acc4-d60ef7cb7875', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a830df1-6ade-49ae-8c06-eeb9ea349b13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a8a08ae-effb-4e83-a06f-b9bc3e12f6d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a8a0be8-5a01-4b03-9188-18a78eea060b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a91e249-f5ab-46f1-9a23-d02580416890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a94226c-5a03-4865-931f-f1fbb0e7a2fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a94ec9e-4ff1-4a62-b3a5-18f0821acf32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a95e791-f04b-4607-b1c2-4fb87227e887', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a98a6af-8250-4fa9-b62b-f31eff44ac2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a9b3a27-03a1-46d8-8c77-b5d933e1002c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6a9ff568-ee40-469d-9aca-752b2b9a2231', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6aa01279-59f3-4553-a9cd-728438f4d849', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6aa19a06-1c14-4594-95ba-3dfc7f773701', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6aa1b6bf-7294-49b0-a6c5-646df068d6a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6aa6c26a-4eb3-40ea-8cc7-a3744fb409b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6aa7f614-c299-4e66-a045-ba4b7d534b43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6aa9ef58-52dc-4650-a4e7-de48c650de10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6aab6679-013a-402d-9d68-ea0c3830a7bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ab6e57c-d890-49c5-b280-846e702779a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ab78a82-9317-4d38-980f-1da17eb7f5d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ab81dfa-e91a-41d3-91f9-86c87eee0a11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6abd4406-69df-4d69-9b4f-3cb0735f70b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6abe2715-9198-4327-845e-5bf33bbe727b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ac03b78-6395-44de-9db8-34a9b9954f72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ac273bf-7d3d-48bd-83bc-5e3d9416512b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ac47206-1be8-4562-a827-bf7a18df27b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ac7fed3-111d-4b77-ae74-fa8ebac121d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ac87337-8b31-413f-809f-5a06ca5a24c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6acd2aec-35af-45b8-8445-cd0862574962', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ad3db58-c425-4a52-9006-feaf9d122634', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ad4f985-4bed-4384-a7aa-7be578ff8ad4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ad782bd-d70d-47de-a889-42d3c52fc890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ad8bd4e-bcb2-406d-8a30-64b2b8c1ef3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6adbc87c-7c5d-4c67-a78b-2cdc58dfcdb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6adcfe95-bad4-4955-8234-914d264aa1f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6adddc4d-b0fa-4060-8a1f-aed4834fc5d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6adecafb-d4b0-4ccc-be41-326d3752ecb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ae72b21-6009-478a-9d5d-e645ec802338', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ae9e1b7-7757-48b7-9ac6-75be88606413', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6aee0d15-c82a-49c4-bfdb-2ce02a7ddbfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6aefdbd9-61fe-4038-8d74-1ad098f79692', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6af0591b-9ecb-41f5-8568-e32817fc1083', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6af3b432-6e63-44b4-92e8-8a59ced173a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6af79832-0b59-4e14-a062-a717e856f02a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6afaa995-740e-4d15-9de5-d821aecdafe7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b016116-14bf-47ec-9811-dbec2eaeab9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b0d604c-8115-48cf-8fa2-a8c85c32869c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b199475-6b18-41ff-9748-ab18a55119c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b1ab772-bc71-4564-ab3b-c9b4be75c9e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b252bd8-57e2-4558-a700-40a6d0116626', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b26d05c-f1da-4c50-bd33-56f3f767e64c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b275216-81b5-4190-888e-8d0fd0c9144b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b29473c-93fc-42ec-a14a-dca92d0352b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b29cf7e-7632-4222-8d57-240d454f967b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b369ac7-56c4-4f85-bd2d-ff463db73c09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b39f181-29ce-447b-be33-6b442ea31817', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b3b67ae-50e0-44c5-9e9b-19591cd8879f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b3cb2b1-6b68-457d-ba47-38c0e700cd81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b3d3fc7-f9f7-4263-9881-138aeb9137e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b47e4dc-9a0f-4eaa-9e10-ce3eb2bd2856', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b526fb3-93c3-4d44-aa43-0785f078efab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b53d361-f534-44b5-8e4c-d429461fd40d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b550638-6b13-4343-94aa-be0a34a97131', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b57f271-ba9b-40a3-95cf-2a56c5a4ec56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b5d838f-693a-4b07-ad90-c1cbcbece5b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b670b10-5bc9-44c9-8786-2916ab60e309', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b671cd0-bb67-459f-b901-7f87076fac67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b680ff4-6050-4bc2-8374-85f35fc73219', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b792edb-99fc-4d3d-88b2-07608a9926d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b7a0dc9-4ad0-4d64-8e6a-52ae62ecb33c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b7b7141-0e59-495c-85aa-0a41633c2a8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b81e40a-3c31-49b9-bf87-71ba5bfc2136', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b8312c0-4279-456e-8802-b378999e898d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b84ecc2-43a6-4d34-9bf8-7965151c3f50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b888937-c1a8-45db-9ef7-971cb2a98bdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b891451-494a-4084-b101-580dc4ec7442', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b8cc0fb-254b-4554-bc76-de82db8099fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b9182b1-39f4-40df-bf10-98588f493920', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b92480d-79a6-4362-b9a6-4774bcc62b32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6b9ff2a4-1ca2-48b3-b98e-89d327927cb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ba33234-a1dd-4a3e-a2d7-896705bb00a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ba41778-698c-4f65-9ce2-512bd81f3a8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ba50c1d-2a2f-4a86-91c0-1091afa09835', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ba8a920-66be-440f-b8dd-fbd77c585ff0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bae0546-e38a-445a-8135-7859acf63951', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bb197ef-213f-4188-8eb3-c8563225c9f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bb4717c-6426-4c3c-8e73-700ea5fe5c8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bb56f11-50f7-4535-90b3-05fe72b115e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bb5fc7c-2048-4774-8624-68329d520f92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bb7f033-2ba5-47e7-ac08-221783371a71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bbc7b7f-942e-4baa-8940-75c360b423f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bbf9528-16ae-4780-96ab-766b49edbcbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bc0dfdf-0cab-4ba5-8e45-35c5be2c5805', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bc34846-183a-4a41-98c4-5599018f3966', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bc76238-a7d4-4156-b2ac-1108a300b25f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bcb23a2-e4c3-4125-96b9-ac5cbfdc7599', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bcbb854-9157-4247-9291-36531ce600a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bd5245c-c2d4-4d55-bd3d-2938ddb81060', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bd727bb-5688-4182-9e26-0c5f24827e8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bdd8107-5d20-440e-98e2-873d9180a47d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6be1deec-9833-4487-bdf0-ad33dfe5122c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6be21c5b-45bc-4f2e-a4f3-fa990a6a6e57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6be897f5-f763-4f39-8bfb-cc0da1874fd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6beddc2d-4d87-4337-bdc7-a75c0ddb406a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bee6dd1-20b2-4141-9571-ac4683fe303c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bf68644-63af-4aa1-bf1b-85fa47a1352c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6bf6cc47-5159-4756-8125-f6ad44b4f23e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c004f7d-119b-4197-8560-4fbc3100f9ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c038077-4e76-4e94-b77f-f8697e86ca19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c0c6c16-e87e-453d-b212-4b2ff5c99bc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c0dfa0f-5993-431e-ac34-f2569c36052b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c1a6dcb-1de1-4cf2-ad60-f5e64d91a014', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c1d2256-c32a-4985-a4af-a5d77b848839', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c1d89d5-e0e7-47c8-9bb4-b691445f04e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c1edd4e-add8-4c8c-8d09-25af98cc080c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c228c41-d23c-4a1c-a502-bd43747b9c6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c255732-f6ce-4f37-a243-87fa950a945a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c2bdbab-63d2-4ba4-8246-c3f6151a1fa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c32f449-e78a-4182-9c76-71ba0696d084', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c32f832-51b2-4148-bf9b-24d482be14f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c35d4bd-5346-486f-8714-d1b70124bdde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c36953f-36f2-4841-bd6b-40504cd85c2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c372ea3-a9ba-4b8d-99bd-414920f28125', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c38298b-96bd-4117-8455-d4a185c8df79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c38f58b-fd31-48a8-b5bd-e01134661856', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c3902b7-c3b1-4800-a9ea-2378efffd37d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c3955f6-7174-4359-b697-8224aa626c2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c3bb07c-3233-4f17-ae41-2574426a07a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c40f7ac-6844-42d2-91f2-8005aea48b11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c482716-73f0-4891-8e8f-a8df756646df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c4839a4-4a30-4a59-99cc-b4dd610ef179', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c4c60c6-8a0c-47b6-8200-4bdb7bd8a7ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c4c785e-bd28-4f3a-910d-09e39d662697', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c4e2235-7f72-4034-8888-c6a7f1f7c51d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c4f6fec-b533-41b6-8025-f3db92da0455', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c592e83-3540-40be-a649-fd08eaaffc78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c597461-8b3b-4b51-9d5b-3961249e2eac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c599a8d-b23c-4ce5-9a5f-0dd307bf654b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c5ae088-0ecd-4ce5-8bda-eecbdcce851a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c5b4e31-5b6e-4a59-8553-a67b27eafcc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c5f3618-d6df-4c20-8b64-c9bd9b46bcea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c60de2f-f2b0-4cb6-a6f4-cd8342e4e467', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c62354d-5316-4e06-98a7-391c1f387991', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c663745-62e6-4a7f-bd52-f74d73c91cea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c669998-6dbb-4859-a8a9-f35837a9943c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c6c56cc-2dd5-4d94-8633-ef8ce962a882', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c6e1b38-2e70-4f6d-82f4-c11bc70f3637', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c728118-9f78-450e-ae00-6ed44c4d47ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c7544d7-3ef9-4eb1-b9de-6d53e59d27b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c7f8e54-8359-4c9c-9a5c-7b31187ff051', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c813e85-45c6-40c0-ba78-2d1045cbcf01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c82ce2d-b637-41d8-af88-56426c00b705', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c86da4f-5b4f-4ff3-bcca-4d637e2b672d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c8d05c8-3285-4a5e-9df4-7f5015f9daae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c930003-870b-4d8d-b80e-683a74db155b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c97e4c7-ecb4-4bef-a963-6c8879379c5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c9b3cdf-3d5e-4493-ae22-dc41b2ca2f74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c9de00b-4e0f-4b3c-bba9-ee38a2d4e984', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c9ee5d4-84bb-464c-918c-ac8509a3cbcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6c9f151f-4e48-4b6a-8851-1d83cc201900', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ca23c50-7665-4a97-95a0-9d05c520e7d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ca3015a-ecb8-4d55-a096-b3ffcf8ffa70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ca828e9-5a8b-457c-8a82-306c9eeb7061', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ca880b1-55e0-466b-a030-5a70aa9d9478', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cb0fd2d-3e97-4861-bbc1-4b032c6b7227', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cb24f68-482e-4ec1-9efe-53ec8956df14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cbac086-8237-49bc-b9ca-c66ea9db369c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cbc5e8a-9782-4255-8c26-088b2fa06434', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cd01b25-112f-46f6-af45-1223ea6bc308', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cd30c38-eb04-435c-887f-6da015056dfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cd62d0d-507a-429a-b45b-a89f44a70152', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cd636c8-05c3-452b-bbab-e45d75b0618e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cdef2c8-f1af-4ead-b015-7e2f77d8ae09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ce52db1-f5ad-4f80-be80-ab3643dd7de7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ce9e1d2-045e-463b-827b-61bb1f62c61e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cebe49e-6078-480d-a9cb-742f3411e124', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cfb10a1-a1f8-4bbf-9edd-068ca507f4b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cfb89e1-1b2e-4f41-9927-884fc7ec0b40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6cfe316e-3dda-4370-945a-f42a0c94789d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d006db1-9771-4dc2-ab12-08d4e9bbf969', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d056e5b-0174-44d5-8017-b139b7ac25b0', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('6d05dc9b-655c-4d17-bf50-1df16fa613fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d05fde8-cab4-479b-b1cb-327443d4d910', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d0b15fd-f712-4677-9529-df193a7c42eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d10fc9f-dc26-4551-b4fa-3678e8887072', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d1145b4-7335-4e41-a575-4102ffdb01ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d17ff2d-538a-4e89-b2a2-ed627aecfc49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d241732-6e46-4d01-830e-3550d89ce547', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d273612-b4f1-4b77-ab85-7e0df8658417', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d28049f-0918-4a7f-957b-fc81522fd4dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d2e3f0a-fe8a-4560-96a9-a0057f79bfcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d2f0002-f160-4f7b-887d-5a33afa8d523', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d31cf20-9e26-4919-bd6d-144d9e6483a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d325b1f-aa81-4b2e-9ada-3bd8df3b1207', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d377cbe-f1e7-4c4d-b8d0-3bfc118ab6d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d3ab181-dc8e-4d6c-a6b4-419714b8f7ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d3b0bce-29bb-42c2-8ca3-3973b327b21f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d3b48af-a67e-48d0-a48e-11dc37339769', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d3d16f0-40a1-4353-9eca-3440523f98e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d3edd69-febe-4aa9-b41a-507753265af8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d411ba6-f037-4343-855f-a9512f5c9e06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d4206aa-b9b7-411e-bff1-8de3b3aa1526', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d449b4c-7b2c-4aa0-a7c0-9c8a21c019b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d4b6cab-d406-45ca-8b7b-dd1c9feb930c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d4ca4bf-8683-459e-95d7-d1b8c604b565', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d4f3892-06c5-4598-99f6-c87f45568d83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d4f8abc-94c8-4ad8-bc59-a26a90f7097d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d550708-345a-427c-8656-b195d78f16bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d555a38-43dd-450c-94fe-412625d65fd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d5580c3-6cea-469e-bf2c-e0b1c7703fab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d58a680-94f5-430e-a1a8-8991f63a4d14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d58f874-3bc7-4e17-b6fb-753beea74eb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d5a2e2b-6416-4ce4-bda8-c7442b75ede3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d5c1614-d58c-48cb-a3ff-720de7aa1f70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d5c57ed-8ad6-4ac4-9cf1-6510063f90fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d6110a8-fc00-472c-a0e1-be1c4eeb7bee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d66d0ea-2b4c-4b49-8cc8-a05f94facef8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d85612c-8f27-4934-9125-dff43268ff44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d86f2cf-134d-4715-9f3d-8c93d1b0bce3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d880d32-ec7c-4646-912a-1dad447ea9b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d9ae449-0e33-4923-824e-c05c4de1d023', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6d9b5d16-a6b9-4c57-a21f-83e0dd1621f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6da595ef-385d-451c-b11c-43e17e1dbf2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6da6208a-825d-4d10-bb0a-2ab3b64bc9bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6daa6657-c82b-413d-a42c-6b704d741bbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dabf9dc-22f3-4a7d-8309-907c31835ac2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dae7ead-4033-4d5f-a460-1fe369a21b9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6db50260-983b-4e6f-a294-bb908fca418a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6db88c01-e527-4164-8911-5f4868a378dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dba227a-368f-4572-8fc4-bcb0197926ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dbf758b-6e6a-43d3-bedf-66c9c4779ca2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dbfe9fb-8111-41d8-959d-9d31e8347ca7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dc2f181-0c11-4fc3-b1b1-f7e8e8305a8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dc8b87e-27bc-47c6-a02d-8a7cc9589aa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dd49dcc-0460-45ab-87e5-00c53de58847', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dd52f08-e4ee-4cdd-80d2-626c4312100a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dd55446-793f-4ec9-bae9-b992782a44ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dd65087-3168-4351-ba31-f32072a4ed8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ddb09e5-789f-41cd-86a4-a0531dc781f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ddf3718-b2c7-40aa-8ea6-588bf846c94f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ddf8cf2-1fe1-4661-8a35-07563564694c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6de6aa27-7989-45cd-80e4-59b25c3326e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dea8789-3653-43dd-87fe-03ebbd93fd18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ded6c42-5e3f-42c5-a6d9-343df17a35f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dedd32e-ee06-4add-9b7e-472fadffaaf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6df21912-b9de-4602-8602-5922bc842265', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dfe3b00-b71e-408d-ae48-b278705f6c1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6dfe9c95-e102-40dc-a36d-78ac7bb6157e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e0039e7-a1c4-4c2a-ba28-d09ae32d0268', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e0ec2e5-e834-4e04-a6f5-2d3ac7421222', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e119066-3b2f-4505-a220-9d92144af25b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e16af78-5df8-4f16-90bd-5cde56c15d61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e1a2bd7-8b50-49d3-92ac-9f42cc5215f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e1f8aab-fd53-4dab-9367-dd453b9a137d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e26b220-1b14-42b8-a120-683e9885677f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e28a72e-5d9a-4487-968f-eef52255000b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e3b1e98-1dbc-429a-a3d6-b6c62174c5b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e45f51f-c5c2-4d4f-9e78-57b4bebb4066', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e480545-fa43-492b-9ff6-ced9c1e67539', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e4d5556-a418-49a6-8f03-34300d9c065a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e4e27d3-6b84-4fd1-b74d-b65a4fbb74a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e54d709-b02a-460c-ad83-d2acdce848e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e556fe5-62d6-45d2-b715-362f13e24e31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e61cbdb-1a69-4ced-9dc2-ef1f4eb01d90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e62806e-5434-4aea-9785-486fabc750be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e648145-71e6-47f3-871f-99f5dac6b116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e6db6da-64cd-4ace-b0fd-1656b892d02b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e754f31-034f-4536-9d7a-4d70011ca3c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e776133-a91f-4add-a1f6-69d0f0c768a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e7f82e5-f033-414c-8a9a-60d09afbc916', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e808ef2-0f90-4932-a0d9-cfd5eb0fd13e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e8b1b37-f380-4583-8fba-3da9035c5d4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e8e14dd-c28b-4a4b-9b90-3cbf2f0fd892', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e9374ef-aea5-4b3a-8fd3-d7ca84d76515', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e9379bd-17bf-494f-a48b-12adcb323073', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e939b62-7c93-4b92-b1ff-e95f7c05350a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e9464dc-52cb-4c3f-ad96-ff79e10a4848', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e94ceb3-48b0-4b4c-a31a-9b11550b7093', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e94dc56-6153-4995-a2d2-802eee9a3eea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e9583af-5c59-4183-b65b-98bd63054d7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6e97ec8c-dca9-4920-aa3d-91ef32dfd004', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ea0d4f8-1e94-409e-af3a-edb9729a8384', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ea26165-ddc2-411a-9b3a-d5d9870e9855', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ea28737-f69b-4303-b6a5-ed24f02f076a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ea30a9b-72d6-4ead-912d-a338688c3a2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ea54b96-3e89-48a8-b7ce-4832c6f3973b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ea5a492-256e-4855-85b3-b42c2dbb5702', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6eaf9dfd-13b1-420f-9e31-f82ed792da0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6eafac80-d893-4afe-955e-dbb4c5608d56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ebaa5b9-2ec4-442d-a9ad-ea36de3f6fd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ebb1247-6f96-4f30-a26f-09df258c5914', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ebbb188-a03d-4ec0-b7ef-f80ff31be811', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ebf8092-38b0-4f3b-b256-9494f5854084', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ec07b38-33c6-49ec-b3f7-4f8725c008c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ec3da75-6cc5-4ea0-861f-cf61d8385dde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ec438c2-f8ca-4878-b1c0-2a8ea57cd0df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6eca5982-f71a-4a5a-bb1b-13ef2870e600', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ecdf67c-dda9-4397-9df2-6ba335c9b807', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ece77b9-a37b-456f-a0f6-26e3e746f066', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ed28c54-42ab-45a5-8ba9-d54294a6f237', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ed5f7ef-cf1a-4203-aa17-137204a54efc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6eda5948-7961-44b4-9085-53a9f4d8e929', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6edb2d35-c583-484d-b694-36a82bb81809', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ede0a10-b309-4f34-a8bd-6f28a7dc79a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ee081d0-ed35-43d8-9eec-81933b71856f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ee65d92-68f9-410f-a30b-d0f1b02abd28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6eff82af-4bc8-4860-82bd-afb102ee8b73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f0122ba-2b97-44df-8782-cb2a10a68d85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f030c01-6900-45bf-8552-70bb67b660c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f0843a6-6f49-44ad-b236-ed3278aa9de1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f11b018-15f6-4282-81f5-1c222b35dc24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f12370b-000b-4eb1-a207-089f4e5aacf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f13c687-0bde-41d8-9859-f6365b135bb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f170be7-0f53-4c58-9799-07c689da418e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f19b627-eccc-4c4c-aa0d-870233da9f65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f1f2730-5fec-479f-b51b-f4a6da637ecc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f1f985a-8b16-4e10-91c9-30c22bfca658', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f214a90-6d2f-4459-b4ad-a500527a9eeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f24dd0c-13f0-41b8-a505-c7bf8487acc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f28ff38-4ed0-4ab0-b07b-07e856229747', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f2a10df-80c0-477f-85f0-7a37fd842308', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f2a82c4-8c24-44e3-9c14-b4ba8ebc5d39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f2d6f0f-0c25-43f4-8a65-1a034fa00b30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f2d8956-07c2-4a7d-8129-d864e9c44e4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f2fe8df-ebcd-40b1-93c9-18ddc7985f37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f327cb6-c50b-4bed-86f8-96e7e343c401', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f3688fa-bb49-45cf-8827-5758b2f3d100', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f3a808c-609b-472e-b637-1bd72ec297a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f42829b-fcef-49f4-aab4-7c943bf5e8b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f44714f-ea12-474f-93c8-616cdf6bedfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f56c998-e8c4-4905-b90c-6814dd5f2bc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f57ecfb-514b-446c-b69c-3e68816b3bf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f5aba53-5564-47e3-bd1a-ed303ef401d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f6850e7-4d0f-4409-b754-72c0eb08d2c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f711d6f-3d62-42d0-91ae-2254c3911b45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f723e1a-b041-4c18-ac80-d32818309642', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f7259e8-8742-44bf-acaa-fbaa5a804489', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f79b5f2-bcb7-4222-bd14-431d5b88dc51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f7d7d51-c0ba-4d82-84ff-ce2851744612', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f7dbfc8-1253-4c23-ba3b-56c75b29c942', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f7dcefc-4538-46cc-9ded-ec5e57324ab9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f80d364-4212-455e-841d-2c3868264bd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f8e7a68-4b08-4e68-b114-020129356bc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f8f355f-a7b2-498e-88be-8b4e16f6912b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f941ddd-f8f9-48d3-8327-216077f73574', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f942998-b83d-4c95-a958-4093cc907b0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f967f52-0bb1-45fb-b94f-d2a13dc4ba89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f9758cd-a43a-4657-a9a1-9822d38657ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f9a3068-7464-45ef-b578-649a02171044', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6f9bb653-7227-4746-be4a-9bbe23ee5669', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fa4d52c-a644-436d-8ff6-f30de2488b64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fa66c06-7faa-42f7-a33d-67972613b894', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fa90895-1bef-4303-9218-01fe52f6354a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fb60531-962b-49e1-bafb-635151c69f2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fb86899-9b36-47d5-ab87-a8f1f3e59941', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fbd295e-734a-4e71-92b6-36eb674ff41d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fc2ee46-3b52-4eec-b013-65fbc0b06108', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fc3ce88-8612-4146-8142-2dc6925ca41b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fc4b048-e70f-44f7-a940-2b7329db9545', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fc91dcd-9841-4d45-b381-ba3e63500ac5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fcfce9a-b662-4696-8c12-6063675208dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fd93f90-21ee-498b-a674-77c7fc80f819', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fd962d3-113b-4205-82ea-f64e78ef38e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fdfacfe-0093-4373-a954-1c5cbdb398a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6fdff3ec-39e8-420c-aeb6-5a1e213c32aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ff501c2-26c4-44f2-bdbc-e98999d781bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('6ff595d3-0dec-440f-991e-e8694a4d6f32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7001f998-b01b-41ea-be63-de1fd93f7a2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7003fb65-fe1e-4986-ab2b-690b30b41b2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7005e905-6cee-44d2-8bf7-dfc5c41f621b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('700b0c9e-d688-41c8-ad36-4f551f7a1b64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70108318-0b1a-4978-ad65-1f3954995be8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70129ac2-ba5d-495b-8e94-949489d339af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('701cdc14-6fff-4e16-94cd-56481747af62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('701eca8e-8c5f-4283-b913-451eb9cdd546', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7023ce87-c6d5-4124-a9b5-a01fde7605c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70248604-d9b9-4d95-b8c4-be565a8cea53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('702be012-e0e8-4068-8891-da767f410504', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70323bec-4cdf-4b3a-8385-140581ff993a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('703536db-d3ea-44e9-aece-4dec900afa3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('703a59e2-f0a4-4f1e-ab45-e8be445050d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('703adf58-7d4b-456f-973c-d9fe9dc29bfa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('703aff8b-7fee-41c1-a264-a072018d2d1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('703b3dbb-ce2b-45f7-a265-91c5ef4e4238', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70480dbb-ae87-4627-b98a-8995577730f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7048f57d-626e-4d69-8c53-91cc31e0910c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('704994e1-8e47-4093-b365-e1ee867436ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('704d74dd-795f-4f70-b265-110e10fa292f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7051f4c5-6809-4780-b597-45377deb1e79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7056def4-3f70-41e6-b601-ec6e53abfb5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('705e5739-52c0-41f8-92a9-8da7a686c0ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('705f2e75-7347-43c0-a993-cc2d25d35c77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('706022d4-a4d4-4905-b147-6076ba42cdd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('706744d4-30c4-47ef-b12c-1c1949b9d0dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7067b100-ff8e-485e-997c-e3c4feda728d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7068ee12-8760-483f-b263-61d927b18cba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70696586-e451-4c31-9067-cb3bba7ddebf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('706db360-47bf-41ca-b70d-dcdcb72a1398', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('706fbd32-9f17-4c33-9927-bdb365383ff2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70730357-f0b9-4e31-ba66-81d524fef625', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70791c82-bdb7-4a56-83cb-bc395c8d6b54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('707a30cb-9b0d-47da-ac8f-4781e391f5b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('707bf033-a5cc-4493-9b83-5e55ef3d560f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('707dd648-408a-4a8a-9cfc-756f4af185ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('707e4c91-3c5e-4f7b-b480-fa2db28c4c4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('707f6609-41e3-4660-8670-09c7e22772fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('707fa375-26f9-4710-9dac-4c8e38897d75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('708154b0-7c74-4b31-9dd3-60cee6c9b45f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7081b696-bbec-49d9-a6c1-fd358c61442d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70822312-236c-4b74-9bf4-9d0f90032d08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('708740b0-a537-4656-89c0-335f2e64f8a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70886850-3013-4fc3-87e7-d863361a1a1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70970b88-bb29-4bc6-a8ca-2dab8c53afcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70984355-e9a6-473f-8c08-ae47e479e37d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70996706-bcf7-4c75-8f6b-608fe974f369', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('709dc7fb-a656-4710-a775-0ab677fba5be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('709f716e-d641-4a12-b7f9-cc9261447e6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('709ff3c2-1154-48a0-bcb7-b45f51b4aa11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70aa08c2-218d-4d72-9a6b-d207b8332e67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70ae2c23-db9a-45fa-83e1-121dc7962b73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70ae4e2f-5c74-4ff1-b1b2-4073bbf4cd9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70b53a40-ffe5-48f1-8307-529fbf41f4c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70b91583-be82-4cff-9d51-3cf2f2514cfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70ba19e6-4dcd-4e9b-b072-cdc150eb2099', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70c42cb3-5515-483f-8668-f5111df03ff5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70d28e84-cffa-414f-b79c-31155426309a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70d4d6a8-4972-4618-af06-151b493adc22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70d9ee42-2f4f-47fa-a6b6-492bf5453dc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70da9f14-5c7d-4048-bac7-eb2380330af8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70dcdc1c-4a89-4274-9352-56109fc68a16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70e259f1-011d-4442-99f9-c3ba04c9619e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70e49014-88e9-43a5-96ab-5c249c731d54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70ea4880-59b1-41d1-a538-3e402587f6df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70f1f4f5-eaea-4fce-a9f0-000b9ca07c29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('70fe4c07-ce03-4c5d-b14c-839b300b5d89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71084e64-1769-4815-9f17-ddee777296aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7109405f-73d2-4073-bcf9-dd93e30bf4f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71118fc1-a844-4b09-9bcf-e4e46968abe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('711633cb-dfe4-4bc0-8a07-5e816520e3cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71179b06-db70-41c1-b198-cb6bac5a6075', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('711ac4d9-8149-4010-908c-aeba20601a81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('711d7360-8b21-413c-a940-38f4903317de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71280ffc-aa13-4630-9298-3a33908c6221', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('713294a2-9941-480b-bb90-86f2890c961b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71336c5f-1dfb-47ff-be6e-33253b17e6d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('713b0e4d-2007-4758-b164-3e4fbf2e662b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('713fd0e6-95c8-4e31-a829-688332dd156f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7142904b-0b5e-41e7-9a4e-9a0b191c8571', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('714942ee-c96b-4742-88db-2f84437d3838', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('714abe50-bfbd-422b-b572-f9de5b579001', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('714ea397-49d4-48a4-bc91-b372f4ac823d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('715413fc-2890-4945-a492-df1e2f9ee3f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('715a43f7-1869-4ee3-a65a-362e474e8310', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('715c324c-7e02-4c62-80f7-83fef23a533a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('715cf421-a3c0-4f99-9132-1c3a7fe26360', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('715ef3b5-07fb-4039-a74c-dff84c2b56de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71610de2-dbff-4ec6-bc24-d6725597c037', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71622535-ef99-44ff-bb60-59f97d36b0e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('716793f4-2848-40d6-854b-df888963a811', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('716a52a1-9987-467f-904a-848af0fe15bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('716be2f2-0b19-4168-8e59-303f62cd6d3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('716d80fe-3aba-4a5a-bea2-7f0ab6fb1d6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('716e6e5a-69f2-4a92-af1b-b653b25d3533', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('716f1cd7-01b3-4dcb-a129-d19fd59dcd28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('718152a7-1cd5-4fc9-bd8e-9e9aa4642c2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7181a4b0-060c-41a2-aba9-d66fe98d7fc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7182e935-0a9c-443b-af49-f8efec2310e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7189f375-ae90-442a-8c13-bd89ab4f3aa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('719c1f70-63bf-4b28-ad28-d71211d04393', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71a31039-c8c6-420a-b61f-4ead5485db72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71a38ef8-517a-443e-a445-fe4af1042ffb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71a4cf43-b130-4405-b130-8125ee50ce71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71a4e54a-d288-425b-87ab-e12bb791ad76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71a85094-5311-43a4-a330-a68832721123', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71b38852-5e60-4846-b4b8-167663f38656', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71b5c168-20e8-475d-b5b0-1f14b148748e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71b9daa4-77f6-4c93-8c18-4565fad43d07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71baa130-da0a-4621-87d5-c7a134f9a680', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71bcb64d-5aec-4a88-a3e1-ccae02993914', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71c46ce0-2061-43d2-83ec-b78105783aaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71cb2599-1eef-4282-aba5-06b517af68be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71cf6681-da62-4c19-9006-10d1d2381b3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71d7275c-555a-4ef7-af90-6fcc10aa1b20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71d9b01b-bcf5-445c-bd46-69baa7ed7d21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71da19be-2267-4f61-9ffb-cdffe8be2422', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71e0e890-3a98-4699-87a3-c3ba172aded1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71e4d2e0-4b51-490b-8072-ad12ec6ab9ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71e5a312-f7f2-4321-8b60-16010dd74bca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71e8e350-8c1f-4cae-9ac4-acc8352b65df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71e8f7e9-4f68-460a-bbe2-091519ea7508', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71e940ff-2dd2-4520-b3da-3de472d976a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71e9480b-b288-4071-8d00-34eb1dd59661', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71ea1cbd-caae-48ea-954d-cbb8693b2cf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71ea4698-4390-4081-9a9a-ddb118f74d6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71ebae50-1bb6-4441-906e-021f462888c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71ec9f77-cc81-4dc7-9a6b-77c2f6181e0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71f565d3-a195-4119-a4fc-1ecc14e9eb6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71f5e09f-5147-4612-96df-2896cbe960b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71f7a12c-5cc7-404a-8e96-b836cd3e7495', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71fa6532-b2a1-4934-a697-2cfdb4fce495', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('71fd779a-fb74-4f6a-b01d-ed4d703479ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7205453c-3027-4978-8a55-6eedeaa6bab3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7207b1b3-aae7-4d1e-a89d-70102521c292', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('720b33e0-32ea-4a31-b056-399792c9b3ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('720bbb9a-e4ea-4f37-9e2c-ae3d45cb7d65', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('72167b7d-4c02-404a-a3b6-27a5a63a90f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('721b76a1-bd30-44e1-86bc-07a937a56d30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7220208c-1ab0-4c64-bd6f-526bd7d05822', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7220bb14-e1e5-42b5-893f-61bac6c76819', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7230659c-e24d-4acc-a8c8-b432f41148ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7233f12a-eea3-4079-8bcf-e0fc3c8633f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('723af894-6079-4785-a14b-e80eeb01db23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72431b27-81f3-4fca-a028-9c41dbdc5367', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72446aad-5a9e-48d4-979b-608136206ba9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7245fee4-ab08-48be-b522-4cf32b20d7c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('724fce26-725a-4f2e-a4c7-56e66ab97038', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('725058b6-fd71-4744-87a6-06d50e938f17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7251fda2-6745-4892-81c7-ec024c0e9b82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7252d43b-75d5-47b7-a412-7d5a9f187f5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('725491f8-280f-4ed6-9e06-ec9a545831a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('725d2bcd-1edc-49f8-acc8-5a6064781acb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72610624-9d1f-47b0-b18c-5c58dbd02dc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7267593a-580a-4a0d-a85e-d650250bb35e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7267ffdc-81d5-42a0-8354-522dc7718980', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72721371-7784-4bb4-a087-7484ec0879ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7277c675-abf5-42f5-b6ab-85d0e567a5c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72799bfc-95a6-4c3d-8116-5921b06d2bd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('727ac749-e5f1-4e6d-bd40-220ff0aa3e3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('727b8ec9-4244-4d92-a29d-bbd0055fa9ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('727c992c-4a9f-40c4-97cb-0bbfaf316f65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7280c3e3-1ec2-4017-b010-311d43f53cd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7285facf-061d-4c05-ac8b-dc9a6a74437e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72995b8b-96cf-44f0-90fc-0f5c1d61dfb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('729a861b-609a-4ee5-b942-2122efacf6ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('729b1add-de98-4442-b0c1-bab6205012b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('729b585d-1cc7-40ba-bf72-ea75101cc7ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('729d639c-a32c-43bf-a162-95495c2b0b7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72a39972-27a5-48f3-929c-5523848bbe37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72a5505e-7f65-4dbb-8052-af34686af986', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72a6561c-65f9-48c0-a774-f96055d4b37f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72ad1d03-8f1a-4600-8b16-a3767d99565d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72b208ad-cf63-4a7c-99c0-437f0f280040', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72b4fd6c-608f-42b9-813a-ab3270ad8d74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72b5bad3-6951-45a1-91dc-f3a1156c693a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72b820ca-f243-474a-8082-dbd2ce817343', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72b9cbd6-9265-46ff-b568-e8cd54807af3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72bbb4fc-c3b8-46f6-b36c-ee9d3f2f993f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72bd08f8-8371-44f5-8c2e-4fe5b8eb5a56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72bd3afb-a070-496a-ac09-0a88aa06e324', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72be3674-7855-453d-ba96-187aa738b512', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72c06088-759e-463b-beb3-7ff5ce714308', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72c3851d-37a4-4ca1-ad07-05badbf39d75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72c41c6a-80e9-4115-ad0f-61fed18c45f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72c70369-0401-44e1-a756-b6be6f80182b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72d5a4b0-5550-4451-9fe7-6e8e39087c20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72d9cf70-d116-4812-8c7f-6acb50140a2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72dec58d-7070-4749-9009-eb99e41d354c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72dfb608-fc97-4545-be86-1402c53de960', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72e0a69b-ef1d-4c13-afea-5dea4b8cfca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72e25240-913c-43f2-947b-ed0198881d61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72e5a5b8-b898-4a1a-bd28-e385d1b32063', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72ebe29d-d3a1-40f8-944d-fe53923d7155', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72ebf544-7c7a-43fa-85af-b4b1b0a344ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72f0c9a3-9c3c-47c8-b3d7-79c713adf477', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72f10007-9f81-4328-9dfd-5bb9a3627e50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72f23d4c-34ec-4b47-82a6-2615784f4071', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72f872ad-c187-4129-9cfd-d423947a1ccc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72fb2bc6-a668-470f-aa8d-b9418d02dc38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('72fc31d9-96a3-4370-b905-b82fd0b490fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73056608-2530-4728-b0d0-ad836bd184e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('730d3984-3d81-4265-8be6-c8dcb9a3b83f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7310e3d1-0929-4554-807a-12e4aeb5b05d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73134fb4-69d8-4fba-ba33-4615d65cb136', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('731a1485-692c-4f03-9a26-78c197d492e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('731df256-e205-4f57-8f58-85234f289217', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73243f1f-3020-489d-afe1-0ede13d2efed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7329b358-a651-412e-9ec9-afffea5b84fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73331899-ae19-471e-8268-20b464f5a275', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73349a82-02a6-4a65-b1fc-30f171575009', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('733830a1-3f5c-4077-b273-42a7e261f24d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('733b28df-fad8-4f97-82bb-3a02979eb96a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('733c452e-c834-461d-b131-7f2158e378dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('733d4f3e-54b3-4932-bdd8-50cf01b6086c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73491a65-cc3c-4b8f-9917-26fdd507e9ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73494a5f-08ae-45b7-8e00-fda74c09ae80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7349abe2-d809-42e8-ba65-a6fd1641b104', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('734a45e2-e86e-4f07-a363-e71a3be5734f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('734b3aa1-be79-4fc2-bb0a-447412f907af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('734e4ebc-e1d9-456a-9d42-620b68e3c74c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('735144c6-9174-4ebd-a7ba-cb06f0db623e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73535686-c341-4b16-91b0-5aef53ca179b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73559fc2-bb8d-466c-b667-76c2da04ac10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7358aef6-5831-484d-a70c-e641c5979993', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('736b478b-f2be-4348-a0f3-5a7d7584c1a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73763ab9-982d-4617-88ed-586841c9782f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73790445-4771-4dbb-934a-073c1fa3dd9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('737aa288-53a2-4402-82f7-4d3f4ffb7df6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('737e666c-28bb-4053-84ac-ec51370a1f5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73804730-6e6d-449a-9928-a6d1337a489d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7382d8b8-d94e-4e52-b2e2-804c1c6399d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7385118c-e550-4338-b58f-049f69dfcebf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73856b00-0d9b-4f0d-ba71-ec3475d3f5d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('738917f8-854a-462b-a3d5-a3aef778fa02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73a6e402-1e13-4aaa-9c7c-3cc879731f58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73acf7b9-29e8-47d9-8d1e-a92ad201de45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73ad8e52-53e4-4760-a3e7-81d427c4713c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73b1b536-3a66-44f8-a9b8-b1f9dfce62cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73b4cdc8-690b-44af-a094-b92309ca36db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73b69c63-1dfd-4884-9691-d0909d493284', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73b85e29-75d8-458e-972f-efc3bde59930', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73ba1722-83ae-477c-a0ce-60d6cdaeb408', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73bc3160-5809-4fa9-88ad-ec2887d3165e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73bd6dac-7ee1-4944-b2c0-a9fe34630830', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73c3dc24-c4ee-43b1-a944-2d8f646e2c40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73c43e53-3dff-499a-8d37-dd0663686b3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73c654cc-6fcd-4abb-aa81-b057ed4d23af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73c9b03a-5473-4412-a9b0-daa2760eccca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73cb063a-cd63-4191-b747-072d1d0919c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73ccacc1-b197-43de-be14-d2199771f87c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73cd32ff-2d92-4e05-b792-9050b1b071b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73ce38bb-7a35-4992-bd19-1698e1064cde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73cec81b-12cd-4892-89d0-186e431bed8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73cfa115-1426-4d40-b5af-81a08757f01c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73d172ad-5148-45a5-8b64-40148b3ce4af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73d190c9-b404-47b1-a498-780f75bb409d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73d8684b-fb2d-4f5a-a731-9036d544cee0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73da75ce-a245-4696-ae38-50399943b87a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73dbfa40-aa73-421f-9872-1ce3cffa7c54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73e041e1-d865-4944-9b22-5956564c4052', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73e07f4f-6365-4647-97e4-ac7d7043837c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73e5a5dc-b447-4f46-93d8-28521d1aa608', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73e672e6-7caa-421f-b88f-9666366cf725', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73ea4c7a-d40e-4209-b534-d07cafbd8ddc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73ee290e-b320-4aa6-af79-c25aa1b42127', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73f6a6fa-1b4e-4f72-a69a-9003fa82e20b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73fd87c4-92be-45e1-9977-60b0a802a026', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('73fe24ef-6694-4b1a-ad6c-bd4b93da5a9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7403ad06-1748-42f0-aa1e-90a09d223673', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('740402f0-a2a3-448d-aeb6-cd90328bb64b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('740a0502-d45c-4161-b7a3-02d322010a50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('740ca017-afb6-4d73-8710-bde8bd1f6855', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7413f973-18c7-4841-9bb7-d7e31866794a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7414cc8b-70d1-473a-88ec-a642d9d1ebc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('741870b9-82fb-414f-a0af-7eea76622f1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74213ad3-7b60-40af-ba7d-5b139e8402df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7425f203-01f9-42ba-b2ad-b6339b998bf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7428c1f1-370a-4ed7-94f3-d4bf0aa79154', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7430f40f-aaea-4a4a-8f66-16d6e18ddac3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('743472ae-2d57-4a7e-9213-216920dfc4fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74374145-c0c8-462e-b410-31600d419559', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('743ee473-533e-41b9-af16-d251e5f9482a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74401fb6-9b87-4a4d-ac6f-f9d0eca7aeda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7451723a-bcbd-4827-9912-b371c6ce2e71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74531d92-2cae-42c2-8d73-943c47432342', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7453570c-805b-4392-b8d4-d4d218ebe83e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74556707-45eb-4a45-b72a-41d95bb3301e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74591ad8-3a04-436b-a4ab-3fd953212343', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7462de18-82e6-4cb8-8820-b401114b6d66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7464b4d2-b7ea-41b8-a4a6-21764967a7d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('746792b8-2ebf-49af-a0e1-f98a19662633', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7469a8f4-620a-46e0-8085-05e73dd5673a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('746a3597-732d-4572-804b-40dbbd3a6fee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('746b34d6-f269-4a09-85fe-e20307a5b150', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74757534-cd8a-4fc1-85f1-230b1b19a3bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('747f3307-d64d-4467-8e12-df4bd2f8d1d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7480f89f-6b9f-4b12-b59f-b2d731b1f866', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7481f478-133f-415f-9647-11dc61ee003b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('748a62a1-2042-49d1-9511-a6ec530eab5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('748d0f71-f77c-42ab-acfb-0995f951e30a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('749243b0-d989-4456-98d4-3a3cf5488132', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7493f2a1-53ba-43c0-984c-b662612ca843', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7494c31d-545e-4969-9275-5b1f3fc7170a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74955938-8958-42da-a249-f35e383d628f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('749ddc33-52a4-421c-b9e4-2a600c4c3170', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('749ddffa-bde1-4a1e-a410-e65e47170992', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('749e2cd1-70f4-4770-8b6a-161ddb6c0101', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('749eda72-5f04-42c6-b300-1fcac3b63785', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('749f00a5-0c21-4644-b663-f8bf2a69e317', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74a1465a-3bda-4436-9e62-9f8a59702fe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74a1df49-3d41-4769-bb9a-cddf66b992e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74a3d6c5-b69d-4572-a777-defcae55b4df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74a3e459-13fb-43a2-aa8f-49d924ee12f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74a98171-9235-496f-8f68-f3064aabb509', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74b02d47-a37c-424a-8196-98b33db8cca2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74b1a76d-4854-4b80-b58f-89270323a599', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74b337f5-e4f0-4eca-aade-a6354093541e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74b3e681-bf8c-47ce-aab3-85bd7baef509', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74b5641e-cdcf-481f-acd5-1f69032810be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74c37be9-99e0-44be-b64e-4abd9346cb31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74c51496-207a-4527-b5bb-30aeb52cf6d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74c56b17-e9e0-43ce-8788-f768426ee2d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74cbcf26-5c5f-482d-96b2-368d2a7b72ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74d129eb-38e7-4392-a3bd-8f97223295fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74d32f1d-c7c8-4db3-a60f-53234a44de54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74d3aa0c-6a9a-4633-8fc5-ab9efd6874ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74d5017f-a083-4f1f-ba63-a012256c96fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74dd839e-afe4-41de-973b-0bd418880880', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74dda1e0-30ad-4f0c-8f8b-c292c9daa244', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74e0dd55-4691-4859-bade-1155dedd48cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74e22fa3-5a4b-4a18-9a70-bbf164d310fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74e9303a-b079-4db6-96f7-f5e412ff8517', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74edb301-8494-43eb-8f6f-236e6041044c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74f7f8ee-e1d3-419d-be69-94af54a7db27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74f8965a-f3d9-44bd-ae73-1d53e9708905', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('74ff97b7-fb51-47cb-9681-70c6fa1fd715', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7501abfb-dff4-4ffb-a241-8ad5b23272ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7502088a-6a42-4644-b048-9ece74b424dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75021dc5-59a3-4157-a27e-a640470728c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7508c5a1-fccc-4352-b7a0-e606ddb0592f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('750ffdbd-51c4-4848-ad37-e481659f844a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('751183cc-597f-4aa1-ba53-0af0639c09e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7518d1e5-4819-436b-8c71-59a99176da60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('751ca6cf-9c5a-416b-999c-d6eb6511d733', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('751d3732-6fae-4458-9c3e-5f3136d528d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('751e78ed-d893-40ab-b74c-1a83066b5d5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75200308-b67f-4e31-87d2-542dc3a81f29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7522bdfc-86df-494c-abe2-86d209306895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('753b8a32-5cea-4669-9c20-6fc35f6e15e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('753b94d6-5de4-4934-b70c-81ff18c7b465', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('753e9985-ace4-4df2-97e4-49bc952f6818', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('753fcfc4-d219-43fa-924f-ec0fe3c57965', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7549b194-6149-47b2-872a-5048d6138bd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('754a2c2f-59d4-4344-8e4f-304a03e21025', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7552d24b-81df-461d-a676-ab04d05c529b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75570f19-b51b-489e-ab5d-99429ce8e86f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('755dd26d-438c-4187-8dbd-3fe8a2b57604', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('755ec702-2c92-4d1c-ae7c-d2568e30c128', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7561e96f-aaae-49d8-b10c-ff115cf2cf13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75677512-ca65-4389-b53a-a1d2db0066ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('756dccc2-df01-4725-858e-2598e5782fe1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75714efc-834e-4e83-acac-f44ad0a05194', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7571ec76-87f5-46d6-a1cf-d4d932cca85f', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('757e27f0-bfdf-42cc-85d6-b043837c2c40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('757e63a3-2be4-4e40-93cc-73751ac9873c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75851278-9df4-4dd5-b88b-67a268ad617a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7586748d-d480-4fcd-84ce-59295f1982e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75889571-6aca-4f05-9c2c-60ecefeae37f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('758a1571-d2c7-4559-99e2-55ff9f5eb327', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75920719-b368-4680-b618-cce224e59db4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75944dbe-bbf8-4b0e-ac23-99f7a9b04964', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('759aac3a-a940-447e-9de7-6908b5c45828', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75a2b7ec-6133-4015-a98b-1c191a6c83a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75a46c6d-6bf0-49ea-8560-97b822f5c3a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75a94e1c-46ab-425e-8d0e-5a6fbff4f24f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75aa2c8e-f72f-49f4-b9d7-732db9d33a1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75b0c43f-ab69-4eea-b752-a1534720d6e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75b18c1a-02b0-467d-897f-27e63e56312f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75b4d633-62ea-4c83-a7e2-9e28d396679c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75b7d2e5-a08c-4b54-93a9-5185606f0838', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75b8fadc-f3c3-4677-ace1-fd73346ee163', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75bde05a-25bb-4cab-bf30-0e01d0a9e9da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75be350f-2344-42ed-a28c-1eeb2f3e8d2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75c06ec6-0cee-4714-9ffb-d597b5a8ad78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75c1cf9e-2e0a-4a51-b626-2bdece454535', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75c28b20-cf2b-48c0-887f-3e071df2b9fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75c3d854-2045-4d5e-813f-cd5857a7a882', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75c608a9-d546-4b2b-a86f-9da45714c309', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75c786af-7f18-4a7b-89bb-613d61eda962', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75ca576b-d166-46e6-afb9-3626f16e6715', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75cf8c06-27f7-436e-9630-5410aa65c5fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75d750ad-3cff-445f-97c4-628c5653e52b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75d85578-687a-4c7e-9e5f-56f6b4c2eaff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75d97273-d339-48cf-8cb6-f0e68eb2eb3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75db8143-9532-497e-9d95-3f09a77f506c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75dd81a5-61c8-468f-a217-4d6ed1aefc20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75dde814-cb76-4f10-826b-c6a2162ea40f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75deded4-9d20-4d33-aa49-3abc0b844c2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75e1c51a-2f4d-4107-b8b8-bdf3c951af3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75e589d4-06cd-44f8-b324-2f94f6bc3426', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75e65641-be74-40d7-aa61-21082f631895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75e69f36-f737-497d-b71f-c2faaa749257', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75e75491-ece9-42ce-b9ff-a134dfee7f9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75ea3b96-5f8e-4a25-8f7d-54d917aed390', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75f11a6d-b6f8-453d-bf4c-c110200293f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75f347ca-7df3-44c4-be74-4694872684a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75f53626-a1d1-4da4-93cc-80f00beea8c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75fa2394-6142-476c-96e9-f3a351886e50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75fa5d7d-4049-4e58-b8e6-2e92aaf66890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75fb01e1-bd25-4eed-8403-33b25cee414c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75fb7ff0-da56-4e66-a4e8-c49f3dbe97b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75fd742e-65a9-48c5-aad1-bf04e9e3bef1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('75ff113d-88cb-4261-83ef-b6aad539a4de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7603cc2e-f89d-4e6f-b14f-3077ee7ddcfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76050e43-e14a-4c07-b342-31de34721783', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76078ab6-691f-49af-b39a-cfdc9643e0d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7609570a-1e16-431e-a74b-6505256c4d46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('760c5a7f-8113-4bef-b392-9dd39c05c55d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('760f4adf-285b-4f26-b963-da498c155bd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7611c7fa-2ba0-4c4a-ab81-28fc9aff6a16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7616a685-c703-4d0c-bf8e-3ee233abc977', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76175b7c-9041-4641-8821-e01109d8152c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7618d679-8b6b-49a8-aa88-c6138bd333ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7620dc6c-77f1-4613-9262-f92215b8ec7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7627f05f-6c91-4780-99c0-9952fdb7820a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7628ce60-8582-48a1-a6f3-43696cdf1a08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('762d6dd9-4458-4de4-91fe-153c3cd94ea5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('762d8a59-9559-4e46-9c2d-34d0dea85927', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('762fab92-6833-4c9c-aa24-ffdf46269c82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('762facde-b8f1-4f72-8d80-90e1405293e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76333030-1acc-402e-8af0-1af6106ba018', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76338950-5aab-4da9-833e-dfdde70efcb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76379357-68ce-4cbb-b49d-c22e6e64639f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('763793cf-a12c-41c5-b0aa-76a4919b5e2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('763c6a47-95a8-4dba-81c0-f0d7a4b40f6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('763cf0a7-6b21-46d7-963a-147fc0a29ddd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('763d71d0-10d9-43a1-830d-67323e9f74ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76405be9-c058-4d53-b9fc-4612a5338c38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7642d94e-a56d-4fff-a945-46a6b2b220ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('764534aa-fa33-4698-87ba-c143189e1a23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7645c4b5-3df6-4909-bd5c-1e1afea5fab7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('764e38e1-131a-4c22-a477-74d31070f647', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7652348d-74ad-435b-b73c-05ddeacbdd12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76591a5d-0d6e-43c7-b533-fd1d95b01c73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7659e4de-edd4-4448-a3bd-44b97d9663bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('765d204b-4ac3-413b-addc-c23b904981d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('765d5eab-b379-4935-8c60-366c7605b293', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7661c9ab-79f7-452a-ba3e-4d505486ea2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('766a8312-c1dd-4083-8876-6bdf83a2aaa0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('766dd470-bc7b-4283-bb33-51fa32d51617', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7671bc2b-7c7b-41d2-b7b4-dd7439ef81d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7674dcd9-bea5-44d6-945c-e23e735d6afb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7677761e-8b9f-46ca-8cbf-2c64373f9d66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7677fabe-25b9-45d7-9c0e-5328320f547f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7678c007-0e7c-47f5-93f8-4f1141251285', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('767a17d9-2bcf-4e9e-b806-4238c0545a26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('767b98f8-6af7-4a39-ae20-f7dc429c6469', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('767cdcd0-e0de-4861-b46b-10029b5eca4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('767d3359-750e-44ba-9e70-21c9f6f48100', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76808e2b-6096-490e-a6a5-be6a3b77144b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7682b6cb-f20f-4412-bfba-5cc127b2ab11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('768326cf-ea5d-45fd-b353-d86784d447b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76866475-88c0-4a8b-851e-0adfb3700d8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7686de69-cb07-49a5-91b9-403ae3ea24f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('768c1721-4959-40c1-b30e-ef731e64bf2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('768c797c-757a-4898-a941-44db972c6f23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('768fbfa5-3acb-4655-b1c0-a021fafa3d25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76921cfa-9f5d-438e-81ec-b95181c325de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76953637-687b-4ee3-83d3-67417957f79c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('769a1cab-c471-49e8-975e-c8d21b81d9fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76a19c55-d629-466f-b108-e1fdc637ad9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76a1cd30-fd8e-4e53-9dfe-f6be9a3d86fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76a2a328-b3d0-4d99-a5d3-23e030668367', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76a320fd-e861-401b-a548-d6f202112a5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76a67cd2-1ceb-4dda-8660-7072636bbbb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76ad388c-537c-4878-a4e2-9282704e65c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76adb0d6-c077-49cf-a9e6-63d37ee53638', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76adf97c-c19f-4adb-b4cf-725025efaacb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76b6c531-0492-4d66-a46c-af44b968e7bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76b6d492-227b-48c5-8d80-1f2b728aff64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76ba0225-2944-4d80-b8e3-0b75c12c115a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76c82f21-02de-487c-8e20-5d0559b64c49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76d4e692-87dc-49fe-b350-8e20ea531039', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76d5e77c-0d3e-4bcb-b873-c8786e56e9ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76d9c6ce-dad6-43ed-9138-1079f01b7b6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76e27477-99f7-4c24-b590-f909784e945e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76ec6c10-e4ee-404f-a76a-4ceb2044665f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76ec94d1-6254-4aaf-b001-30e848953d34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76ecac5e-d0cc-4aad-90f3-ff888c5a3066', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76ef0199-1e3b-4ce9-b859-11adde056336', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('76f7737e-a56a-4b34-b7c7-32c54dcefb70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('76fbce2b-fbb7-49d0-86e4-b60dd6be2de0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7701224a-31de-42b4-b724-5ea131ea609a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77053225-d65e-4bd7-b61d-5788e6524f35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7709efd8-54bb-4ddd-b252-2667e9b84f91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('770c0e44-9cea-4d5f-b352-91f85572ac94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77178599-65ab-4338-9915-7f22641fb31a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('771976e9-168c-4be9-a2b6-ff503b3d7ec9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7719ca53-be71-482e-a881-97a7561be407', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7722f7ef-3b7c-4ac7-90e6-1a5406521494', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('772321ac-6be8-43f3-bb04-166df6d70606', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7727c075-4b5c-4926-9fc9-e67cfdb1c119', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7731a480-d149-4429-9987-227b5739d31e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77366ba0-da41-4687-8bb7-b8b923a16b9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('773897f7-b327-48e4-9a59-5d8741824ca5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('773e8aa5-a317-491e-b8ea-c308e198ab25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('773f56e7-5ad6-425d-99d7-a2a7636dac16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7740ebc6-5d36-43ce-b538-add2ad417dd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77446210-782a-4efb-b532-c9ad5680bd50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77496196-647d-4ebf-a39b-18e755b78a8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7749c3b2-f867-49b4-828c-7ce77e636762', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7749dc4f-6667-447d-8229-cd8269d84d00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('774dd1f9-b4b3-4c62-98b9-088b0f04d3d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77522a55-290a-4ee9-a0df-ebcf8310b275', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77527292-935a-4c15-ab31-003b45ff1f7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7754f109-2954-4a87-b104-398fc14ca3d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77585874-d87c-42ea-b911-c31180d10ddb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7759c209-fa72-4102-80b0-c39cfe80ebae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('775df799-f23b-4e30-aa2c-d04c08e0623b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('776313e1-3b7d-47b8-8a9d-59a7932d86c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7764ee52-4501-4ee2-b187-d282310a64e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('776bd166-0b11-48c7-864a-19d3743273a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('776c52af-3e90-4e22-8dbe-a06f9019992c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7771580b-99e4-4c65-a94e-6583830be6db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77773092-ade0-4b19-b39c-fdff1bbd997f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('777a4ecd-3e2a-4540-a252-ccf9294dede5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77834ea3-5eda-42c1-a671-84e0dc6d69de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7783948d-9041-4a55-ac58-aa52d9c1e121', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77857472-1f58-4f58-88a4-b0647ab674e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7786a295-b1da-4fa2-ad01-97351dc543b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7787b7d7-a9e2-4d38-beda-a5306c6a5631', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77895006-3c9d-4e92-84be-61859cb02449', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('778cadbf-d435-4ec2-9294-2c1002af20be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7796c1a0-8d08-4ca0-8f1f-935a798b4f17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('779c334f-ecf4-4cb8-b941-5161eee08d81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77a0e4f5-4723-44e4-87da-660fb7b3bafe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77a1aabd-4d63-4ae8-b852-89d5eab99185', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77b83641-3e2f-4d16-a286-a7f00d5ba192', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77bc2934-2b4d-4a76-9231-3206ac23b569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77bee127-daec-4528-ae76-349ac6258ea3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77bf38ef-ba44-47ff-8922-e747597695b7', 'e87e89d8-d4f9-4a89-b812-0d1604208fbe');
INSERT INTO public."CardResolutios_System" VALUES ('77c5d652-a46f-46e6-af85-70c3c0fc8b95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77c8da85-0e50-459b-9157-13f96a444624', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77c8de64-5f89-40f5-98c9-fb7c804fdaf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77ca166f-ed49-4dc3-aa74-e28f33765837', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77d1f08f-ae7b-4a2b-8377-ec2ec88ce941', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77d275ad-54cd-4329-a909-7e57af21eafe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77d8c3ca-8799-48de-999d-2223d878ac28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77dafdf9-f19d-4c8a-8b57-a85da909dc31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77e4be28-a061-4cc1-b07e-7f44d226fa77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77e56127-4fbb-4d21-b8cf-888d913e2976', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77e68dc6-5ea7-4397-a69a-3e9ea98e5df8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77e7606b-cff7-43ce-b77e-37fbae22a6d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77ed58fc-93a1-4219-a18e-626ba1247738', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77ee458d-a6c5-4dbb-b3ac-d6bdea518e8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77eedb77-06c9-44f1-9395-162093881501', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77f225cd-d70c-4bfa-9b8e-54a79b6fb44d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77f6dc30-a26d-4203-8c7f-58df04fd6f1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77f6f49e-2790-41a7-a0ef-26cbf92bc4e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('77fcef71-1e59-4797-8fb0-19524cee1cf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7800dbac-f028-4b48-a3c4-3a04a9fea5c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78030dec-3d7d-4242-b0fe-4563a8bbcc8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('780b5bdb-675f-4b53-9d00-4e0e54064bff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78102ce3-762c-4b58-9fef-35698c321f89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7816e706-c8f3-4e2a-96fc-fd1bcdbbb7eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('781a3862-1f3a-49b5-aafd-24f55f30ce17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('781f82a5-1cb9-4997-bb07-ef631a4bd6a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('782294ba-43a8-4100-8cf5-dd46c7e88d36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7826c89a-32bc-40d5-8ae5-13605eafb885', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7832b244-c4f3-4883-bf45-cbb2f41c70fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78392adc-ddaf-4602-98e1-8f96bb917591', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('783c6b6b-bb55-414b-9fd1-0b701c927cbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('784e9e05-c2f4-4648-8b49-75b805ab22b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('784f00d3-e582-41c5-8faf-59bb65ef171a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78522a38-3265-4641-a9f2-b97d9ac9cf00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('785da995-e841-4ae3-95ae-c1f9c453e5cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('785efc91-2501-46fa-ac2b-89b8c5a4d352', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('785f0b1b-1db2-4e15-b568-54796fe92dc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78678117-3140-4c80-a52c-ea17693415eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7867d2f4-9b86-4165-a188-b4b31b0afb59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('786c75de-7006-45c7-9bf8-a7c4869e137b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('786da08f-c32b-471f-8b2e-7b21b066b600', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('786e030d-4bf2-48e0-8b40-96362d712355', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('786e3d5e-82f9-4c50-928f-85078a41c75f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78732b7d-0942-4f9d-8a89-6dcb3fc6f245', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78749843-10ec-488e-8ce8-c6f3b500c1f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('787ec338-57b3-43c5-aca5-ba0c23e126a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78872511-f37c-44bc-91e4-da0bd1f8fb84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7889528d-fe4c-4789-8d3e-213fce4caeb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('788f3b6a-45eb-4203-8ef5-48f0dc7837d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7895327c-ae67-4a8b-adbc-34e8f05be3b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('789c9d32-d85c-4f72-b9e4-954976d59758', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78a053e8-58c6-4611-af76-eef4bbe88260', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78a1d41b-7f85-49ab-bf4d-988f1f018d22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78a49b2a-017b-4b71-99b0-cf5ad0ab5d25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78ae7668-0e73-4053-a147-072f07ffdaa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78b4a829-3e94-4e09-a75a-6f2d96142393', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78b68473-803d-402e-8b12-705dd5da661c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78b7c3a5-f56e-482c-8ca4-5d239ebb5d35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78b8e399-71ff-49e5-bec6-99a10add3e56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78b9eba8-1300-4c92-9cd7-65d5191f4e26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78bb18a0-ef3d-4291-9b25-a2e3d0b2f7db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78bb90af-23e9-4744-812f-5415a489752b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78bc6399-de27-4d92-9465-16f8d8d3a8ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78bd003a-9898-4a87-9e98-23f32cb4a8bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78ccd4f6-0ea3-4352-99a6-9d5352e3ac2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78d163cf-f01f-4d26-9c64-473f40aa5f2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78d8ae3f-46bf-4def-b7e1-ee3409f268c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78e25488-e4e6-4205-8d39-bd74e7c7cc2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78e90281-ac2c-42a9-b12c-aa3a47375c0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78ee3efe-e310-4441-9180-ac1016cd5649', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78efe937-386e-4731-9583-b0daaf8ac7e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78f48262-b5df-4a08-b97a-97d3cb4b98e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78f6114a-f033-4c8f-8d80-e79a1a568c98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78fb6b82-f8cc-4784-bc65-a2dd19777b20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78fe92bb-d4a9-4ae4-8cad-e528a4d5c84e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('78febec7-d1ec-4e28-86b8-ce756a5b0f96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7900b3fe-b9c5-4f3d-b6ba-748eef5819ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7907bee9-1e85-4c7f-9c92-8bc99d734f28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('790b025e-bdd7-4da5-a59a-e5397e98f995', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('790b316b-dec4-434f-b074-a80ce39713b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('790ba66b-e956-46c2-9d2b-12dcf0ade727', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('790fb7c3-56e9-439b-a1f6-9ac53ee303a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79130195-8833-4016-99c7-19689b50f409', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7917ae11-2944-4462-a9b5-9d02d19c176d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('791b9295-0116-44ec-84ae-810352f2b0a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('791bfa84-755a-463a-b4d9-38349ac004f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('791c8b70-4b52-4ace-bace-82b564a0483d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('791fd5e7-0af9-4a22-9076-4b9d829c2060', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7925f646-007d-4d4b-8f70-9e661961dcc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7926b996-3dec-48ba-bf17-8b59b6904909', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79277184-1ecb-4789-9876-7914f855cac1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('792ce0f0-35cd-4e12-baf3-00f6a7b63ed5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79305a6c-54df-406f-a807-8e1adf6f8ce8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7934afac-8454-4142-8b38-5c394fb7541a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79393054-cc6b-473a-89d8-652f8d081b8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('793c263c-f049-4c28-9602-a77985ccfb80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('794bc268-7502-40ec-a09e-4b5ba6e64ebc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('795220e0-4623-4083-8819-1271a1377079', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('795a914d-4f53-4e56-a49f-3ccaff9efe68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79623e58-3708-450b-8485-6e7c9e791e9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79651233-c2a3-40d4-ae55-4d76e05bf6f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('796ea964-87dd-4a41-bf0b-9341b5f8dcf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79752cf9-4e98-4bf6-896f-985b70b087ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('797b1b27-8c03-4e7d-95f2-0febd097e254', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79845241-9c00-4536-a457-d1d7c1ce6bb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('798f43e7-3ef2-41cb-8954-94234f0721d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79914da8-494d-4d5c-b3c7-cc4ffccb4552', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('799271b7-42bd-44ea-b86d-0416e44245fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7992e40c-011e-4ef6-97c0-1f66b6634291', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7994915b-e268-4136-86d2-a914d3e13d0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79959962-36cb-4052-a98b-7bdf28286c2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7996b983-1765-4466-b0eb-109adcbc9e95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7999f696-1339-4805-aa82-8081028f00aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('799d71ea-e65d-432a-8857-41d069264530', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79a43d5e-1ecd-4434-9e20-495ee47c63f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79a6e429-653c-4045-a1a3-77e62e5dac59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79b36a5e-ae16-47eb-bb19-2b37f3fa534a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79b5ff2e-b8b7-4a45-a2ed-2d448bd020e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79c3a2da-bba8-47f3-96f9-33b11456c9af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79c6095e-2465-4e6c-974f-f4eb56d9b66a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79c613fa-de5c-4f01-bc6f-e7bd8ead96fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79c83b7c-567b-43d0-aae1-df7262424246', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79c872cb-231e-4a4b-949e-8d265b98c119', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79c9d701-9c0a-4153-867c-362c47b9451b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79cf3ffe-c40e-47e2-b47b-404666ab871f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79d00b55-2e28-48b8-bd9d-f88645b6530b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79d2cbb2-17fd-41d8-892e-497cbf4d5d44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79d2cf80-2a4b-4956-a508-3d7afe0e9d6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79d47ac6-7f06-4b58-bd62-478e7f0e973d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79e031fa-1690-45eb-b8d1-5d087780699a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79e745c4-9ca9-443a-893a-3b8f7216f674', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79e94036-ab8b-4405-931e-841ad6deb936', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79ea4543-4149-4668-b4a4-3ffb30e3f9c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79ee717d-3462-4f55-99ac-f0af61cf99ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79f2d70d-0257-4869-b1b6-1cc0cdd8e65e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79f703eb-f1cd-4597-bd59-216d394911cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79f996ce-650e-4c04-b705-aa6d2f24ac40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('79fd5fe6-c4d3-4822-bca9-2bd7526b6f9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a029733-802e-4d31-917c-e0e50121a276', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a030ca6-8814-42f4-bed5-7b8d1cb0d683', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a0414b8-44e8-4190-88c3-60fa5b3b256a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a05faca-bfa7-4b09-9755-576fd5730e07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a10c456-5c56-4dce-a6ec-a635f9b6788f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a14a2da-60cd-48cc-9579-3a380795caaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a165544-5e3d-4409-9ffe-bc7976e43ed6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a1774f8-88fd-46b0-b41d-18f7c4cc4f0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a204342-d195-491d-a2d6-f40ce18ecab1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a2ba1a6-76de-4ac8-81e8-1d83b72932c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a2e14d6-8f6b-43c9-8920-a3ca051efc17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a3e9f0b-f08f-4fc0-a317-f665287d4295', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a4bac11-098b-473e-aeea-d39a146248c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a4bdf7c-4bfa-481d-8cbf-97183fda9767', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a4f9c87-bed9-4ec0-b3d0-af1bed5a5c4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a51c4c3-ef36-4c07-a5bf-882896cbf2e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a572161-05e3-491b-9d0a-2acec3a80f99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a5726dc-292f-442d-8e6f-f1e8beedd46b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a5ac1bf-d6e6-4252-8414-8708cdbb9683', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a5b73ff-835a-41ac-941c-4f9b652370e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a5b95b8-5915-4c32-86f6-b0f33509039c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a6d0ee5-4b17-4d74-b64f-ce0fc3be2047', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a6df66d-ede9-4995-abaf-f2b516888a67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a6e61fc-6618-44f2-9d48-ae1af8be571d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a710ee2-ea50-4354-ba0e-ebf302343f05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a71a671-4f0a-4007-93db-a496a0186f5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a77f0c5-a950-4b5e-8a3f-dd60b715387d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a78171f-8ea3-4236-bb6e-3b2d126317a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a7d612d-f60b-464c-b551-82d2eaf7e4fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a804f90-14df-415d-b5f9-22cd1506415b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a864ea3-3c04-42dc-af18-f6888156e548', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a8ad48b-c71a-40a3-a61a-38a6c6b6abe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a8d7e61-8bf2-4cbd-a8c7-19ea0fc986de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a95ca64-ca5e-415f-bb49-0ab1ad8ad4e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a9768cd-23d1-4b98-a005-b6f3595df96a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a9c5575-36ef-4015-b58c-548b83052d68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a9e5a13-f4f2-4a08-8a31-99da0fd309a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7a9edead-e442-4b9a-b780-d69f03d81220', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7aa215f3-9a56-4fa8-a6be-ba4383d83e65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7aa3f959-89ff-460a-ab9e-a4ac56bee5f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7aa53d2e-6f78-4606-bb37-7eaae56712ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7aa9ecd3-46e7-42ae-8e28-20ef8bc4f398', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7aadb6e8-3e42-48f3-b36b-1e8a5eced22e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7aadc5d5-8d64-4ebb-a61c-0ef52cab61dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7aba2237-0a01-4680-a97d-95776ed6eb26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7abcbe3a-12fb-4864-859b-9c4ab7a5c763', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7abcef2b-b181-40c7-be30-d4d26f0668ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7abd815a-cd3a-48d4-a4aa-84f097bbcf5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7abd8220-c234-4faa-b43b-e2b053c79edf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7abe91fe-d696-4c32-9f2d-9c7aebf14592', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7abfbd88-b6a3-4521-8acd-44a2568d13a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ac2b7f0-7ebc-4bef-8ff3-baabe9835c9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7acc5262-7550-4aa9-9400-cc0b67d887cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7acc621d-2179-4365-b24d-d77c45b554a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7acc79f4-fa9d-41db-9c1e-18fc767cb076', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ad13a2b-544f-4440-b386-9e710757d7c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ad346fe-01ae-4bd9-9d3d-10c544a2aebe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ad4c860-0203-49ac-b583-7909c978b308', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ad639b0-4998-406f-8d5b-5d9c6e68652e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ae21464-e3e3-471b-a3dd-c6ddeb39b96c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ae2a8c8-1863-46ca-8af6-06ad3fe74a20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ae3feca-a6da-4402-9696-471500f86f85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ae90274-e34f-4a30-82c7-278b5d00dc70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7af4ab01-683a-4077-ad2b-7c6a957a9ab8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7af9a4ad-a8d4-42a3-b3b2-e5fcc55f8dd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7afbaf5b-057d-421c-9157-5c2f8c35d112', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b0006d9-7db6-46dc-8c1b-353e35dec275', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b00f849-0517-47a7-afa0-b0881f18f4fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b038621-8bba-4387-906c-afc568ecf5bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b09a2a6-2d50-4703-b19a-b9c61c4a1c05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b107657-c5d6-4ae3-88be-745acbb47f78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b118cf2-53fe-4c98-bb40-12c252054e8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b1b7baa-0526-4d18-a761-14e8525d7118', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b1ecb3c-e293-498e-8c45-83d6bda250aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b213852-d11c-4b75-b3f6-c38949030225', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b23e872-4c6b-4f57-9df8-b1da9a6c21c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b2c806e-f18b-4ea5-b3b6-fcbaa6d832c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b3153c5-eacd-4e5a-8e95-6913988d693c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b3bae4b-1e38-4854-a395-97abfa3c822a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b47b016-6be9-4ff7-8a42-4553825637ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b501dc1-3706-430d-9807-95e391be2183', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b50afd8-e211-4302-a570-1004f6ea03d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b58bb1d-9d33-40f6-886f-40203c548bd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b5f27b7-db58-4892-9694-88c0644175db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b6153ce-bf5c-4f51-86c7-96e4c0436ab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b61acf5-dac5-443b-ab9a-99dfcb0b774a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b679994-6d59-4b14-8c32-fa2da63b1c25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b682f7d-f9e5-4b4d-83e5-2b13b65fcd71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b69f791-e3f6-4d03-a76e-99b0a5b26c81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b6d38a2-de20-4c0b-abda-26357ad16fb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b6fa8ab-a7d1-4425-b1d0-c50d201c86d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b70dd29-fa86-44ad-b228-cdfc4adb58f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b7748a4-20ea-4999-a14b-2780c57755c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b78205f-9d88-49de-a006-ad31d28f3f96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b78c36f-9dca-43c1-969c-a43cf30d3a6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b822fe1-8899-475c-88a2-2928ff0c2774', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b84adea-e75c-425f-8597-fd222ed0a4cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b8608ef-8083-4cce-9f86-427ff4fadb8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b8a73ba-48e3-4c13-a1cb-cb276f2dab8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b8d51cd-184d-44b8-a91e-d8587337f944', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b8e9187-8fc0-4985-902f-b3fe35b47ab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b9369b4-1ec5-4598-ada8-ff85c7939b0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b9454d5-c5ba-4a37-843e-59ffb1b78b55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b977382-377a-4695-93d8-12f10c7ba39c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b9cb9b2-107d-4a85-977f-f0f0b36a4fe7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b9dea9d-0af8-436d-a0d7-e76c69d633b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7b9f7013-89d1-4411-841d-eca0f9df12e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ba021da-7416-42e5-a58c-ea44d851ada9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ba42b1c-86e0-41d0-97fc-4ba8b7caf0ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bab6daa-a291-4f84-877a-f004c1e1b977', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bac3f8c-26cf-4c55-8692-5903d5fde1c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bb1048f-cd7e-4b2d-bb83-a6fdc9baeb5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bb3194c-5d9e-4aa7-8a45-943e6a743d64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bb3be52-a58f-4846-a526-644842a75ec6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bb61dea-2293-49f8-b26e-1768b04c5a3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bb719e8-f51c-4bfb-9a16-c55114a882c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bb9c185-1d07-4b20-a3c4-baae82cda51c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bbba7d2-3f77-41fc-8756-9d0282c46199', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bc1929f-4861-4791-9704-24d1027d6cd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bc67d0e-10d4-4293-8884-7082ef243aac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bcb102b-5fce-4bd0-a941-946a9e356fe4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bcbdf03-89a5-413a-a22c-c5d0dac5234b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bcea093-9c8f-4c58-9c4f-872d00f0613a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bd019ab-322f-419f-868d-8850a699a4ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bd23ef3-d488-444e-b5e0-3c68307640d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bd6412d-65f3-420a-9101-e5b12f36af57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bd6e4e7-b6c6-40f6-949b-ea8c9f43f403', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('7be2a3d8-2475-47a3-bae1-38c278c75f8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7be7e5a8-9206-4a29-8353-c4e959d0ae35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7be99cfc-1442-4954-9ef3-44cfabb19b36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bec740a-04aa-48d5-aefe-3c71a38efe4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bed4591-5726-4e41-92f0-0702653081a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7beec95e-330d-477f-bded-efa3c7758fd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7beee26c-be4f-4e40-ba75-e3cdca2f7c2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bf206f1-ba8f-4a77-bb78-1c960d089deb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bf50dfb-9975-4942-9460-2f732a922079', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bf935df-d3a4-407b-8325-a67674083eeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bf9db5d-9742-463b-8a0f-89e76f33bfa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7bfdf7d2-3ea1-4ab7-b63a-2b8267cf52e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c001214-7350-4878-9f4d-21b699b2f84d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c0482af-3463-42a3-8904-386d80013f2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c06156a-bc3d-4e51-a361-162a94f76b5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c071fb9-0bc5-4a27-88c6-ef9e998a4d85', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('7c07875c-67cd-4b01-81a8-de8c2c2e4a9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c0ab812-4588-4c90-a06c-3ab78a13faab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c1872c8-ee02-4803-b5e1-afd2292637ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c19d35d-3613-4bc5-a029-463c9cb517e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c1cb680-29aa-41b7-82b5-db93265d8875', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c2080bb-726a-459b-aca3-67ea02dd9b1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c23a179-3194-4c05-8722-76e659487fc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c2459b6-7e0e-4fb2-b440-efd80cfaa8f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c2a7de0-2d5d-43c6-94c1-9ac0bc106df0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c316b47-9e67-45bb-905e-8e867e0cf052', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c39b1f6-995d-4e9a-b751-a4ecc44c637a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c3daeb3-8275-44ff-af1c-260fede2ff9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c3e8863-7711-4f2b-874f-a675b9640491', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c3ea26c-3932-4f3e-8be1-3b0791d005d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c3f12b1-373e-4bf1-95be-dc9af01d92d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c417f02-f196-4184-a7bd-e25e813f2e16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c4417aa-0891-4e2f-8a00-d01a0fdb356a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c455198-b67f-4452-bcf4-f10d417cdb09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c4c2e78-d3cf-49ed-8f76-f82d43051fbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c4eeadb-f4c6-4531-97c5-2270e1bac045', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c5005b2-77bd-45ee-9da8-de591c08f38d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c5379a7-e960-43e5-8f8f-0f9c41982561', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c556938-d48c-4928-af00-7f66f1d24afb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c558dfc-01c9-4ef4-8400-4a6d8310ddbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c6411a3-be1f-4eb9-bdcb-099a299b5841', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c672e1d-d020-4136-a841-a79e6407d686', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c68fa4a-cb99-4dac-975e-fe23074718d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c6a2c4b-1d58-46de-b747-10a8cc6df1ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c801c22-03d0-4fd2-ab4f-cc620052c626', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c838837-79e5-4598-abc6-9141b597e93c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c87de6c-886c-433d-a3e4-0676c4fe9321', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c87e3e4-3887-4a53-afe3-0326bcbede4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c8a0b78-f162-4d31-afdc-83d7ed6f246b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c8e71ae-712e-4da1-9428-b6a5ad561839', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c8f1547-f13f-4ace-89c9-b4bbc971870c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c95d58c-bfec-4d31-b9cf-d1e78e916ab6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c9747fe-e2a0-458b-83fb-61691e6924f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7c9775f5-3edf-43d0-817b-2baa945e5c6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ca4a9a5-7ac7-4456-b320-f5bf85bd3490', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ca4ba92-d7c6-4a50-afd6-2f8890b30ddc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ca62be4-379f-4ba5-b270-5e5165b4f237', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ca7f597-82c0-4bc7-aaf8-bcda2aa00fae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cad235c-3474-4d0e-bfcc-5dad6f92e0a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cae4e38-6a2d-4a3d-9506-9cd95d29e538', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cafa01c-7b5f-427e-a781-8f31d6d045e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cb09b00-9b68-4d76-adef-aee184ae62ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cb1355f-acc1-49f7-bf69-d85f2123b0c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cb46ec2-823f-450c-aefa-200b2fa481e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cb48740-12ce-42a5-ac41-de6923440fe4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cbe650b-beb3-4ec3-b952-657e6ec84699', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cc3c626-c259-4419-bf3b-c29979fdb4f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cc56c2d-7086-4703-9414-ff4eefc10d9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cc72084-9725-438b-b669-e7be4abe9702', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cca4b92-4b0a-4b2c-b9a4-35c2055c9e8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ccc78f0-81b7-4cd1-b641-fbfe523318ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cdca1cc-584e-4fdc-ac07-93c74ff4408f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cde5457-6213-425a-94d5-5c4282400faa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ce2989e-03b4-445d-8cbc-a6c7aaccaeb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ce4985b-fd03-4163-aa98-0ad1f6bd895a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ce6b6cb-25e9-4eec-868a-eb423b7533b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ce886c1-52e7-4beb-869a-4002e6fc6507', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cea17f0-7e93-43b7-a3f5-bbdba605e0a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cea7dbd-324f-4996-9fd6-02e7ba0aba21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ceafb0b-f398-4928-9819-e66e0156ef30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ceafcfb-2b12-4f5a-8f22-a9c9f60227c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ced2fba-9c37-4e26-b920-5eed32e187d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cf4f4e5-d21a-48e7-8251-c43f8b9ffc58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7cf83338-7179-4b6e-b89b-4f3b4dd7fff1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d054ffb-1d6e-4254-a9d2-3aa3a49458d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d05a5f6-a62d-42b2-8f5f-17caa751d332', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d07ae63-6e46-4692-b965-bf99036d4057', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d0b81b0-3354-40dd-9bb7-c48045983713', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d1c7edf-7e40-43b7-83d6-d4fe34da9fde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d202fc6-9842-4b0d-958e-0d8be7885153', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d251fa2-a67e-48db-b286-b1e5ebfffae3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d297181-ff14-44a0-8be1-523cd4d7aa2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d29e011-9f01-457a-8e57-30eb540a5681', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d29e1c5-bb28-4842-b74e-29b8a6feae58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d31916d-efce-41ff-ab12-4dc2cb6b2c6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d3df8b0-8653-4495-a3a3-a800ec44acad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d43a71d-cb09-4bde-b801-d4c035dc80f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d453462-f58c-4805-8f4b-20226fbb8b24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d4a0312-82d6-4b78-a9ed-41c5381c16a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d4f4740-775a-4a03-a118-2444b8981cd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d4fa9d0-a15d-400c-8697-6db18f544ae8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d5274a3-6351-418f-8da7-96cbad9040a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d5f3f80-d0b9-4ba4-ae81-cab8468ba38a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d683670-e280-447f-8ab4-f3f49b74456c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d6e3a25-ac6a-41ef-896f-13e5461c7ad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d702f40-525a-4d6f-94af-1271cd35a78f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d7f7403-50d4-41dc-976c-dbc21f62b14e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d851906-6d8a-446d-8b47-6357f2a627af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d87dfc8-9cfc-4de5-b29d-8f3f6faed812', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d89f8a1-d31f-4c20-96e5-1eb167936c39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d8f26e1-3ab4-4fe4-9d96-ad4f2d4b2536', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d90ea61-b11a-4da3-9b60-6648ae1843b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d925e51-7170-46b1-b3d8-837e7c5a7a99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d96ff6c-2ce2-45e7-8699-abaa2cc0d613', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d99c0a1-864e-4599-81ab-40a20972f315', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d9d446b-7e90-42f0-965c-6c1e075639fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7d9ed345-58dd-4011-b4a2-82778489d6ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7da11873-d813-4f17-9099-ce984ea79f3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7da3444d-45f7-426c-8d53-30628eaa5194', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7da3e058-b598-4fe3-99ec-4c011483b1ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7db40132-dbb6-4e5e-b054-fd124cd23fe4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7db50f7e-010e-48fe-b1e4-f630c915f6ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7db6ec4c-a4d9-41c1-935b-63d621fc77d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dba12d5-f01e-4576-beaa-7308d011a1da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dc4593d-8e61-4dcc-808d-e02b16d6e705', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dc4cd69-9a3a-437b-9a51-3bc6784c793a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dc4e1cb-f803-44fb-821b-003bb263724f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dcd0769-0295-47a6-b043-483f212921c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dd09210-7cef-4754-9e0f-167872af21df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dd45e8a-5087-4b90-a286-20b37313062f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dd48b03-18eb-4239-9a42-c5473f3f5623', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dd63636-ef9a-482b-b808-fad0c105af98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dd6e30f-9f39-4af2-8b46-6830d788d48d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ddf5953-5605-470d-b4a2-46aa7fbb60d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ddf813c-385e-4143-aef1-75f212c416d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7de350da-f5ca-4796-93f4-88aa7b97535f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7de5ad38-c145-4061-9255-22fa8d2456a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dea5d46-f0f5-4c57-abd9-85f8db41d0ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7df7b5e2-cf6b-449b-a1e1-b9f348e82167', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7df7bdb2-a955-4d55-a6c5-423ad6f35efb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7df89878-e2cd-428a-b874-85502c3fd140', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7df9805a-5bbe-4fd2-870a-2115f8906197', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7dfa06c6-6aba-4b9f-8ab7-9bacaf745993', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e032714-0e4d-40e8-8b81-d6ee8c41a061', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e05ba4e-ebd5-4b2c-a016-c903707961a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e06145f-3324-435c-9676-7e441b3752aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e0c8f35-a250-4d04-a265-dcaebea981cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e176482-8b0c-4b6e-8504-dee080132e4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e22aa77-77a2-4996-8c4a-83c8757364e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e23a7ba-7e62-4a5c-8439-5e1947afa11d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e26cd90-136b-4bff-b7ab-e2c22702e11b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e304044-9dd9-43ff-92ff-80104ffb1770', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e344c8b-f112-44a4-901c-fce90950af51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e34cfc9-f064-4c1c-9f07-cf70623b0f2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e3bd8e2-1692-415a-973b-4a75744214c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e463751-b2b2-4c11-84d2-4e4d7b26e38b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e48e6d0-3da8-4a44-87d5-5492d910167c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e492f57-8d3b-4a61-8d44-185adb5693e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e493eb9-26e5-4976-85a5-e42afeb597d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e51b4d5-7998-49ba-9b5e-b1b09e7c1826', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e52ed7a-6104-4873-bb48-b2b5d4f60f16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e538042-25e2-4704-aba6-a6e3111c1f59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e552528-e463-4e45-a023-081decab2fa5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e591cfc-33da-4e28-b034-710e5e233843', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e5c8767-31cd-4c1e-9d89-e4b1ad3cf10c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e60565d-19a0-4b55-a5f3-741ba227cd51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e62651b-a941-4e55-84ee-d0b0893b2851', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e686df1-3dfb-44fb-9891-4b7af7be2984', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e763d5d-df61-4ffb-bdc0-9182d1953b03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e766e7b-fa86-4d03-9121-51562f0ccd21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e7ac325-aafc-4e69-847a-db1dd4374fe0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e81e563-0c6b-4031-a64c-1183bdbf1bf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e84534a-357e-4921-9d25-343e4295fbc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e8c45cc-3448-44f1-87ae-19c7090512d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e929216-2d2d-4ed1-bc52-5aedf1a73e9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e93e40b-ebad-457e-9f15-c11835f7319b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e973dfa-cb59-4f92-b275-ae511ef5646d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7e984e38-1550-4005-ad23-eb5cf824a785', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ea58768-9211-469e-8738-aa6d10f81087', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ea5ad95-9fff-457b-82e1-182bcb28fe86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ea7df94-d9f4-4aa2-a29b-6afac92d37eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ea8ee9d-7605-47ba-9401-80bd51ce69e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7eac692b-1e17-4ab7-8579-fda49055cfd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ebc58bf-59bc-40ea-8b3a-b5846eb7aa03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ebf598b-7ddf-464f-8ea0-1231f33ea6a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ec402e8-ed13-48ad-8de1-0a8b6bcc90fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ec4fae5-b9c4-4086-9c5f-3b2c9f26dfaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7eca5b98-014c-4dd5-99d1-f8fd5989f34a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ecc0cca-b183-4a8e-9127-e06c7c5f74c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ecdc916-b0c4-4278-bb70-f81a498d69e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ed2ff7f-c2d9-4952-aad7-a9aff00ca4fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ed3d86d-56d8-4dc6-b988-6c19b41e0139', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ed901f0-2775-4f24-88bc-42fc3425d1b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7edc6473-9a47-45d5-964f-466788b65d66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ede114a-a0d9-476e-8b39-0f0d98fb8c71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ee0030a-7cbe-4715-b71d-1a4ccc91482b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ee7e4b2-d256-4c93-b17b-d1387de39978', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ee8ff51-1227-4224-a35d-10c1fd02caf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7eed75e2-e436-487c-8e42-a7f77bc6ad07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ef1154d-8ed4-418d-92b9-7c540771495a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ef4505c-c55f-4ead-96cb-22cf7c52259d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ef6a879-5224-4f98-a3da-b690b7b8abc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ef7dedb-df65-4d9c-827f-c70a4f0fecb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7ef94d75-c454-47c1-928b-211ae34af1df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f05a82a-fbc0-4619-9b76-48c929eddd15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f064ff5-8aec-411d-8174-d9ec570246d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f07f5aa-51b3-4a9f-ab91-9a9f92838218', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f0a2c5f-97c5-4502-b2c2-13346a396ef7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f0faad5-6957-4353-9fcc-02f71abaab4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f111c79-24a8-4e7e-8831-c562646f9099', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f173e74-e88f-40b3-9fcb-0673ee681bc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f1832b7-e0ed-4bf2-a84c-e3f226bf89c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f19256c-9891-4281-b2a1-3b8cc7465386', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f1edbb7-354b-48c1-926f-9b82641811ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f1f8cc6-5fa0-44b4-b7be-a95a0aec443c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f233de4-0e66-4848-9141-79dfa163019d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f234f27-7837-47c4-af31-4a5300ed5bf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f265345-bc23-4f1e-ae5c-84d46591dad5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f2adbbb-92ca-4e94-abd6-ea36d3647e30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f2d8b34-1990-4a7f-9c66-4de63339b3d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f35750c-2d50-4fba-9994-2e5aa1fb4a4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f3a8c46-38d0-4ea3-af34-2814d18172e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f3c23ba-4a33-44f7-91cf-a6f2849c5b6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f45b8e3-02de-40bb-97a7-273f4fe43336', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f4876f1-4e2a-44cb-baf0-85f9a024893e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f4b9764-118e-4a29-b0fe-4595b2a0bb04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f5247fc-93b2-46ca-8142-339a5987d194', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f552a0f-8f27-4044-81e0-1f24525416f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f564879-c945-4c3d-a9de-c54da6679e84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f56f50f-a9c6-4f66-8977-9d91f05c2265', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f599937-96f5-47dd-b333-397cbc989750', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f5d8d81-f811-4e4a-bf8a-2044a2322e72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f5f9dd5-aec2-4eae-b13d-1f869ab43566', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f6272c7-758f-4a00-b18e-72f85b0f7c61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f68ef36-29f6-41f4-a81f-3423c1b4fb3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f691fb0-824e-4c14-b9b0-5a493f18b543', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f69e0d1-bdd8-4d8d-a8f9-bd9125c9ded1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f71fc4a-c179-4b82-a6f9-fb4e110c16d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f768207-44b6-49d1-b314-b87feda321a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f7a7d6d-402f-492c-a2a7-6ec5db1f011c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f7ae4d3-811f-44dd-9392-587ae065d7c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f7d2051-fb30-4978-8f51-d9ae15093d75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f83551e-541d-4f63-a1c2-52a536141bec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f855607-654b-4370-8780-852191ac2076', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f8ca629-17dc-439c-af7c-51a46b2834bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f8cc619-602f-425a-bc55-1b9da79d7318', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f8e9815-5a82-4ecc-9c64-d34a4a83461c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f8eb99a-0cad-499d-978c-bc914a9acef6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f983c01-02a5-4c2f-b4d4-1d12d0689b58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f9919f3-6bf9-48c3-b2d5-4123aac4f8d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7f9c6027-ac74-4809-a6e3-d4aef713e93d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fa098f2-871a-4c87-a6e8-b3fd0bbe6da7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fa0aa05-26f1-4375-92b7-5e86169bd595', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fa16924-78b8-4c0e-8dcb-ea8b29ea417f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fa54eb4-31e3-4c69-a33f-8b950f0340d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fa8f576-7b25-4c7d-a1e3-cec5515202e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fb9af02-b2d9-4d42-aefd-717c0fd22cb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fc4fb65-296b-4736-a706-07b958c122f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fcdc173-3bd0-44d3-9952-821368685b26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fd46e0d-7b65-4385-a718-62e81acad099', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fd5e647-8e19-4a06-984d-882de561daab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('7fff6345-d582-41ad-8e4f-f7c29b1d9609', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80069747-f5ee-408b-bb16-95a6f0856cbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('800884e8-f6b4-451e-b51a-6e6d36b87970', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('800f743b-164f-45e0-b3db-f6a4efa414b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80128d77-b82f-4f02-9e38-b6f224e9b42a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8013be91-96b5-4cc0-8384-de2652792b4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80140e5d-1c6f-4a4c-939f-8fecf03ad23c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80177ab3-99b9-428b-9389-03b31274a332', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8020ff8b-542c-4a33-a834-77ecdc3cd938', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80214e90-4f47-47c5-831f-367e796daf36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80217abe-7c85-4a7d-a773-c84a3afb0e9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80239ba0-37e4-452c-b2c5-344d782f7fce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8028cde7-78f6-4bdd-8123-ee26689d082c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('802c98ac-31b6-4145-b9c5-20147f440996', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8034a76b-1d5e-4047-9604-e4662f1adb10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80376d34-3b90-47f6-b523-ed42af7f166e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('803c6d58-d4d9-4cf3-85d7-8085bd38f509', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('804c324d-71ae-4d19-9894-93556ff52a42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('804c4cde-37fa-4ec3-9628-34c868b67e91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('804d85f6-b74e-49db-962e-c4cc0c2337aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80588ba4-6880-49f4-88cf-eeab76dfaeb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('805b5f86-a355-45cf-82da-ef198ed307fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80695587-9f93-4247-8dc5-9d13b1c75115', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('806c1733-a8f3-4881-bff2-46708c664c04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('806f6113-eae4-4cc9-9f1a-550b7f4f21b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8070d1d5-d820-4877-b806-416afab4f1ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80767d72-51ef-4494-a8c6-ed6572867c4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8078ce3f-aed2-499a-bf21-d4ee34109e2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('807a8a3b-0cf2-444b-be54-6c94693a1247', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('808806eb-5a82-47ac-96ba-df95e8265eb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80881ebc-950f-4c3c-b142-f2406779792d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('808a474f-7bd5-496c-aefd-b16fe0a36532', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('808a72d7-ad9d-4a3a-99ae-287b98090350', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('808daca9-4872-47f5-95ca-d84ccfe78253', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80912ef1-af0c-46ed-9a36-8c21a1787607', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8092247d-5d76-403f-95f7-ef799d5031ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('809540ed-e546-4b94-ae18-f2851f9ad59d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8096503c-2a3e-40df-85e8-95e4c8f0476f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8096cc84-3ba3-45a5-84f1-8f30eb71ff56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80974108-4b9b-4810-804b-695ee47c1986', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('809a5740-d305-459e-b6f4-74bb27428e75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('809bfe7d-88d5-4bc4-b9b5-34a7421c857a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('809ce498-41d3-4570-88fa-9e3c2e74acbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('809d5b36-22f8-44cf-90c0-65ad6b4a1351', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('809d95df-72d7-49bb-955e-e3455b6626d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80a0431e-5ff9-4de2-865c-459a254abcdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80a0dcbe-3d04-4bbe-ac9d-bc0aedb6528b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80a4c6f6-eb43-4712-9833-be8627e57b46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80a994db-0719-4d96-9449-a25ade4bcebe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80aa2309-5910-48fe-8d30-d88efa207b80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80aa8fae-7c39-4853-9a25-69b30621c262', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80b4f649-56ef-4178-a41a-491e4956dbb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80b91111-c2d6-4f39-ae9c-2c1867d5fe97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80bff2bb-2de0-4463-9c62-35dc9948b2b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80c0d757-8ea7-425f-926a-7df5153ea184', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80c15609-f80d-44fc-94b6-21bf50ca6ed3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80c16cfd-6b16-44bf-9302-0125db30d41e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80c453d8-ed05-491f-84f0-4daf0d37c0c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80c54891-83fa-4e71-8ed7-4befce73beb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80c9b07b-df94-46d5-b02e-1afc74e3eb39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80cc0a32-ffb9-4e8e-971a-7c38c164d325', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80de2b39-271a-47c7-973c-58ec33c660c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80e095a7-8fde-4732-ab84-9b4e2e5f0541', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80e172f8-4418-4a03-8644-756d63b54283', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80e2c617-6230-45d8-944d-0b9dd5649a9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80eae57f-a498-4faf-bc4c-71f414b848aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80f2b5d5-626c-4cad-a8df-1d93d1346995', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80f4b4e1-a7e1-4d8b-a8a5-8dd704cecce3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('80fd28ce-594f-4fc6-90c9-4b912bbae5cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81002323-5900-4491-b014-ea8edfb35800', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('810717ef-b427-4b3b-93c8-f8c8d3e8dedb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('810e860a-8885-4931-bfbe-7cb7e34b257a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('811182c7-64e7-484f-867e-b23d867f4f3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('811356e9-cff2-45e9-8931-ea0541be93f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8115736c-427f-4391-bc13-34efc528ca5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81178dd2-c8e3-43f6-b25e-3c8cc9530795', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81241f9a-b2cd-4d75-aa04-e49a8de0fe7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('812712e7-64e2-451d-b816-251264de86c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8127f4e7-03cb-44b7-9443-82f468ec83d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('812ed631-05f3-4dac-97b2-9da22ea4429e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81303e4c-013c-413d-a546-b294b3985e0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('813411cf-78cd-49b3-b061-dcf6ea142b60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81342865-8c24-4e53-8cec-aafc160f93ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81343d2a-8622-41bd-8b0b-7792806aa5ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8134af43-3209-4852-a6a2-8d2129f8f87f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81381f0e-1d4f-4381-87da-2154b949643c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81395bcd-942a-4d24-bb13-d115430ee08d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('813ba41d-ac19-4b44-a63f-bd7cd819aa22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8140bd89-c626-496a-98cf-3bef8fd24738', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81448394-d859-4f89-9bb5-99810dd47000', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('814617fb-accc-41e2-84c3-67b1853b8198', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8147e25f-0165-480e-8f1a-e81da4f36501', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('814820cb-8e3a-49df-8fe0-edbc6fa367b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('814b55bc-b6aa-4239-9323-ec11b381a92c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('814bbadb-9f46-4710-8986-165a95bed759', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8151ec18-4d14-432f-a8c1-541e1c2658c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('815239f8-fe32-431b-a472-ffd197fa11e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81582fbe-3e66-4f18-a06c-9b497eb48fec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8158fbbd-8b98-4b33-93c3-cd955d3f3b60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('815ab4fe-3eb6-4286-8647-e8456d4208fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('815d55fd-43b1-4de4-8aff-1ff30ba37abf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81611555-afc3-4095-b18d-0b043422268a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81611860-f7aa-40ea-8074-417f2c16a94b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8161790f-f140-47ed-bc0e-0b6b4b85070f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8167c0da-56b7-4baa-b766-241de2e805fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('816ab9e6-9625-46d7-b78d-7083fc4bf00b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('816d5b07-92f4-47f7-8947-8a1a6f6f0850', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('816fcca1-d726-4619-a310-15afda6792ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8173de31-c5ec-4106-9e47-7de589b9f3f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8173fb97-5dfd-40b7-93ae-9b7a4c69cf4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81760955-c838-462b-b32c-05f38ad6276e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('817b440a-7052-4f0d-9a90-d26c1d4ca25c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('819bba8c-7f11-4ec7-95bc-6f1b3d0b1c48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('819d9dfd-d1ef-4455-ae93-86cc9fc1cf62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('819da859-7508-4423-9f46-a445beab8c0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81a0a8bf-217b-46e5-89a8-280962207210', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81a9bbc1-b877-4827-b75c-aedb8c4556bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81ad18f9-ee40-4805-a10b-816ee7e1eebf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81b8a238-520b-474b-8c80-30821f5f77f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81be2668-ec7c-4a16-a47d-907d7821bc33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81c22919-5fc1-4d1f-b76a-1711e57331e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81c4fe11-4db6-49a7-9cb1-2bdc012d7632', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81c5e448-a054-41f4-9b5e-d70748a87cb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81c71b59-cccb-4c7c-87aa-832322e6785b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81c91c5f-49ac-470d-829d-e19e77e398e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81cffa57-3b29-4453-8b44-5888746fa084', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81d1fa13-8a49-40f5-bb67-5e9d4e6de084', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81d25272-6dfb-4641-98f2-baa4d6771d97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81d78b08-6c1e-4087-ac80-72ebb5f85fda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81d7f43c-7170-411f-aefb-5e771b96486a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81d8408f-6f00-479c-8588-283d1443d595', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81dcd438-6eea-43e5-8297-1173abcbcc1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81dee4db-23dd-4c3c-847a-30d98410b8d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81e014e3-8480-4a0e-99c1-35037bd2ca8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81e11d8e-9710-4a92-9ce7-976eb46eceda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81e252ad-d56b-4486-b272-75577d47b00a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81e2c66c-c0fd-4889-91b9-0111c2430313', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81e4082c-6eba-47eb-8d9b-5ae0d2a4a1be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81e66e4c-d725-4401-bf68-953b380237fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81e7e561-2235-47aa-b9cc-c80187ff08e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81ecf83f-a0c9-4e8b-8955-24cf01a158e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81ed5e05-ba16-492c-be1d-6cc3a55c8389', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81f3530c-c939-4aa1-9b5e-b0176b14ba14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81f57efa-ab22-4990-abd2-d1fd55710495', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81f5bd71-dead-4f2f-a71d-fafb3e342c22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81fc9e2c-9f69-4ee6-ad1a-28a0d71fcc05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('81ff689a-4235-4b21-a5ba-59226a10903f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82028bda-2788-423b-9de6-abdd704681ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82093673-ac8d-4905-a5eb-14a04fb55958', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82099c9e-9bf4-45e6-b4b0-e772d50f41d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8209bc8b-f7ea-402b-95f2-882b8909ef70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('820ad549-6543-4fdf-acd1-99e0fed978be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('820e8d09-2e3a-4d12-bce7-f03b7c4b294a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('820fcf28-31ec-4846-a367-75275313a5af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('820fe4c8-8d89-4bd7-b881-041988fb4ef4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('821027d4-281e-4f85-ba0b-535e86906261', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('821053ae-f568-4ee4-8979-957260eaaebf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8211e50e-008e-4779-bbff-b5f9b123443b', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('821239ba-f233-4db3-86da-3c46af26e214', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8217c565-5610-4867-8f2b-1a6920b2704f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8219c140-81f0-40dd-8ab7-79cb7d55a4e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('821d0601-5016-44e3-85f7-b53ec90f13be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('822035aa-f794-4602-9d48-0a0dd8390569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8221b403-4e2e-46f0-93f4-750e8a5b32fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82225109-707b-4ed3-8195-cbd018043032', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8222e5d7-b408-44b9-823a-4fd9c48b9b4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82259bc4-20ac-4d2d-93a3-2f4164d61641', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82263f33-c979-4b99-9d96-f48afbc82c4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8229e838-289a-4d86-9808-9198f634543c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('822be384-cdc7-4793-8deb-d3dfe954ff59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82348b9c-6740-473f-b3bc-5cf1d747a904', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8234cd19-4522-4268-b46c-e9db564229f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8238a267-794c-4e5f-b15c-69e95cef3ab1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('823af854-d597-4f5e-81a0-4e6152adbb25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82478de6-0c6d-4caf-b361-61033a31e5a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82496837-6aaa-4099-b4f2-800fc6085a27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('824afc45-712f-4240-88a6-2a5574b847f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8254c53a-8037-4593-881e-0443b0727f2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8259b306-a7f6-4c86-bb15-83784e99ec90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82613d3f-6fde-4617-a333-11cbc0dbb975', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8264aeb5-f404-4f94-8f71-035e4f295b7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('826b5e8b-91c0-4153-a3a2-1a3c54298aa0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('826c74ff-d516-48ab-b59e-b538cbf9c77e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('826ff588-d0d7-4a01-8d8c-ea4a14c023af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8278525d-2f95-41d8-b492-38c63bb657b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('827f4cec-6ef9-4beb-871c-b0bf9a12cbc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8287aee4-d48e-458b-96f2-bd82dd29a996', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8297c93c-2493-4ef5-aca2-488eaf1d4923', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8299abaa-338e-455d-bcca-7dad4a227be4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('829a507a-315a-4fa8-b890-572f865c31be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('829bbb1f-b49b-4187-b860-d0b90b413ac2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('829c2cee-9c9e-45f3-9b41-8c4535bbb2b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82a4ec62-50ab-4abe-87c2-b7d77a411973', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82a6d2a3-b61c-4d40-a90c-0f347c77eb5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82ac41d5-9bda-4464-8226-ab0beb047293', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82ad6701-ac71-456a-b584-2e6e5b97ef67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82b0e72b-82b8-44eb-ac6f-4f0307cd1834', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82b7c52f-67f2-4231-a301-edc332d65a53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82c801c5-d6ca-4968-85c3-1d6d27de569a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82c87367-dee0-4a51-a5d9-350d6de6704c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82ccc86b-8e2f-4016-a386-9be683d974e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82d0fb25-2826-4113-a410-274f7ebbe9ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82d4d223-f8da-494a-b139-210cf8ad5002', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82d6a3e7-ac0f-416e-9ec1-6b980784c029', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82d91406-7f8c-4534-a96f-1dd22cfafe05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82de3103-28b5-420b-9ea0-6ed64e5bc1cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82de7d67-1ed6-4a9c-88b7-97d5c6f3eb4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82e0a05d-9add-4662-bb00-c3e6b13a6718', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82e64e14-2366-4ddf-9242-bfd3c30a3c3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82e9340e-848a-451d-8fe9-dff82a1df472', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82eaa015-cef9-4d82-965b-5d8d131a0769', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82eaea4b-76ad-47dc-8eb7-194136693f2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82ec6552-e403-483d-808e-861a7f78bad0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82ed9e08-4eb1-46e5-906d-709a59d69e54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82ef6361-54a6-47dc-bb6e-c5556c6bf8bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82f02051-ca38-49fa-bd3f-10fb6e66ce61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('82f1d269-4318-4db6-bf21-d8a3c86e57fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83017e44-87a3-4b58-9d9f-ff04d0157f69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8303a3fb-5636-463f-b972-c8c5568c4a43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83040110-dd44-4d6f-b4d5-7e57e199552a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83043e5b-ada5-47d3-96d2-dae94bc6f751', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83092217-1e00-4038-abc6-613ac320fd56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('830a9f7f-ff5b-4c76-976a-ad163c5edefa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('830cae5f-f40f-44da-9dc2-6b208473b452', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('831198d5-d861-45f9-a2ef-0f59f53caee9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83136710-959a-492a-890e-e00ba55d968f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83208391-71b4-4cd0-95ce-5a3edc843a87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('833a48e5-eca2-4700-93c6-507d6b7242f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('833af585-1a02-4efe-8156-9f91374bb0d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('833e0b72-24ed-48bf-adc3-9909dbafb142', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('833ef990-841e-47f3-a6fe-1655622a493d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('833efbde-3bb7-4739-976e-45be1833d509', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('834ae60c-f28e-44fd-8040-e4cd05881c15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('834eddc1-e3df-4eb8-84bc-f4edea11eab4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('834f5f72-025b-4330-bcec-edb4aae23f0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('834f6688-2f0d-4006-9b5b-0fd0ec70fc9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('835479d4-5e6a-41fe-bd90-436d9b5de95f', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('83550790-e177-40fe-b821-a3f9427d943a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8355e065-cdf6-4ae6-a83f-97a3cd5398a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('835d153e-9e32-4d80-af7b-674903210a3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('835f81af-2ed1-4105-ae2b-f502674a52a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83603108-7599-45b7-8378-350eaf6fc9f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8367bbf6-7bce-4394-b368-d59c632a225b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('836b5821-af39-4fe8-a397-8f82e19b109b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('836d8bdb-0433-4bdb-90c7-34f784f17132', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('836f3829-06c1-4d0d-a21b-7e6798d032f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83711e56-7a07-4f46-9007-809ff6fd7499', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8377183a-5601-4dd1-a454-d96a4bb4c526', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('837907e0-e14f-4d1f-b7b4-6ca31fd2909d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83798e1e-f341-46dc-be46-716b25697471', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('837b1cd3-7c4d-4f99-9faa-6923445f322c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8386e28c-e2c1-4d9a-9ea6-e0a32978bae8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('838e9a1f-ef52-4641-9a5d-5dd14591cb34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8390944b-2230-4dbc-b4a0-d7a015c00353', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8390bb63-2343-46fc-bc6e-ea5e90279dff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83915e76-2058-41a3-bd98-47844e094f34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83916bc8-1144-40d4-a70c-49147601e7d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83943ae6-891a-4964-8cea-d9ee465899bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('839cacdf-cf44-493d-9ad2-ede52bba4bee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('839df98b-699c-4c8c-8ef4-c98db8ad4699', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('839fbc65-d1d5-4a19-8004-2fc97e177dbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83a52bf3-430e-4386-9319-ac18db0dc4de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83a60642-8c2d-433e-ae5e-c91af9f0e0ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83a9d0fd-a127-4850-9778-fa64530df2e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83a9d877-7983-4558-8988-4d2a766ede26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83a9fdb9-3062-427b-94e7-c82af97b1a65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83b2ecdb-d994-4b44-ac95-1635abe61b3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83b5be8c-9567-4dae-9724-31ac95d2f78b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83c2f37f-1908-4bbe-b7bd-763565516890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83c3de38-082e-436b-8c10-ec9340d1e476', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83c49100-8355-4417-9dd6-a019df49f8da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83c64f32-5840-439b-a280-c3cf746dd2e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83c89f0d-1e13-4fbb-8e63-3f19ebc95eac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83ca1a44-8d6f-4a70-90e2-6b37ce523dce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83cb3440-8f59-434c-9e34-189c6cd0a249', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83cfad3c-5779-4451-94a1-87243128148b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83d2751a-a5bb-46bb-9211-e2dc157b3a67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83d3d17f-5f21-4c3e-a351-21853b1e1477', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83d636a4-5e42-45f6-a878-3ad6e38bddda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83d86198-11d0-42f8-9c9b-074a9286139b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83e1e454-3189-4443-87b8-8a256bea4fcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83e56868-d67e-4b03-9981-894049ea2d31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83e93470-2020-43c0-938b-ff4776c45de3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83e9bf4b-3028-4901-b731-65aedf3c76ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83eb4f34-0680-4064-8b92-88bb6d6d90a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83eca1d1-a0a0-49d3-9985-a8f5acc002f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83f16ff4-b919-48b3-8d02-9741f113da80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83f1899e-dcf9-47fe-8a24-0e05613af187', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83f21d05-4852-49df-b8ba-71cc2619cd09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83f28131-abee-4ad1-b583-ff4660f499c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83f3cd82-c821-42fc-8784-829bcf11d103', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83f4db3d-e2fa-42d5-82a7-f927001f39dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83f5b960-80e8-46d4-abb0-78c18d8cb116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('83f999b9-6b21-4109-b05b-6d51ea99c0f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8405786b-59fc-46c2-9d72-ed95c4c049e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('840cacc2-1911-4be2-b166-a0be591737e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8415a0af-0d47-4dc4-9460-377bc3909371', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('841db4ff-9f7a-4647-9a75-111524942149', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8421bf10-d68a-451d-a208-e36b1ae6bb61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('842a0bb3-09b4-42f5-97f5-232fac28a8bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('842f41e7-20da-468d-83f5-19d9b2dce113', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84346ebf-4102-4846-8f18-60283c92097f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84384dfd-acaf-4074-aae0-7086723522ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8438dabb-ce1f-46b7-b735-6a7d52872603', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8440569e-728f-4bae-bec0-f7f04301b9d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8445cd19-3481-4025-8e37-9b4f39de50fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84492cd7-e755-4b71-a852-9772065f9a6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('844a3524-f186-4a8b-95cc-6a12b452e4d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('844a398a-a30b-4fb0-9ac9-4597f4e036e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('844b916a-c7fb-4104-b1e7-e6de58f7ef32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('844e1ef1-8e28-4265-8bb3-bac8cef3b9e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('845c5bab-ec4f-4e54-bf9e-42aecd58a97d', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('845ec868-130b-44d5-8b75-e8ad3230ec5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('845ed882-8ae3-4a97-83bd-a5e594dbfaef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84617663-82d0-4b86-a2fa-9034bd73b87c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8461fb63-ba6c-48ef-b6a4-43f17e38f09c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8465186f-0419-4dcb-9c78-28ff5919281b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84682318-20db-47c7-a82c-056ce2b80225', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('846de98e-19bd-4ead-8676-8d4464d92f6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('846e65b8-5cc8-4883-96ae-1a10fbb4a5a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('846f28d8-5dca-40b0-9f74-fa70a12757ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8470d6ed-ddfe-4728-a856-b9ee4bc8b9be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84764c67-181a-4a98-9a28-be171c28b58f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('847be150-317a-4ae0-ac60-d61ac37bba41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('847c40ed-77fd-4400-8d6c-58e250bda6ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84814421-f74f-4434-9408-22ed2a09f2cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84833e63-a5d8-47bf-87cd-b54184be4bb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('848e4b39-44fd-4c06-a214-16ff124f2e0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('848e7146-3924-492a-bcb1-718c55994ab4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8496c1af-f9fb-43bc-b1fb-270411ac4a98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8497623e-1ba0-4393-977a-f02860d30efe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8498a388-2fcc-4f97-880c-d8dd745335f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8499e110-d622-4c66-ad83-e617c629a6ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('849e0304-9e39-4138-9216-6ed2a63416ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84a1e318-d7fe-46ed-848c-0d84ecd8596d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84a1fee9-4b2b-47e1-b38d-923c74203765', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84a3e302-bf4f-49d5-a38c-2b6a51047cd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84b1a8d8-60ae-43e0-ad3f-9a00f0e726c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84b32d66-db22-4b86-b9a0-388aff01686d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84b61fd5-cc26-4979-b902-2c6d86348fb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84b6388a-094a-47d7-9fba-d844e6603391', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84b68440-6037-43fd-ab5c-2fc599d6ad98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84bbb93a-8bc7-4532-ad2a-806adf9d53ea', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('84c3daab-a9ed-4586-8fe6-7e269cc389c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84c5d14c-40ed-4d39-bf26-0794d6851fdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84c98d49-13ed-453c-93b2-b65b268e9922', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84d0ae3d-b245-419c-b821-f514d755a49e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84d12000-b414-4081-b757-b5988e36ba44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84d57d13-97d6-41dc-8e18-2d1f6b952849', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84dcec91-ac9b-47dc-bc11-58ba23fb22c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84dd76e2-401c-440e-b8f9-2044cf40f6ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84de1f06-b42b-4f2b-a328-7a12035ca1ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84de7b1f-3e89-4235-a27a-d9e340194aa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84df2a13-6776-4575-b3f6-33968db246dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84e54745-e3b2-474c-af99-3fcc36759263', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84eacba0-3c6e-401b-bee6-e0c53adab219', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84ebc4b1-1a27-481d-9535-3ecce0f02f60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84ed4797-8a16-41d8-9f6e-70e07c0cbed4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84ef3a9d-33e6-48b9-837f-9778b571c01d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84f0d93c-a581-4622-8611-dff3fb4985db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84fb8764-5a28-4985-a898-560a7f5e3294', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('84fe35ab-8b26-426d-8312-111f9a930c9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8503d948-7f25-4bf5-accb-5a50507d4f34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('850508d7-1109-4dc1-979a-d9b20f5f39de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('851cb331-8434-4f9c-8576-de3be42b1f70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85216d99-22a2-4881-a054-846f3163eec9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85270d9d-16f3-4aac-a6d7-f63e7b190c00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8528562a-c738-45dc-a3fb-b943d0b289e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8532d52d-69fe-4a6a-a2e1-fdd92cac301a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('853388a2-8dcf-4ef9-8d5b-ea1d3efb4468', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85381b1d-6596-430e-87f6-66400095562b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('853c0259-2378-4fb8-98ad-e1f43427a0a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('853d8ffe-8a2d-4ada-962b-7462f8afdba1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('853dac9b-8965-4e52-b291-7f68a53533f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('853e9c76-229e-49fd-aebe-c3a21f9b124f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('853f84e0-ce7b-419b-ad54-06105632a89f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('853fd557-ea47-4e5d-842c-eb8dbd301bd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('854a1cdf-c82d-43f1-9eb7-963c66aaecf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('854c17bc-ece1-4f1a-affb-db154997b66b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85503695-d7d1-4b9e-b1da-2a723d76909a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85536cae-66bc-4195-902a-14bd58b9bbcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85582293-b86e-4ccd-8bc6-b7aab56c892c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('855c191b-a61a-4535-a0b2-b9b5b969de2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85668985-d73b-4472-a5fc-205c0d495452', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('856b9113-efd2-4339-80e2-89055ea0442f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8573ccfb-44b2-4c12-b5c5-ca57194164c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8575373e-ff68-407a-893d-084b84388d59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8576a4ec-6833-4f2e-b1f1-d62f9cad0cca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('857859fc-85aa-4cab-a87b-08c069f5baa7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85790e9e-1721-4c2d-b1c5-c7191fe9a5d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('857aab1c-4ed5-45e2-bdde-1bdbba24fb45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('857aba28-7332-4d16-a80a-b8513df0780a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('857c4f0c-da81-40ae-a363-5cd865afd977', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('857cf66d-72fd-45b4-846f-9e2d25d4fdb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85803bae-dea8-4ddc-a553-634c5c4889fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8586fcdc-b24a-4d21-81f7-e418c4169bff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8588903d-64af-494b-b8d5-8eeafa1aae64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('859068c5-3211-4ea2-b6d8-4e4c9689ff06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('859bacb1-be4f-470d-9fb3-6016a7d23f94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('859bbd27-f130-44e0-b997-0d58e7d8db25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('859d4f0f-7b7b-4e53-9ac3-2b83100e4674', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85a12dda-53a1-4e61-a80d-ae2fd6093719', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85a684d8-2dcd-4074-bfa5-26b70891b2cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85a74744-9706-447d-ac14-fc78f2c0333f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85af9bda-78d8-4a6e-95b4-4f4abedce0f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85b2c986-57ad-453c-9751-eaa1c508f1c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85b91eb0-5df3-4420-a1d6-a550aabf64b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85bc4428-91c9-4b2c-b4c8-79bad68661c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85bf097e-9d3d-4694-a31f-08b3e79d7e58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85ce8a28-abac-496d-90b3-a5efd195ba21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85d105a9-5341-4f97-a1e8-90316cee800e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85d19ef0-6cb0-44ef-b7a7-6d786d8f0bc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85d50c96-e436-4a51-81a0-b9fc02b05e99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85d6d178-a7e8-4087-b9dc-fb10b84e43d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85d8ddc4-2224-4c23-b82f-6a318b8e257d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85dae207-4778-47b7-b576-a4fda839e9bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85dc985c-08cf-4ba0-bd74-9c00f0926f50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85e04701-8f7e-410a-8e0b-da893ae2cd1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85e22d74-d76d-4fff-84a4-30448def1bf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85eebcc1-4039-4bb5-b866-d171c6079701', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85f05d91-dbfa-408a-b738-8d5ce9ff117f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85f3700f-dff5-41d1-9d14-1bfb03e2c853', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85f6ef70-c902-47a3-9c53-a1f4657ecd71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85f7319c-c6cd-4ab5-b92b-7f862c5ec2fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85fadba6-3c0d-43c5-b092-c7435520aa17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85fbac40-62ff-4412-be38-2be3ff90b506', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85fd06f9-fd20-461e-8c0d-22b75e16ea0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('85fe0818-acab-44be-afec-8972fdca0f90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86036640-9ca1-4b16-a11f-276d39e5233b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8603de33-541b-4bd8-b16d-be26cbfb2640', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('860602c7-0100-4550-bdf7-e8159dd2a77b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('860a6674-2c33-42b4-b6da-db147c9cb939', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('860d4da4-3ad8-4dee-9ee8-72fb10a21280', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('860d5e93-67d3-4844-a3db-dfb8faa0dfa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('860e77c3-31f3-4016-9e93-411089006b9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8611369c-2954-4265-b706-11d1ac4cc02b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('861141d8-fd69-4772-a6ec-b17c5ccd568f', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('86186db7-6d77-4235-b85c-fa92a6e6df58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('861a8d7b-d06d-4804-8d36-45b50cd97f31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('861cec06-9264-40d2-9e60-865682e20d69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('861ec272-2399-4fb3-b46f-2442b8b6b87a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8620bfa0-032a-4d74-958c-2ce6d8f78014', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8626e09f-d849-4f89-8b0b-b6bc39b97927', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8626ff5e-7996-46da-b613-bb5da67fcf38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86286690-927a-42eb-933d-3de37c4644f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86322529-f73e-4782-bf0f-57b3d0614d24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('863b7317-4d6d-49d6-9b95-660f3c5fc024', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('863d21fc-00f9-489f-8a4b-5fd6ad3f0f65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('863d692a-1a98-495f-8407-a7661ddc2323', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8640e221-db03-4625-8d2d-12682364d047', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('864978a3-07be-47d0-b50d-b51a53c793d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('864b2585-1691-4618-aedb-bcee19c604d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('864b4d09-ec53-423d-a4c3-a0b9a68cf8e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8654e501-6659-4d8f-904b-677d61fbbb94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8657ce6e-db1f-48ec-ab0b-9b8a687fd016', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('865eb3c2-93ed-4616-89aa-ecbc59a036e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8661e2da-a1ea-4907-ab97-1dafa625d7f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8668201b-9be9-4221-b9bc-8289de9502b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('866a1c39-0af2-4b3b-9d4f-8c4237b6e28e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('866b6665-36e4-4d36-9930-7ae6f57883b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('866cbb39-50cf-4717-8787-6830eb55f1c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('866e3f71-8df5-41c3-9ba2-0f8d8294f1d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8671596a-cb61-4f2d-a85e-f778f149e145', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('867289dc-8c8f-40bc-b4eb-38c7a87b3c46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86763d26-c359-4c83-820e-85ee0525ab32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8677f812-d00d-4ebb-a245-4d1bdf3e4855', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8678d1d3-b1cf-4a4c-be61-2e0c3cfbb8ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('867c1c70-5e10-4e83-bf9e-81fb93df3133', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('867e4b46-8ec2-4a30-b15b-5adaa5887665', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86890fa5-ea4b-4d63-be1f-2f94b54e3144', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('868cc2e3-5967-4dd2-a7dd-59119d24335a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8695ac0d-839c-456b-894a-aca30e2e27a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8696a807-9393-41ec-95df-45862a7e7a17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8697c4ee-8175-4833-bd75-a35a33715d11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86a1f64b-af51-4be7-8378-bacf649a581e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86a34764-4e30-40bf-b630-3f86bee66a80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86a3b9bb-feb0-422e-9c4a-88ecd095d8b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86a3d21f-c734-49e9-ab1d-4967931c6049', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86a4a46e-c16d-4265-8b71-e6359abed0ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86a69bb2-e9c1-4491-8bbd-1d84cdfdbc1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86a8abe6-ddeb-46a1-94d5-40db0242cb87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86aa78b5-ad7b-4051-a2b2-10b6a0739c3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86aad307-0f81-4dff-a903-dc79e2967ff9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86abb765-98c3-4500-be97-414f27a43c7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86aeef86-aa7c-40f7-9673-0881b8c024be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86b01c08-0669-40ac-9514-efc7d4a6a228', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86b718c6-e335-40f9-9a27-9c23af6ee299', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86ba452d-45ac-4514-bfb3-1d47f7b0c347', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86ba66ad-de48-429f-8835-1b2bfde6ade7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86bf84b0-20b2-4a2d-9774-ba2f7d574ee7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86c498b9-8a27-48fd-bdbb-04241e827cba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86ce2ceb-90c1-4e50-921f-37af4315503d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86ce89eb-02d9-4d5d-b2d2-1463547b74c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86d2debd-2954-4d1c-ba74-a80260e44eec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86d2fe5f-38aa-4e34-b475-632ef33265ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86d4a839-cd79-4520-9991-7b426cde0aa2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86d6dc23-6e8d-465c-b276-9b1af2a7e6bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86edc958-0038-432c-8a9a-868586d5009d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86f153c1-1ad5-4110-9d45-d39d302d4edd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('86f62eaa-b504-43de-9518-e04f4f4e9deb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87001caf-8bd4-452c-a68e-d2adb155bbd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8705e085-9014-495e-b12a-2f756ca3cadb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('870d485e-2859-441d-8c87-8a47c2a3a59f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87106e78-5dbe-4113-9fd6-2d7512358f59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('871419c5-fb6d-483c-a3f3-6cfc3c7eea38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87142646-b5ee-467d-82da-c5d58f9b03e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8714ef70-4114-4a8f-b383-7a33bcc40116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8715c003-4bee-4cc0-9414-e228e8151d6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8716303f-cdda-4b9c-9125-af2ec75d29f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('871bbb4d-3064-4ecc-ac19-d1255f2d1773', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('872648a7-123c-4781-863f-20a18cfcebc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8727b576-a8b4-453f-aa0c-bd687b13cac9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8728a59f-3bf7-4a5b-8fcc-839ed98a7840', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('872c404b-aa73-4ac1-a6ed-ea6a66b870a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8737b185-a4cf-4ace-8208-eedb6159858b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87386463-7436-4c25-a85f-9768eac23f40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8738ce86-2199-4a20-a1ee-e1ffbe71c57e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('873b427e-3eaa-43b9-bace-09c22abb2159', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('874277c0-7cc9-47cf-a963-082bf7575c03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('874436da-a5a1-4c2e-89d5-b7f03c988e9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87494f98-3443-4442-a5d1-0d2db73a8a02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('874b3530-d7ba-4571-b0c0-5dd5077b74ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('874bdebc-7743-4f0c-8d59-39f84837cede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('874c543d-aff3-4d0b-9361-239c568bd2a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('874f7773-5737-4650-81a8-5209c9d6fae7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8752b52f-226c-48fa-849f-5189ce15ffc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('875b97be-8e30-4579-a14b-c33518ef4eb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('875cacb8-add3-4a98-ae77-7aa1a6335451', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('875d6d3a-d07f-46ae-b8c7-093f7ba8989f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('876e54e8-d073-4d85-9eb7-5a8cb945afce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('877566ee-f215-4b5d-871e-60cbbc7ec373', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8775d82d-1c29-4a2b-89f1-7592f1f3ab8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8776f321-4873-43c8-919d-a06b7854b4f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8779936b-f629-45ac-9618-41d7cafbea0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('877da820-c093-4538-b7c2-a044c210ee81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87834636-e454-4d95-901d-1f366dd7ce58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8783767c-7c4a-4933-be6d-fb58e1772cf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('878936ee-2923-4e82-bc39-8f089541ddb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('878b5a45-175d-4660-916f-09fe2e12cddf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('878dbade-153f-48a5-8ab6-43f19652d8ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('879081c0-6ad9-42c0-b6f6-bd43d1ec48fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('879e1dc3-96d7-4eb4-8dc3-b0af08e80fc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87a6d973-2ae6-4c56-a513-d81fc9d5f328', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87b72d55-3362-490d-94b9-30cfb2e07e24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87ba2c55-d97b-4c7a-bae1-ff236bed1dca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87bd7563-99c2-40ce-bc74-d047421fb41e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87c00278-5a8d-4f16-b853-2b90663e6871', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87c03ce4-34d5-4daf-81d7-923ef452a800', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87c3c366-e33f-41c6-b819-cb6237aa3eb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87c569e5-bd2a-4c6c-bc47-da29c872c272', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87ca87b9-d035-43ec-9eab-6d3a989719be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87cadafe-08a5-4ffa-820b-3a68e4981599', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87cc0f9f-ef7d-4ba5-bbb8-795cb9f38cc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87cd3478-7efa-4fa3-b1a2-ca1ff9e44293', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87cff30b-5760-4de0-b138-fbc7078b3341', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87d1f847-6daf-4a8d-aaa1-25b4b49ccb38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87d61c1b-6128-4be6-b6ce-560bdf23acf3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87e11ec3-5379-4fd0-bcac-2be6360b71a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87e5f531-5a2b-4087-a67c-94709fcdb289', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87e7445d-9301-4cb1-ae1b-be785ee80ccf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87ec62d8-cd5b-4358-b532-77dbeb4f1895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87f3f362-2fdf-46ff-abf5-284288c77f36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87fa4682-e43a-4bc0-b85c-f538517de22c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87fab63c-0c45-4674-892b-bdd2aee2e8a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87fcdadc-07b8-4105-8802-ba4c4c86f0a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('87ffe39b-5647-4944-882a-b79748dd7f08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8805f158-b3f3-439a-91ab-797f3184dfe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88067ca7-484a-4745-b534-54c2b84f6922', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88079183-0ea0-4bfd-9102-ad829c9bbe0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88104f1e-d1fe-4a5a-82a4-f21478167e66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8819eabc-1f3f-452b-9ea7-a017f1d5ed93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88205990-252b-47f8-9e46-f5f6c2da4942', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88244ee4-d71a-4cd9-9141-df5e0eb6d1eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88246c17-1ebe-4e6b-b823-a734cd7aa987', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8827564c-fe46-42cf-9b5c-e3fbea511ae2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88279010-a41f-48f5-9078-3f70abffb89f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8828abdf-2fc5-47c3-b672-626cdcfb1db2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('882abb05-42d0-49c9-84b4-6c38a5829ad7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('882ba255-1731-4eee-b539-728f917c0e7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('882c36f9-c06d-47a0-a850-6c56e5bd7b18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('882daff0-5367-44b4-a3b9-cb9697a1445a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('882dbda1-9c8c-4f30-9320-0cb2b3b18b55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8831a0cb-a97b-4c6d-9e1c-de50073cb61f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8833f4b8-dda1-4863-b30a-86c417d23919', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8835f787-2782-446e-ab82-603c1342f46a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88364180-cb8c-4757-98ab-aad69a6073f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8838b8a2-9bba-4736-a915-0dd02e8179b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88444353-5db2-4f52-a41e-c4897b251171', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8846ad2c-69f7-44b9-9b70-db1c8d55edde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88478d91-2428-48d4-8982-cca25b4f6271', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88485373-58b3-4858-a554-6128a8f4a470', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8850bfd3-1801-4698-b4f6-047f9665ea3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('885f1b19-f606-433a-9b4e-3d1f72d05c01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8862c99b-a654-4f76-ae38-e0760a56f73e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8863059e-6e85-47bc-aea5-c78a3ecce39b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88639c76-e064-47fb-aa6e-9dff167bf658', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8867e15e-c66e-4729-bcb4-ff101c70de6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88722b42-ec81-4114-bb08-085d6807df0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('887a08fe-120f-469c-9184-bda67d0aea98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('887c35c3-fc4b-4070-9795-478797a8f3f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('887db39f-9455-4fea-954a-fec93e2baf42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('888402a3-78bb-492d-b3ce-5c294a532e6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8884bd57-33eb-4cb8-9630-a0ec93e35c86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8885699f-5cb1-450e-84e5-b6a76d093e0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8889c79c-e0eb-42ec-b899-d6971933a642', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('888bf1e8-ff30-49a4-95db-a6025bdfb737', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('889089f3-a397-457c-9957-32551faad9bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88978c8e-1421-4bea-86f9-67fbe1ec3769', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('889b31e2-b57e-42e9-a223-2dd1e51804d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('889c3c3a-7803-4c56-9af8-4ad2214bfeeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('889e6e21-f652-410e-8697-81e7cb225e98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88a5e229-e0cb-40b8-ab69-b70f279c0a22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88a679b3-0343-4cb4-9a93-fdcadc68456b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88acf143-0c66-4cf7-bb6c-45e519ea13b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88ba7cc3-95ee-48c1-814c-0106388fed2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88bf3ccd-d912-4319-9db5-538712da261f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88c1cb9c-1536-4f52-a764-5e3aa0d87f8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88c735a4-9986-4446-8411-fd981944f4e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88c87277-95e8-488f-8a92-e70df2c06291', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88c9f904-fe93-46ac-a38c-1942e7902f37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88cbd82a-82b5-437f-80c6-6320e56be382', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88cc35f8-7db1-4fa2-a6dd-8ec567e38956', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88d0fe2b-39bf-4154-a264-7a9c38f026e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88d23948-b5c0-4239-a02b-d6fc44795395', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88d69d4d-d78a-4932-a04a-ab0f10d70663', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88db98ee-4e76-4fcf-b91b-334aa14b9044', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88e26a8d-e147-4754-91fe-7550c3919112', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88e2809d-7e84-4a91-95e2-4cd09fa8c559', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88e44a92-d78c-4ff8-bbca-e068b9b646c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88ecbf0d-8cca-426a-b223-db8370626826', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88ed87ce-07e9-402b-9fff-284592fb6845', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88ef4626-7a3b-4db5-8e5a-3e4c607db202', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88f13922-e06f-4732-a76a-0ddd55493001', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88f2421e-e699-44b3-88bd-b98c8a67ac06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88f46b3b-645a-4517-b361-b16db1b016d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88f50580-8c4c-4b02-bac4-d9291c385dd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('88fbd84c-1c07-4905-8d0a-860f9d6e2306', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('890155c9-2591-4851-82ac-02195dbf387f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8906ded5-f08c-487b-974c-9522b5afe224', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8908a881-a06d-428c-b389-f2870f6384e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('890cdd86-2eb1-4a38-83fc-28302f802049', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('890e3264-85d8-41c6-922e-e81b7b5db499', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('890ef62d-ed80-4c92-830f-c5ec28270ea4', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('8910f336-63ee-4c3f-a5d6-cc101b060cc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89152070-4d78-4760-807d-d9457a654969', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('891a79cb-3ebb-42c5-ab3e-da6405c8b0b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('891c3043-98ee-4e44-93b9-2ad393681779', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('891cc063-8f8b-4651-b8c7-b8892ffcfcb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8921712f-85ac-466b-9d01-8dde8db0da22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8924cca4-3826-4819-9558-580c00d2e4b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8925b86b-356a-4559-92cd-9dae3698a57b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89297d0c-1b38-4911-9f97-af9b3c6313f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('892a6402-bed1-4281-8acc-9a6caffa447c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('892b4818-0c8c-4178-80d1-3069bf9ab2e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89308656-e800-4f30-81a5-c6157e66745e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89365c28-a9cd-4ddc-9c01-693c332804a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('893c9b2f-a007-4d29-a853-46ec5b2e286e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8940a77a-fa92-4ef7-a532-3725e9adf4fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8951cd29-bdb4-49af-8e70-29d9ed959c8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89537016-34a1-4c6c-9490-c51b039da1a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89595cfe-b26f-44d8-a82a-ec653a29e9f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('895bfbcd-b081-4dea-8710-689a515299af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('895c63ee-804f-4f21-b040-270cc6d8bea6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('895d0066-1ae3-473f-a623-4a62bde7a1a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8960c4e2-c850-4bd2-8f56-68439988799b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89679211-8439-46db-be38-48230b065137', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('896a34f4-cd71-43f9-905e-c636ebdc1436', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('897153c7-5ac9-447a-942e-70395e715c43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89730613-d9de-4b4c-84ff-0e9b5890ab85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('897338a9-f98a-4f1a-a128-d8adc2fafefd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8974f4f3-9d02-4791-beb8-bdfad304618a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8976f2a6-d979-4836-b21b-9495ce782b39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8985d358-2e03-41fa-adda-503ac912a447', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('898c8146-3b8a-4428-b901-4b479706da1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('898f0743-1746-40f9-802b-03db6b4c391d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89907ab8-f032-462a-bbac-72cb09eac0ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('899847fa-aacb-47b2-9f47-4b75bd093d67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('899f24e2-1f67-45c3-98e4-e00136a534aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89a074a7-0bcc-41f2-a863-eb4163dea08d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89a8b996-5cfc-4a6f-9ba3-d4575c431927', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89ac7106-71b8-4c0e-878d-4e24c915aede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89acb639-dab0-45a6-8d6a-258a10881dfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89b1839f-1369-4a34-9d3b-4af5bcf2fd8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89b1e7a8-ef42-4c33-9567-ba970d07f1a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89b271d6-7363-4e8d-974c-c35aa78779e6', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('89b9b9bb-ec25-4da6-9ec9-66cec1fd0640', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89ba035a-ff47-4e81-83e3-9fa130edbf1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89ba93f5-cac4-4d61-99d6-ba1858df76d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89c0f09d-1666-4e06-a555-f37a488f8f90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89ca60da-7755-4f9a-ad4d-68a435e23ba5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89cac8e1-e8e6-4d67-9531-62c6190bd431', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89d5fdb6-d04f-42c1-9508-77f7fa7afcf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89d76556-94f6-4686-b920-1882279be2d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89d96bf9-1b5c-4a8c-ac8f-009e358c5214', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89dfc642-da81-45e5-8b09-5919b453ee34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89e2abce-c778-40d1-84cc-a8ec89d20eae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89e71c5e-b04a-459b-b3c4-3e94c5eb3335', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89e84a47-0181-497a-9e26-95aa71d6555e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89f02478-c411-4a32-8e3f-6ce38f40b2f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89f0f4ed-c61b-47bb-bb58-8254a3ce146f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89f5640f-b192-416c-b0a0-1df153546384', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89f7086f-6863-4c2d-809a-259e8867a9b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89f803ee-c8c4-4315-bf96-3db61f9b3937', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89f8a693-faae-476c-9002-6631eb37fd8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89fa16aa-cb11-47f0-bfde-2b263c75c433', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('89fe3346-669e-488e-90ae-fa6929aa66b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a02cccc-bac1-492b-b405-d085dc8391af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a0d8bc5-d72b-4c48-8964-8145bc8acc70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a1184ba-b830-403c-8c60-7609aecea98e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a122f54-38fb-4b9d-b9dc-b6c0e3135450', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a14c79e-0662-4b77-a751-a596c02ce02e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a156dae-c5fa-416e-ab56-a9fb57f9721a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a15f57d-f616-4ab4-93b4-e78b17721e9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a18bd38-ddbc-4281-b093-b47e70a49a13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a1a105c-b862-4ff8-bb91-63668caf9903', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a1a367c-17c6-4783-bd72-497a6563a96d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a1ae417-c63c-4eac-95b4-f56304d168c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a1bc2fe-580a-4f3d-b87d-df33fc019669', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a1dac93-9107-42a1-a808-077a42552b98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a2085b1-d11d-4964-b7bb-196692196df3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a22ca49-3881-4d25-8595-f240476647e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a248250-14bf-426a-b8d0-7586238eb29a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a2dea77-df9f-41ae-a592-06ed61cf86df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a2fbd5a-fd55-412b-b40e-80849cc2bc1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a32f2b2-2fc9-46f4-8969-b2f7d9a8c3a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a3622eb-b173-4eca-a457-2e9638cdc376', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a3a3a0a-fe83-4b4c-b8a1-d2eef78249b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a3f4d8b-0439-4b37-ae9b-692377522c1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a48c053-e518-4fd2-869e-dd521740b3f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a4df652-a93f-42d5-8956-06efcb0b23b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a4e731a-d1e4-4b08-9f81-7a066822b4f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a4ea903-2983-42ec-a6f9-bd609a7b30d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a522898-8c11-4538-8e77-8c1baa09f334', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a5436bc-8d7e-4131-b15e-42e55446300d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a5826aa-d18c-4fb6-9f61-6b3ca390c3d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a59118d-1ff5-4949-a326-cfd8ff8df801', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a5c0c6f-4109-445c-87b0-2044c8cb218a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a5cea87-68f4-4292-aa9a-1a3aa952621d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a5f75aa-8a5f-44de-a5ed-d5ea5026af6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a642e9e-ff1e-4b89-9698-984854f1f2b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a69c7a9-44fa-43cd-8e6b-f03c2f6c34d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a6b6443-809c-4552-b7ec-7ce4fb66eeb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a6f492a-4d50-490f-af57-a6f19eb62eb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a6fb132-14b8-43d4-9d93-fb88516c037a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a721805-e1b9-4647-a6c3-9a3f8a5cc9b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a72d634-1546-40ae-9387-209e09bd59ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a797922-208d-41d7-ae38-7975ec2d2153', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a92426c-5420-4c35-a5c7-fd81b682e1ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a92d561-b924-4c7e-ad76-9235d8926ade', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a9576d2-55b5-4e86-9b36-d8f6bed1d8ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a972f58-017c-42a0-9a72-06c6410c946c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a99d707-152a-434b-a553-e6bd276b20e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a9a8947-d5f9-4aad-acb8-7f85c97e66f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8a9f2f87-2088-4f39-92d1-0ab5481b0cdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8aa0b34c-f260-47e7-ab5c-6dd3f16a1258', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8aa71825-f613-4792-9860-bc39b61e214d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8aa742e1-afce-46c9-abdd-a36934898096', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8aab7431-b540-48a8-a9f1-72481a5beb6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ab24e77-e7d6-4757-9851-9619d5470d76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ab3caf0-ed24-42f3-8ea0-23df916a6e2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ab42115-4bd9-454e-bb49-da2cc0d309df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ab681c5-c2a0-49dc-8d8e-3b32af0cf57e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ab73e0e-ba14-45a5-a788-2539b8527176', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ab7ecdb-84b7-40a1-889d-66f97b3d5821', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ab90091-641a-4f77-aed9-d74e93993394', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8abcca45-38cb-4f19-9d98-83f05dd230c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ac25abc-5706-4cab-85cc-55a7939940c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ad2b5d2-f215-4d31-856c-74abf3c3c9c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ad65703-5f25-4fdb-baf2-78d35c7eeb9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ae15b76-7ebe-437e-998c-a2f0f24b9dd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ae603fb-d9c4-4faf-aa6e-8fb8fa23dcc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8aeac8fe-c96d-44ff-be65-e76ec4068e9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8aeb4957-ce73-4720-8d4c-ee67fc33da4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8af3d3c1-cfa6-4d68-a3cf-76a1e814ff52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8af54182-af68-4ddf-86bd-c3e87d2c4c7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8af82217-67e4-4e98-a1f7-62ad734ab629', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8affcb0f-e3f4-4117-9efa-f22185f6df7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b08e9d4-6303-4331-8a32-c99f1b15e089', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b0b981c-d44a-4aa9-86dd-aed1b9bb358b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b0f75d7-acf7-4fb5-9ba4-1d96884cc407', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b1115bb-b5c7-49c6-8a74-6967294f1ed9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b18e358-a268-4f25-8ffe-8f68a8dc680f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b1927c6-92ac-466e-8e1c-660977d8c54c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b1af99f-7919-4817-95f8-654a1f3a07ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b1ca433-ab12-4572-a997-2c828638b99a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b1de1bc-80cb-4f54-859e-78d06951ae85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b22094c-4e90-4223-8860-00b44edff40c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b239ad4-2cdc-449b-be01-0fba517d990a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b28be7b-b8ad-4e7b-b815-342a0bca5c38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b2a9002-f2c1-4761-999b-8548090c96b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b2dbd93-ce20-43ef-870c-c057c4734898', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b2eb983-85e1-4b98-a620-165028064ff9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b315fab-84da-4ff2-a575-8528ee6b8122', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b33bf5c-0685-4215-8d92-b175cb120014', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b33e490-19d6-43d8-8392-b81abbce6816', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b38b71f-7f8b-4736-8035-c5e797c97ca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b393058-9a5c-4e53-93cb-a3b77cd93a71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b43e518-23e4-400a-b171-9af3067e272a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b444192-f6de-4db3-8227-5b5b1e2342dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b485125-76cf-49e5-a545-ad3ee656252f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b48af22-10fb-471d-80e9-3d3974b9162a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b4f9ab4-447c-447c-8b1c-e1fc592edd92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b5039d1-98f9-43bd-865c-c51dc26386f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b56edb0-2695-4ec5-adee-f601ae62e03f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b57acc7-3ace-4478-9b68-6c4caefd0a05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b5abeea-be66-4911-9886-d73f41f02984', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b640dfb-9cb7-4b55-a907-2c1f5e1c46eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b6714fe-a57c-40a1-9dda-ae1bb24fbac0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b675b8e-9fc6-4f51-bd96-335ee9f4376a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b697156-c829-410e-9fa9-0dc2c9bec191', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b701654-ecb7-4a54-84fb-991a1065e210', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b70f377-12f6-4e3a-b8a8-ac97887e7f95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b7763bb-d9e5-470c-8273-7343f46ed19a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b788d82-1dee-439f-9e97-459d07509bae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b899ae2-7733-4281-a49d-99931f39024f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b8ae878-bf2f-4571-9942-cf527f2d691c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b8e9946-5882-4a7b-803c-108a828cc7b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b925441-48ce-425b-ac45-171da118dc11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b96d0df-735d-43d5-9ff3-5acb70516569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8b994510-391a-4103-8eaa-5d9f4d0b00bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ba33fa7-14cd-448d-bc92-2faa4263e185', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bac1009-7599-4e86-8e4b-676fdfe38214', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8badc96b-9088-4195-a4ac-7504ea6fad02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bb4f74d-9345-4a98-9392-1cf66be45398', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bc765ec-88f6-4f39-b2bc-0d24819b79c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bcecc98-b46c-4dfb-8cde-bc2c5d759cc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bcff5e1-4a14-4d46-ae14-581da5779185', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bd0924c-aeb3-4309-9cb1-d1cdc0a45c19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bd1de5a-913b-4909-8e05-3f59d5572a2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bd26331-f67d-4ab6-8b77-16a15a93071f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bd3e080-89b6-4af7-a3cf-dd84edbd9a9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bdc1654-0f5d-4cd0-8e6e-8d62d9a68d13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bdcad5b-7198-4878-9a68-e6cb962c304b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bdfbf6b-a4aa-4e88-9402-74a5892b8edc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8be2ef33-a7f3-42b6-a374-79d924ee3f85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8be65b58-239b-43da-9e7f-2e5c0fbb57fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8be660ac-e5a1-448a-830e-e98023a198a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bea4f78-ef9f-4d35-b395-4e4425ecdabf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bec4f06-4678-4ace-bb43-1eed221f48f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bed670f-8ba0-4077-9a39-c6471e9cfe17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8bfcce46-5a87-43d9-827f-ad3853f50857', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c048318-9a41-41f9-8132-2685ca736431', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c0a39a0-c7ea-4748-b65b-044975edf432', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c0cb214-8af0-46e9-a7eb-ac3d4e301eab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c0ee620-9d1a-404d-8166-b706da987637', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c1256e3-80db-4948-94ae-12af02f5d03b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c21369e-c8c0-4af6-b308-d775109178b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c220d56-6e02-4f1e-a6a6-5a5d7a83615f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c234234-962c-4826-bc3f-3a8ec31b0207', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c2399ab-f6d1-4f94-aaf4-d0d0f0d81226', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c25a359-4bdc-444e-83f5-6a41a40f3c88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c2612cc-ba7f-4559-b501-80dd0c2b5a94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c27e7ae-c906-403d-84cf-2dfdc4c5da2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c27f70c-2c73-442b-b6e9-a6b15ddcd0c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c28df9f-754d-483b-8e92-2d759c8ede5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c2a57ea-e81b-4a68-81e2-2e1888233c5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c2ead9b-ad5e-49ae-ab90-04fb19a737ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c36a105-4e9e-4478-8fdf-afcaaa8afe07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c36f15b-a896-4110-bf4c-a14b8169a867', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c388c92-3625-4a81-b9ba-46e4fb745832', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c3956fb-d90d-4607-982f-55b5fa3c95b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c397119-a335-4937-9948-29357777bf6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c3d67a9-a3f5-4ead-9bd1-1e0f1b027d43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c3e0fdd-98ca-4c84-9922-2a1a789cc835', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c4178c5-aaa2-426b-a71c-cdec3454ab61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c420649-332a-4df0-8abc-8dfb2a8b560a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c45be58-4375-43f6-8254-e005cc129aa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c4c0fb6-1d9f-4cb4-baa5-e74745248551', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c504229-7406-483a-8316-43be7cfc2de6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c52bf92-ecb0-4271-9126-235f5c8df6a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c57e2c1-8378-4376-bb84-5d4dc91769f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c5df76e-5fa9-4574-90ad-72ef6f274eba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c5e570f-455f-4a4b-af7c-623533f303d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c619d10-a531-4e5f-9a9e-eea4aa4b7ae6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c629505-1a53-4da3-a6c7-680156156e00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c674119-af0e-4586-b3fc-e1d8de19a381', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c6dc48f-e926-4286-a84e-698425089e51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c6fbc9b-ac77-4c34-a4c4-1085360fcfdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c7611ee-5e64-4335-a2b9-01e3c6a53c3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c78a949-11cd-435f-ab2f-cc7bbd47659b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c78c079-e45f-43f2-b626-bd023927ada8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c7d9c37-6c03-4dcd-9c7c-bb2760a60a10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c820c1f-ff25-4c75-8f6f-87a723815476', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c82ac5c-70f2-4ff4-be9a-8d4d42fe30f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c86ddeb-8602-42d2-a9a2-bc18a569588a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c8ee5d9-4bb6-4e36-b36a-75c35a644da5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c96886c-f0d3-442e-8614-f7e97b8c6cb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c9995a9-33ed-4b46-8f24-b33dcc9a3420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8c9afdbd-37c6-41f6-a21a-eda1dcd4f3b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ca1e873-1a99-4429-a237-4d6a4b8b9fc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ca3d82c-302e-4c3a-b4dd-71920da0dbc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ca59caa-86ce-456b-8494-767e5698c147', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ca9a46c-47e2-49d4-9d47-937d3a87b759', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cac5de5-62ca-43bb-b05d-3a4b76979011', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cae2182-29a2-41b2-9117-22ae57597dad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cb1eafb-c3e3-409a-8b43-e772e879404b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cb54b6a-5bed-4079-a722-a4177d841bee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cb5c4f7-b4f6-474b-85b2-edb7cf799687', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cbb30d1-7cd4-4b81-985b-2be050b80cc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cc48593-5a51-4705-9689-67e4b382b7a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cc582ac-c642-4c3e-b97d-590603dcdae3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cc9248b-f97c-4aa3-be7c-6e4cefb5f8a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ccc798e-da33-4207-9aee-621db33c54f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cd16680-a9c7-4038-9f53-1f727c7bb138', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cd24efd-078b-4eea-9a75-466e4a62be94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cdbe605-d23b-4ffa-b633-40c4d0693f22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ce0e088-ee62-485b-95b8-5d3ebeec1263', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ce3f3c6-18c5-4dcc-93d6-979589500585', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cecb964-8865-4e81-9cd9-375b7c7d2c59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cef14e4-d109-4d53-a5ba-5592d0370f6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cf0193f-9a88-4b6a-bda0-ab76e5252603', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cf138fc-8b29-42fb-a4db-716fd8c94e5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8cf77fd7-8f8f-46bf-96fc-7bf9a475f8b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d03e1f4-ba09-4a06-b263-f962f0d5b993', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d05f22b-4a64-4298-805d-073a3eb31432', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d0dba35-f460-4b00-8616-1a0bd60e023d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d11b4e1-769c-4411-b6f8-ee37e4fde6d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d19417a-cd09-4768-a315-97476db21513', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d19b4ea-78d3-4812-88c1-2397660f2b0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d1d3549-eeb6-42e6-816b-313753ddc91d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d21366f-4c2b-483e-b63d-7116a0845ab0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d229182-c83c-4c82-82b9-03c3e1297eb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d257d81-750d-434a-81ba-ef10323bf744', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d2cf4a7-76fd-42ff-8738-d5f41f1dfa28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d2eb21a-4cca-454a-a1b8-886f8d47832f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d33f9da-e086-42dc-aeee-fe25f8c91016', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d37edaf-6f41-4278-8a4d-76d04f8d605c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d425ca6-8f86-4a4d-94a3-3f7918cb29b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d47ed6f-9cc9-482f-b273-321c222e612a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d487384-e713-41f8-9ea7-2d0d58a5cdb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d4a8350-7133-4b32-acdf-619d328e19a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d4aecbd-ce81-4f1b-ba9a-25b10acf3845', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d4cc550-bfc1-4638-8cb1-147ca18c6bc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d51ba6a-cc10-4eb1-87b5-326bfedc6d7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d5523aa-e580-4130-8d28-abe6ddc0312e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d563b0a-80ca-47f6-b7dd-4edbc69c9f3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d5896f3-0cd3-4ee5-a7d9-ed1946383fa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d58ce0f-4400-41ff-b1f3-3ee5b1f9ae23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d59ddd4-508a-4ec0-ac69-401db8ca4e93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d5e24c5-713a-4d9d-80a4-08bd6280e6ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d5ee093-da47-4328-a601-3142fdc7c8cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d5fcc64-e0f2-421b-9d9d-f3597c8b67aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d5ffeb5-7838-4534-a718-dc244c1148d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d719c10-468f-4b6a-9953-1a00a1398d02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d725e11-aeef-4980-a394-629d2f756024', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d73718d-c8f9-4818-a5df-e255a14f5d8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d775064-2c6b-47f6-88f7-7e51ea13c44d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d78796e-fe0d-4a0e-ad02-00c43ff39dee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d7bf131-b603-4e9f-b3d6-c2701ca3c9ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d7c27d7-9712-4e14-8bd4-78d4285f1bee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d84814d-39f8-4f53-926e-ff25e1be2e73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d866bc0-9ba4-40b9-9688-a020f58f5d40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d884eb4-d9a0-4259-ad9f-d8dd26d47b7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d889d61-cecf-4fe5-97e3-40e381c4865b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d8cba74-c5c0-45fb-a947-27b3491f4580', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d8cf473-756b-4be6-8af6-2c4bb5e445c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d91df84-e62d-4467-b021-84d7220985c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d91fc43-a340-430e-9218-016a4e1b5f39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d92e41e-082b-4c91-85a4-48bdcbca2f59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d933a00-1d71-4b31-ac0f-71316623b54d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d937d68-5e2f-481f-b6a4-37ff18c8b478', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d93d8f7-eb1b-465d-9af9-edb566c906d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d93eea4-a520-4aa3-a93f-c657991d2b5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d96e55b-3e55-4a00-bb06-89f7138d6936', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d99a246-6438-4b0f-a865-669e720ca039', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8d9f5feb-1a09-4729-aa33-aa2c7f06596b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8da1b191-9470-409d-9874-32dff9fa1d39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8da3325e-d184-4b74-8bbb-a62948b4ee2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8da895e3-cfa9-43f4-828b-67578fa0d920', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8db1eb96-6977-43d2-95d3-24a57519f8da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dc235e2-e191-4bad-a015-ed8b0d8949b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dc2ca83-8470-402e-a122-95c7d0e55e9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dc60ef2-51aa-46db-8b9a-8214dc5d6df4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dc86992-7634-4e2f-8625-daf5ff7816f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dc9ce6e-dbad-4425-8607-46caa351ecfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dcd3ece-df16-4894-8e71-7bbf5018910b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dd2b2c0-70b1-48b7-b009-d8ef5729019c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dd484ad-0c97-4c61-ac31-e9f6ab48acb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dd4c9f0-b0c7-4503-b41f-bcdffe2a902b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dd580d8-0fd7-4cef-aa36-729447b18445', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dd867dd-f297-496a-a689-43e3684c4144', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dd8c5bf-f489-4e39-bac6-605b5bbfb4a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ddab203-fcb9-4909-8173-5e09ef71da8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8de2c931-ed39-4269-b050-842f7ba5a33b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8de38dbe-1a48-4521-b2fd-3940eaa24919', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8de47122-19c1-4117-8e1c-d6bcbcc969c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8de4bcee-ca1f-4de9-a9d6-78034373dd70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8de73b53-f06e-4c91-bc07-58343b137006', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8de783c4-57df-4cde-bef6-1e18b4017806', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8de82957-1e4a-490d-8b39-c605f4691b7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8de903a4-0a24-47fe-abbf-6c156a04d538', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dee1bc6-b8fa-4b6d-a6e2-a243c7d0cf84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8df05a5d-478b-40d3-8c4d-c6a9c4c17854', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8df0a7ee-accb-494a-a521-d8da8e666109', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8df34bfe-1a70-4a31-a06f-0ce4ba8e8e0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8df6383c-b4a0-47a4-bc0b-e70c318595fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8dfb777e-f7e5-45f6-83ae-7f5268bfde4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e073696-184f-40b3-9db3-b959316d64dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e0a087f-a74a-412f-b4ef-f52209028235', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e14e4bf-bf6d-4b6c-85e3-fa895a73194e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e158b30-4929-474c-a073-ad5fcad52836', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e18fff0-38c3-4c6d-816f-5e497e1980f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e1b73f2-0ec8-46fc-8717-d72ea8049388', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e235798-a1de-4bb6-98a9-2f2441893d2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e25f9dc-dcf0-48c4-93c6-ab974596f70d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e267e0f-8eae-412c-b78d-409370352e25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e2a6d4e-5f39-4c27-a819-6d3e1c852dc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e2e0ad2-3fc1-41a8-ad14-fb44679aa658', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e309cfd-312d-4aec-9318-33afa4c9c8d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e32d166-79db-429f-950d-6e3db79247a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e34d31b-80e7-44b9-9749-9faf99a657b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e3c120c-c0bb-4ca9-9b19-c7963c6ac5ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e3d5046-85e6-426d-bc41-50e1a9bf3ad0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e402a11-43f2-4dc8-9d24-a583316aa428', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e40b41a-9e2e-482c-8efc-b45922fa22d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e434296-5153-4a1b-99f5-8a599d275adb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e44fcf7-98d7-46f0-944b-33a64266b0dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e493a3f-504e-4f23-9a6b-681a2d4119eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e4a7759-5ec8-4c04-8d52-4803d5cdc1c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e4c8374-551a-4308-b9a9-cca9a1a110fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e4de99c-ab10-467d-8b96-e5ba1ac6d419', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e5357a8-674e-4c7d-922b-f211a66c4431', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e5751b4-f8bf-4e12-a763-e3ac74cf164c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e57fa13-ea54-4bef-9947-5aed4466cddf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e608706-7393-4e49-a838-5dee26c37f43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e654377-ac7c-4f73-ba3f-4dc3d7ee7f9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e68adf2-da01-448f-9138-9cd29986d5a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e6a70c5-de45-41b8-8d88-eedcc65d9e2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e6b39d4-cd8c-4779-b1d2-0ef558d3ea48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e712e2b-943b-404a-ac4d-9ca5fee4d33c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e772107-e465-4bde-af93-22c0f9e2d2a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e77e8cb-18e0-479f-85d8-fefe9cbec3ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e79232f-e635-47ee-9ade-7ffea20e9e40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e7a64f8-7e95-42f2-9b2c-aef1c7823d12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e7f0d31-143f-4e8e-ac25-5ef85825a2c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e7f8711-f04b-4831-8ab9-74922074eb64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e821c36-f506-427c-b09a-0928eb934100', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e829984-f436-4275-b83b-24ccb7984b87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e836a6a-5639-4786-aa99-69d857dddb3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e89e591-53f6-4dbd-8cca-e0c20448f6c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e8a5219-919e-4a61-9d1b-3af803975a02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e8ff0e7-8679-4a2a-8773-634e081acec0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e95d689-f271-41af-b24b-666a9598cd78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e9b5c69-a6a7-4a18-8c9b-95cdeb481d88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8e9e89f3-832b-4c4b-8340-423fc7f4725a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ea17fca-0c28-4065-9835-b58174f34d94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ea4dcf6-2995-4c1b-b42b-950ad98704a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ea9d1a9-91e1-48ba-9175-d2b1318a92c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8eab8589-e0fb-4249-8b9c-5e38ef7f8778', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8eb18ae9-106d-4d2b-98a8-8809f024f520', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8eb91ffc-5a07-45bc-a916-3ff1319451c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8eb99c38-bc86-4d56-8812-bf43992895ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ebb04bc-2756-40b9-b6f6-e2d690012ad2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ec0a501-5405-47df-a1f5-5650b1dd010f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ec2f944-3394-4674-a171-32ab6484c267', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ec6a4cc-d1ef-42f0-8292-e50013c20630', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8eca3d66-f756-451f-a32a-a10a17aadc92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ece206d-7101-4753-a081-196d83792a92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ed5de8c-d6ba-475d-b29b-b6210d6d6321', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ee4d007-386d-40dc-bb41-03d80d1f29c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ee54179-1d4d-41ab-b1f5-92a2d4cb6edf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8eeb4355-2aaf-44b2-8e67-5cd3bdaaf15d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ef861fb-d0b6-4565-b2fe-eeda65af1d84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8efb7b85-ecbf-44bc-a44a-7c5383a67a95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8efb90e0-7343-4ae9-8c49-cb6de8fe3266', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8efc4659-5f96-43c3-96f3-2b551df4e777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f025225-31a6-4fd0-9800-43dea03d939e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f031ceb-5dd4-4c9b-bd9b-ad626d904b99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f031cf0-bc93-45c8-bc6c-bda0132bc2db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f04f0b6-2695-4057-af6f-205b9bd5fde9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f156a4f-fd30-4607-a170-4d5e32b531e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f165432-7267-411d-af17-55c02ee8c7e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f172c06-d466-4cc9-a48e-e5fc12312d92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f1ca111-2eba-4566-a723-6962ceb4470e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f1cb2ae-8106-48f6-b276-9e438fc5b0fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f2fd3fb-88e4-405a-9965-640d332fa119', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f33927e-5559-465c-b283-f936423a98f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f39b1fc-634e-4d17-b46b-d32c4725d943', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f39e0b6-e372-4048-b65b-a4c284de46b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f3f76ae-607c-4edd-9c8b-6b70578181c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f3fe576-45c2-4d6d-b83e-a89501c91701', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f404677-7617-4010-9147-09c9635e985b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f44ca4a-fe1f-4d0d-972b-9717ffa89bff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f49b856-5e49-4144-a0cc-e167fc7fa2c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f569162-0627-4a5d-a580-20ce579d2887', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f577dac-0e46-4580-8620-76a7871f5b53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f5ba72b-a7da-4bb4-b638-6a319a0aac5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f5c2fc5-8bfd-43da-8150-40ad0a3f78ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f5e8067-c324-4d63-af47-6d5098cb45e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f5f9b40-a24e-4682-852c-75cf4c0b19dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f63bfe5-fe9f-4e32-837d-c99628bb752e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f64b8ea-f44a-4ab3-8390-6b97ffb5b366', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f65ccbd-cd38-417c-8e51-6f15f3ecccfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f664803-15bd-4a0f-a052-35077005f73e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f72b07d-1503-4779-a7a4-d35662026439', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f734c93-cd58-4107-9dbc-8b953e74a110', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f73892e-c55e-488f-9eab-f7fbda113877', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f837188-2193-4a6e-9c61-f86d2141041a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f84f08c-eefc-4e35-921c-8f005c77cde3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f8ff198-ed8b-4dda-ae32-b242c59f0f55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f956b1b-3984-4f56-961c-d0f8e4f24025', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f97cc17-4fe6-4494-bbbd-e49d0eb3cf60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8f9efcf2-14b1-4a29-9e37-e6a6bc791b8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fa0d1d0-fd88-45b7-b58e-f7a7b7d2d8d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fa47662-332b-4fb7-9d6e-229de68088b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fa4ef2c-6e63-4739-a1f4-11596bb8d332', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fa77c85-78f8-4e4c-a705-99d1a31a8d49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fab4349-e26c-456f-9e3e-94f1003b50f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8faf71b6-fa4f-4825-8de1-3a7331542a11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fb64656-27ca-4bff-9c10-a92335b4c93c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fbc6555-9288-40a2-aacc-122d7d4ab123', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fc738b5-2dee-43cd-b5d8-91b06190d726', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fcd02c8-14c3-4384-a8e1-e41db28368b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fce46d2-063f-4984-a7c6-810358d416fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fd2024e-ae05-448f-aaba-496aa28c33db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fd52495-a59e-433c-98f4-bcb0900ad67e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fd567fb-efb4-4b8d-acbe-403e1656e817', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fdb513a-ee37-438b-9677-8c127bd033ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fe5bdba-73c0-49e1-b91b-d6e3387fd8ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8fe7142c-454f-4394-b1ca-11cff614f506', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8feab278-bed8-43b7-8306-819ee643b199', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8febf48f-2759-439e-8610-cae388160703', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8feca06c-73d4-4ccb-9e48-82fa3949d82b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ff4746f-bc30-443c-903d-6d3a3e977ed1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ff73923-ad33-4c6e-a0e6-654179a2d5f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('8ffe141a-2817-433c-b860-14a1aee830a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90031b58-5bf8-4c22-b69c-b7f9c13abf68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9004724a-96b9-4661-bae1-462b74c80621', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('900b218c-e0b0-4f46-a6ee-f2a7ca28e3d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('900baf6a-092a-4cef-927e-c89d24bd6d80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9013cfec-8e03-4b22-bd68-a6d59a64e1e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9014e1ab-7fb6-4fb0-a24b-1fbd9a6a9e1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9016bb30-b062-4f8d-9103-3a6081c667ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('901b8cee-3bed-4153-a0b0-7d35b7f37e37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90223b8b-55da-4c74-898d-8ff9e920e688', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9025c1da-bc35-497a-8b41-e757c1410660', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('902d74a9-9f0e-41b5-838d-841a0de287e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9033ed72-a7c6-478b-b526-960119c1dbc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('903861be-a5e4-41de-b622-340a5b640935', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9038e2b4-ff70-4420-8a5f-e40427da1467', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('903ff058-c599-4e68-b99b-a190df9bdaba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90425f39-a1ad-4f69-86ee-81ca70fa684f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('904358df-8299-42bb-bfe6-2d9b4e1c79e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9046de11-f305-46fb-8803-b82c591ccab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('904fb141-c16e-4172-a1af-f97d74bfc066', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9054f592-2bb4-4fd1-9775-379ea2058751', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90598547-74de-4da0-849c-956659bc897c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('905b99fb-3edc-466b-b7db-89fef7fa394c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9062c007-29e2-4a87-aa64-c5e881df8f79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('906f89c1-cc56-48f5-b989-8ecd9fbabec8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9070a350-b34f-422b-9afc-4bbdf21b6572', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9070a3a0-8839-4fd2-884a-1e5ad360bbaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90726b70-ac7a-427d-b727-5532cbfec9ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('907ae958-919d-4aac-9352-c0c06626aa4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('907bf101-a14e-4ec0-a698-7958c3265cd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('907c18cd-981c-4f1c-a956-ad99cb65868c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('907f0ff7-747b-42fd-a63e-49fc543ba69c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90809c0b-1991-4b13-86b0-7ba306e1a828', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9086e02b-df31-4bc8-a646-1d62e35236a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('908d7c32-f659-4831-b464-1b83db3e9d9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('908fc127-d734-4802-b892-35e308ed2618', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90906b32-ef1f-483f-98da-c567f31c3edf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9090a0e5-92dc-4386-aac8-703b4556fd65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9091a250-5ad3-4469-b940-7fccab73c863', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('909ac444-f1df-4c1f-83a3-6802f7ccfcf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('909b6fb5-904e-48bf-a367-daab6c0a4785', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('909c3e86-f3cb-49fd-868a-96dc38de0430', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90a1682c-d508-4478-91dd-6a4a06078341', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90a6d3f1-326f-497d-b0bd-d49461a1eeb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90b07622-6b53-4386-8005-dbbd977e3774', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90b11b8e-d7d2-4990-acf0-b2a7479cd1b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90b6c17d-426d-4eb2-88e4-c376b9ed4148', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90b82690-fead-4258-a828-4308479d9b7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90bcbd28-dad1-449f-aa03-bc67b57b61a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90be14f2-f2e7-465e-ba10-fb03f313a627', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90bfdf9e-172d-4391-a8ae-a1c1b6354e91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90c4111d-3947-4dae-9048-cef3f7e3479d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90c63db5-32e2-4ab5-b7b3-fa47b13f8a07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90c6d828-c559-4b91-a8d0-6007f1e29ca2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90c8b77f-d3f3-45ed-b8c6-86d5283a0502', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90c95f14-bd7d-4e55-8499-e85f07ad3e79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90c9741c-e365-4df9-860e-dea6ce4f4777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90d015ea-7e8d-466c-b9c3-5cbf89972ece', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90d1128f-9a4d-40b0-9409-d69dff6085b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90d24a22-3398-4e72-9566-cd1cf1a45340', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90d5c990-bbb9-47b5-ad35-0bfee7d1ed45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90d864e6-1a9e-4edc-b0ae-f6aa635a2add', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90dcd6cb-98cc-45e9-9200-1e7d63126560', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90e27375-7382-41df-8e03-ea10ac5d5ed2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90ec4db8-5494-4142-9799-461d9b14cb5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90f276d1-45e3-4f97-9c79-66b135c39484', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90f83a1f-5a06-4956-a83c-c4c7de7c4605', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90fa931b-362d-4a5b-97b2-0c71055b832e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90fdd6f5-e738-4b9f-9417-a109ebfeaf37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('90fe6599-cf36-427d-83a4-cd01b933a1fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9109a9ff-a298-46ea-a95c-9dc298d46a7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('911adbd5-068a-4195-b535-41ff992c11b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('911c26e1-ac24-4ad0-bc9f-438cdd0bfadd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('911f1568-553c-436a-831d-614ea7c9ce6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('911f98ce-bf1a-4b90-ac5e-134ddc19ffc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('912859ae-07d0-4358-ac69-1a51a17091f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('912859fc-dc9f-469c-96e8-1b90ce431301', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('912e2bab-0021-44d2-8300-2f9c4866b13c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9136cab9-963e-42c0-95d9-fb9e7a83ba87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9136ff38-9248-4e98-b64b-fa7e4a8dba99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('913b5389-8d8d-409f-9fda-ae5a323cf97e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('913d1112-f60b-455b-bfcb-c0850810e02d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('913dea40-433e-4788-a482-a18da771bdf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9142a696-eea4-4eac-affe-2eeff60b9a1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9143171a-8ec5-40ed-a5b3-0b74f658f069', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9145a49a-46a8-4cca-b38f-a0a9be8b02da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9145f560-bdc1-4608-a052-69fa44b9414b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91476f19-8b1a-4f2f-b3fa-310d7cdec78c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('914e87b9-a368-4b0f-956f-cfe097483e44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('914f0427-1a42-42cc-862f-a60b7465ed0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('915330f0-208f-4495-8938-64066073ee90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91541581-aedd-4646-b2a2-acd182b3c1e7', 'e87e89d8-d4f9-4a89-b812-0d1604208fbe');
INSERT INTO public."CardResolutios_System" VALUES ('91545849-67ae-4c01-845e-a6411f1762b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9155f32d-f036-4151-8b70-b9c79261d8db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('915ccb2a-09d7-4309-bacd-3d39a4675f25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91613cfa-e54a-4c0e-8bb8-eb635da2745b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('916142c1-9eb5-4055-87ba-3b1e93b0026f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9163f804-f76a-4cdb-84b9-9ed5f8b35934', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91671fd8-f90f-40e4-b7e1-b4820e54a310', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('916b7780-aeee-4829-bf35-486b1142e176', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('916fce88-e40d-4754-b3b6-2fc18f824fbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9170e632-4476-4133-a4d4-181507c12a36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('917bcf6e-9cd7-4209-845d-93e3c8f0e598', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('917c5287-eab9-439e-a09a-a3322251bce4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('918a649b-9f7d-4a50-9dea-d31a3d13c748', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91926a69-77d7-4120-881b-c929a24e5b7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91956078-1448-4534-ab79-1d3349fea303', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('919eb6f5-e41a-4129-a319-00cc834abf52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91a03de1-567c-436e-81a8-8879ce73ae02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91a0d0f2-ef0f-43e6-9636-bf546d50a47c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91a3a7d6-dc94-4ad4-86df-f6938cdafb60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91a70611-ca88-4e0c-9465-241b36001206', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91a82110-2d14-4540-89c9-82e30932bc1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91ab6ce3-ee2c-47b3-8656-44316473e285', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91adbdfa-db4f-42b5-bcad-fc5c047b48e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91ae06ca-2a90-42ad-b549-29dec6d340c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91bd6414-aa4b-4271-926b-5edc4917cc07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91c31d9b-0ed7-4de7-927d-37239f34deff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91ca56b9-1aa8-4b13-a12a-028389ecf949', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91ca8aa1-79b3-4eab-bdbd-af42c64aa209', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91cbd18a-8dcb-4805-97e7-1a6daccba82e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91cc8794-7ff2-4342-ae9c-f52133913ba3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91cf0a0f-963e-40f3-ba64-09b5c1fd73b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91cf4b9b-f94a-4a42-9904-3de3583c758e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91d2af75-8a27-48a1-a4f6-39e2598bb577', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91d72bca-a9aa-4658-b066-ec559bbd7767', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91d73855-48b0-4e40-988e-304f6bbb1733', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91e3ed0d-d099-4691-b8c0-0c63eef4c71f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91e47d72-3555-4ded-bff4-683f78095a22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91e62b23-4d56-418b-aabf-aa7e04d3f066', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91e6d3b5-b724-4a59-9bc0-42db8b6051a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91eac982-4f2e-4f75-a382-bd6dc3ae8b61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91ec2373-b483-4000-a686-df5cc27a0a0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91ee780d-ff45-459c-9340-d7fdd72f385d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91ef701b-b051-4900-bf7d-44920d136100', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91fa00c5-564f-4019-8a70-133e27e92fad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('91feaeaf-8bad-4431-9f23-4cc1d90aea4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9200d96c-4c80-4dc4-84dd-ca95128cc13f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('920a02b0-d3b2-428a-b473-1186716a9205', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('920eeb39-d75c-4d35-b72b-655f150b111c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('921153b4-b221-40cb-831f-803b5005c1a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92137348-c3e6-47e4-b949-940c591b3afa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('921b4335-1ae5-4fd4-b66e-765005bd7878', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('921ffa12-ce2f-4125-a62a-6d2164dfff86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92213d95-92b8-46b5-898f-8fc3fb596162', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9227f96a-5c7c-4ada-9c02-aa80c8dffb67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('922ae08f-afa4-488d-8c73-c778800f512a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9231bbed-07cc-4c97-abc8-10e6ed69ccb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9232e306-7190-4614-86ed-46bfda258979', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('923e2fd3-e63a-4a8d-b7ea-4bc52ea66f36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92420a7b-49e8-46cf-8d21-63a249e4419c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9244dbec-f595-4f83-97ce-671f1db676d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('924dea18-c4a0-481a-a95a-7554e0553f3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9253e25d-5a80-47a3-8781-d1d1618bdbeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92545d00-f0ce-4af0-b3bb-8aa0acf1cd83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92567089-e8f2-4400-9b00-5c68d7a03e41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92570e83-a8fc-40d5-9188-97d858c89c4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('925e84c3-58ef-4f6b-be06-691647b46931', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9269ef6b-4eae-46fb-85dd-f59191ef5729', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('926a5e38-9bae-4661-bd7a-18ebd34837bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('926d2c23-552e-44c9-9906-cdc5e4ac1ea1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('926d9f74-bee1-42cb-b3fe-2f746c1cce0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('926e26f9-af29-41ea-b8f4-df69cf953214', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('926fb540-0faa-4b4d-bd48-7850729987b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92715abb-ca0f-49a7-8d5c-a77ed0780ace', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9271e9dc-4d04-447e-8d50-6cf611a1b88d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92723e55-09cf-43aa-a289-c0ef034a17b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9272bdd7-646d-4b40-b795-d59745f3501a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('927508fb-acf6-4c98-8433-391c113c6b2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('927a29f8-94cc-4123-aa89-2ef33333d0b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('927ba584-0dc9-46a5-b9da-901d4b48b3bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('927feaca-48ab-4d33-969c-5d3d066c1b2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9285628b-4478-46e7-ac3f-449e281293b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('928ae886-29f7-4b94-a5f9-9fc951753a84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('928bef73-761f-4a70-9ce7-f751d3481f2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('928da8ff-f72f-4e52-a11f-3303e2dade44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('928e6e80-2aad-4c2f-89e5-a0f720ff528b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92915eda-725b-4ff2-b214-5480ec782a14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92983b8c-e59f-4e81-b285-2fedeb50a320', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('929c51bf-a7cd-4557-825e-248a75a7b895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92a41adc-d95e-499f-8fb0-01c09a9d31e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92a5f040-1144-4181-b4b7-97ad98cfa01d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92acfcfc-7d9b-49ea-8ede-db304a7a556d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92b31a3f-a686-4ded-b9d3-cc7ad77dc0dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92b9ebf6-78ba-4a06-8ffb-35610ffbb87c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92bc6477-dca9-4022-8648-b97c47be480d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92bdc612-132c-4c9a-b20a-28020ea72a33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92c3cc6e-c917-4522-b032-9b9d2145b6a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92c4eb98-36d4-47c0-a448-7648454277fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92c92a54-276b-4e64-8ddd-b84d0b5a8ed1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92ca18aa-6526-43f5-bae9-404982b10600', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92cbe5f8-f138-420a-8128-a2fd13e03d40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92d13288-de95-4c24-8f97-ae5b4d0b78ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92d4f91c-e8eb-4553-a16b-8155b0b87e63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92d7b34a-4572-41b0-a05c-5cf0c90dfce8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92de0a44-811e-46e1-b787-1da8b6b513c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92e078ce-e6ba-4976-ac2e-3207254e3ec0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92e22533-5925-426e-87a0-abda80a9a436', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92e57d72-09d3-4f73-9929-9d65d69ef904', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92e8be55-31b2-46ee-b546-2dd0a02a46e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92ed9e2e-f57a-429d-88b0-726fda4eae78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92f2fe5a-72bc-4f9b-a3ba-70c7b7fe17f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92f73e12-7200-4a3c-9354-00ae807c2487', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92fad63d-d8ff-486d-bd71-6e9f5b195007', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('92fc63a0-b035-467b-890a-950a2a31b933', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9305c1fe-c8d0-4d9d-be8e-68126a087722', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('930ede31-0cf9-42b0-936d-78f08c0c3494', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('930f0f68-31d6-4e14-bf9e-bcfb6561219a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('930f74bb-7281-46bf-8762-c45389c2fcf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93117806-f896-4c97-8cf3-e3390a3c1a52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9315a539-1301-4a07-a7c1-c36ea0e2d013', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('931632ae-8793-4339-9383-70b49b2268a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93167971-4259-4870-bb58-41a5c4778879', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9317a782-a487-496e-ac6d-9cf6735d091b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9317d9af-a71d-4964-870b-43d63f62f423', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93199965-2b82-4902-aff3-6b2cc3d0cc09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9324a9af-9272-4032-aa72-aab3a1db0403', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9329fe17-2410-448b-9af7-f5b53036552d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('932eb1ee-c9cc-49e2-8e37-86054a0d4ddf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9331108c-d3e7-49ba-bda3-c43086259ec8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93335e0c-37b3-43af-83fe-8f62a58cd77a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9339447e-2d89-41f5-8209-044abec2bcb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('933ac462-25e1-4d95-9b1a-d9a59dab70bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('933c430e-a70f-4bb1-8fb8-34a257a67984', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('934352f3-8c32-44ff-8de7-afc970207673', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('934477be-c036-4de7-83c5-e165b300f97c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('935310d2-b77d-4dc0-a87a-f4b1debac896', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9359fe6f-fa58-45b2-bff8-967da8950026', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('935f98bd-3fef-4376-9ad8-b33e0abde625', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93681858-1f6c-4f86-918d-03a7d144c0ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93707305-452c-47ee-8e41-6b214cdade51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93710ed6-b997-45ac-a2a3-e286c1de02a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9371593a-75f0-4c2f-b58e-8a13dae3aa30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93737f84-f90f-4dcf-94c6-4388a147a557', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9375091b-c9b3-481d-9f8c-9ae9f5c0a3fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('937a6482-48d7-476b-a91b-705ef5913a1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('937ae1cb-afa2-4504-a779-423c510aef59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('937c0b76-82cc-4f24-beea-a10a3555028e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('937cfb6c-9bb1-4f80-a900-2c8c6e6c39d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('937f135c-f648-4f50-9e31-88f7f32ce075', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9380d490-dd6f-4542-9d0e-02cf21b3949c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9385c994-fa47-4954-ad36-4295bcee2ab6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9389204c-3a6c-43de-b8c0-f5d49801691f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('938c8177-7632-4dc9-b650-4779c9789c21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('938e64df-1c54-4e08-b098-6d57c0a24e34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('939a57ca-b9e4-45b4-814b-a2049bc0900a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93a38db8-3a3b-4927-b467-6f113ceccc09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93a55923-c999-44dc-ac07-d2c4b198572f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93a785f6-414c-4b6b-b6d3-de3f20ad36fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93ac7b05-b5ae-4112-842d-5da2264e793d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93b3fabd-d891-4f14-b467-fd399aa3b44c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93b8724d-eed3-4e22-b126-548e1245f2f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93bac82d-eb4b-485e-a27a-8bf969cda32c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93bc93ee-045d-4fb3-8a90-26c94831688b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93bd13bc-7f98-49ae-9f51-9b1f6fbd57de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93be2206-866f-42b2-9748-4d71ec4f4c98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93bfdd78-3754-4c74-ac39-269a6d66319e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93c1a9b0-a4aa-47ce-9c04-7342ac74a9e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93c64bc8-5397-4d00-af63-6196627cfa08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93cb8f54-03de-4c1a-a09a-c1a4c1cb9b05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93ccd0ed-d709-4160-8060-85187a55461a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93d023ef-d152-48f0-acd3-b2e65ee87e27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93d2c99e-67d1-435c-8347-c66cbc1cbd2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93d3aea8-f29c-4f3f-98c1-768a030b5d6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93d99750-6189-4d1a-b033-1b556fcda3b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93d9ae16-9b53-4d81-b40e-4aa5a02d180b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93de2435-b65b-4756-968e-f8db0cb66edf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93e6013a-924f-4cc6-b50f-001ff5466eef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93e70f0b-8dea-430d-b216-b3fcfcc8dcce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93e79cd4-b4d5-463c-b856-4827648fa228', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93eb8ddd-bf8b-4afe-a027-16d8b582353f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93eda73b-297f-4b19-98e9-1b00a3616ad3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93ee3f4d-b431-4e96-aa59-f91668cad4f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93f0c612-2815-4fdb-8941-e7a2816f2458', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93f278f3-d512-4cc4-8c7b-909313e2fab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93f3d348-88ea-4a27-b9da-7dc490a1b6a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93f5e163-4241-4801-95ca-d241cc595260', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('93f78edb-d83f-4303-bdc2-03851dcd21c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('940464fa-b7bc-4e28-86b8-26522ea2e6be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9405dfde-781f-445b-ba1c-577161e4949e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94070029-e6c9-4f88-8707-dc49f77ddf38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('940895a4-79fa-4d91-96f7-46ccd98a7dd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('940d61ec-da73-4100-8803-1bc2af6f57f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9416f7c2-2cba-4ae2-ba66-9cb608873763', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9419ccc4-ccef-480a-a339-6681e2a6cb59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('941e16f5-db60-4982-95dd-6a12f3027c7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94256181-deee-4a9c-8f67-af5f15ea678a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('942c8914-bdf5-4b51-86dc-157b3e8c635f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('942ced68-c210-4fd8-aa18-87a839621d0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('942d3bc6-5625-4425-997f-6d576c50a4f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('942d6fde-e830-4bfd-aa2d-7c31c7663ef9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9432da86-ca59-443e-ba04-29864cb20aaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9435927b-f1dd-4ba8-b3df-40ab407c7f0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94374747-004b-4b94-9ffe-15b75e938a8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9437aeb2-b66e-4ff8-8391-94c6bb870c0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('943847d2-47c0-44c3-bd08-462d6db45324', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('943ef5c9-0930-476b-aa1c-f3d1e464d126', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('943fcc55-1c68-43b9-b958-ceef354a8872', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94441bca-554d-4cc2-abc9-2ea9bf693be7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94442e0d-8007-46b3-accd-360a9911b8b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94451711-5c21-4ef3-94cc-0e8bf414c17d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9447f462-a24b-4329-8a9f-ba628468eacb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9448cb7d-1d18-41be-a5b2-9af4c9308c62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('944b45cb-24e2-4472-b2c5-a836d611b777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('944bff88-451a-4df4-bc93-a576aebe2fd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('945255ca-41ff-4a35-b418-fdf6a67cb39e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9454e22c-48be-4489-ba10-89769ef44881', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('945b884d-3830-4a82-85b1-392fdca4e434', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('945bfccd-b1be-461e-913e-ddd22088452b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('945eb81b-96a0-4ba2-a5fa-1b0a6d314835', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('945ede14-dc66-4059-a3d4-611766f7fe1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('946013a6-3ac7-4745-b60d-834029113f4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94676daf-f4b5-46cc-8311-69a30d442f60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9467b024-47e9-4656-9ed4-6a02f7e6488a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9468bfa8-ed9f-43de-b2e3-2de810dd95a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('947433b9-975a-4f7d-be52-a388ab4608db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94779b4f-cb61-4eb2-908c-4f2aaeebd568', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9479860a-36ae-428d-b446-3685081456b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('947a214e-90f8-4b58-9e7c-d3d8458a68a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('947c045e-845f-496f-a59d-ccb6d8ce5f84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('947e8e1f-ac11-47da-a812-9f27e8539239', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('948243f4-4f88-43ce-a2f5-054258cda538', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9484afba-c63c-4b2c-985f-74ba7c7d59d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94870867-e5b2-432a-8efc-7f33a626f586', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('948a6b15-499d-49a0-9fa6-8c014dd03330', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('948ef9db-ef9e-46de-881f-47971c7074ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9490e1e3-1e6b-4cec-bc6b-7238e74cf2d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94912acc-6323-4605-a41e-0529564d3cb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('949d43f8-a1cd-4dbe-a499-ccb4da97b912', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('949ec228-cc62-4f25-9352-66f64b60b0f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94a0f53f-2cba-413c-8469-503a51b8a14f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94a3bf01-c460-40dd-8a71-dfa33fb5c4d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94a3ea27-e712-472a-a24e-fb9e7298e440', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94aea1b7-a039-402c-81fb-2c2c265c29e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94b8d1e8-7479-48bd-aeda-d9c3e39e9723', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94bbb4c5-3670-418a-b8b1-e66dcb4a122c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94bfa75e-48f1-4b68-bc88-026972add1ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94c227f0-7c25-4d91-8c32-75b93c8e4ddb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94c59959-37a3-43ee-835a-c867d3f3237a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94c6f3e9-3c9a-41f4-8978-494357c030bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94cc4744-d3f4-4fe0-ba43-3b46fc4cd2af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94d04aa6-6a8b-462c-83e1-ea7726295316', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94d6520b-e470-430c-8a32-85f6a8e0a34c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94d75264-5a85-4df7-9df9-be9fd26f6ff8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94dee2ce-44ba-4ed8-a81b-727ffd43812a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94e459c2-3f15-4e85-a01e-cba0ab912275', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94e67124-9cf0-4ab3-b37b-d152ef7050a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94e8961c-7a72-4dfc-aba1-0b517f6876ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94ec155a-0859-4104-9e7c-d4046325e31b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94ec5811-a6e5-411b-9e16-ab4d8e6ad2de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94edaddf-e488-478b-a0fc-270a527970a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94f31e48-c3c2-47c5-b0cd-e64d79cec4ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94f7ba13-8ca5-4252-a50c-b901f7ca4eb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('94fa07d7-9f42-470f-a738-9371446c8a3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9500020f-badb-4b83-a191-7f69c04379a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9503623f-4ce2-4fd4-8d76-15ef74ca6060', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('950e1934-0ddd-4ecc-9376-8b0d0a1cc6d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95118ede-4bca-41d0-8eaf-9e9c7d3bccb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('951286d8-0bbf-482a-a3b2-ff001ad53de5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9516f9dc-b650-452d-b8b0-8503b70c661d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95180b44-d7eb-4012-a876-2566bc0315f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('951f61c5-5f38-4928-b303-14b1a0ecdca2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95208070-3f91-4d39-a472-9fa8d7942ba4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95228bd7-1e7d-4c77-8eb8-229646a1786d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95252f11-ee9c-4103-978d-280330e20f26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('952ad690-6d83-4be6-a845-7477269358ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('953022c6-ec90-4862-bd33-4070bfdc3a8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('953e5cef-afb1-44bb-b4a7-03e13bf1087a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95498794-0b47-4d86-8397-d45f72dcc698', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('955e03ad-e474-4478-ac8e-6e5684714b81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95616893-a1aa-45e0-922b-2d41c71ef7f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9567a5df-a290-402c-8ca7-ec79a794aac6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('956db45d-6b98-46bd-a440-b2ab24822e3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('956ea0a3-8fe3-4ba5-bcdf-6ed06e974323', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('957088e0-7e46-4fbc-971b-adb5a347057a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9577242a-f0a7-4820-8db8-673ea694ed6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('957970b1-2bde-43bb-a3b0-70e69ab85e94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('957b0956-0c88-4bfe-961d-66ef4fe9f851', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('957d530d-7db4-4f9a-8566-7d7d586762eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('957f457b-5c42-444c-9468-14c8a6bbc8a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('957fede6-0bee-4eaa-a8bc-800280c9f759', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('958119d6-5101-4ba7-9d07-44561a42cacc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95835abf-8226-43ba-a8a3-86eda13f18d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('958d65e4-3d5b-4e26-b580-df5cdfe9acb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('958e5d54-059b-4a7a-b14d-3d40e80e274e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('958fa5ba-e5b0-4919-89af-104bbb2fc3e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9594c2e6-ff60-4a63-8de5-580c6cdf8ca9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('959c7519-96f4-45f9-8f82-86d97568faed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95b1f132-e6a0-4a74-9aeb-e3df364209d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95b77b70-2c68-4dfb-b446-099777988766', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95b865d1-0447-4881-a709-c9f49b0279ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95b962e4-f17a-4994-99bb-1050cb2e3e54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95bb4886-d29f-42ab-98a5-dd23ad5077de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95caca35-9e97-46e4-8fb0-a21528511714', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95ccdb9d-c3c5-4ede-86f0-fd1365942261', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95da8d0a-b6c2-4bc6-86dc-a44033126895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95dba46a-9a21-4696-b493-962297e7dcca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95dbb8d5-1684-4af5-9f0f-8225286692ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95dfe4de-1a6f-47ed-9244-f8810881d13d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95e131ab-5d36-4a7b-8740-f792ac86a402', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95eb2a02-268f-4b75-95a8-c0cec0e4defc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95ed9db2-2a60-4f18-8d3a-7be68af9ca1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95ee66cd-2c59-4c2f-a0ab-a5a1f75be99a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95f4deb5-11c6-4ec9-8337-de266da96276', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95f5592e-614f-4e7e-925e-e42f4bfe1805', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95f8595d-ef2f-47a0-99ef-176e22497e8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95f9f7ee-b5df-4ffa-bc25-1db218f755c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95fb3ce4-f2d8-4c42-9f1d-c32b4814b09e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('95fd4e14-edda-486b-9bb1-e076d2d90c8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9606438d-cf78-419f-a490-b4268219347d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('960a4782-a5da-4cc7-890e-459930334134', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('960b7001-e4fc-480d-b7b1-6664e68dec77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('960cf1b0-0cf5-46ae-a07f-c02528818aef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('960dae74-cbb5-4ed7-a187-af67bd484a93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('960f82ab-a394-4283-a0ac-1c729690d36f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96107120-0d34-4d2a-9275-318a452cad17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('961bc30e-3a11-456a-9166-fa563d1f928d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('961d0b9e-7e89-48f7-b306-61eac0518e6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96217498-f1c7-4209-ab80-36395905cebf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96217ab2-6aea-4e05-a804-37aa083c22a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9622597e-40ea-48ea-9246-694935673825', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9624dcde-7cb1-4550-ae0c-d798de52dbbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9626d646-0ba0-4cb6-9918-74678b8560f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96285dbf-fcc5-4417-b64e-156b96864389', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96321aa9-7702-46d5-bb8d-131e1cf956e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9633c8cc-7e59-4bee-879d-33a6f0bf4930', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96369ba2-e13a-4ebf-846e-56de581c43e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('963a84b6-a090-486b-92f4-9753f8f9b265', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('963bee29-6627-45af-877f-4ac74ea417c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('963e2bb3-8f90-4d9c-825c-a87be6f01684', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('963ffffa-34d5-4918-9a8b-276ebab91079', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('964477b8-25ff-4c1c-a046-92c0fb3692cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('964568f8-2dab-4f07-a0ba-61e0de3f41e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96481eec-be3c-40fa-b8f8-123a914273c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9650bf2d-200f-4f1f-aabe-489d7dbed90b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96512a2d-9ef5-4149-9014-a65684699188', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('965601c4-2eb4-47df-901d-df459ea6bfa2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('965a3f53-5289-4cb4-90dd-ef75c801b79c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96624a35-5c8b-4c85-89fb-007d90a75286', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9664551c-5a0d-4548-abbd-b275fccf8e76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9664c6d8-146e-4452-aead-8a014b42c636', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96684c5d-9da4-48cf-a419-311746ab55da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('966fa475-ee2c-4012-8785-ea80fe3a1e0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9674183a-f664-42c9-82d5-537ce806aff4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9675a910-f2a4-40ad-9f07-c8ab65bea5f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('967765e6-5c74-4eab-8b78-f4b90373785a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9679c778-145c-4cc7-96c8-3fe06bffe0d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('968b29f6-2233-47c6-982b-f98c4e5c01bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('968bb845-084b-4281-92c6-440a661c6c37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('968d4e5d-f9c1-46bc-aa75-2e553bdf7af6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96933f7d-3daa-492a-aad6-aaab254e4ee7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('969af3ca-05e7-4aa7-b9d8-0bd40e8c2b09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('969c8966-c923-480a-82c1-cdfab876b49f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('969d3140-7c6f-497e-972d-0e367604f88a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('969de600-3c88-4b89-b5b8-d89ca80928d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('969eee14-28db-4019-985d-a0a628909815', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96a16644-85f5-4b50-91d9-9f33fe179319', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96a756c2-bdde-4e27-a6e4-ac89b0ca70d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96af1896-b140-4449-8007-db371f8ec38e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96af7ebc-2358-4d3e-9ea6-7fc3281b9ef2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96b3ea5b-e59e-4c0a-b409-5f502de88c95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96b65108-6837-4fec-bae8-f309b2669e2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96b6e944-f057-494a-a221-978a01615083', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96bfc17c-6a48-4d4a-a87d-4667feb66b14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96c12132-aa3c-4cfe-8cb3-a6b20a85aa87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96ced8e0-2c75-4570-a8b9-013c35bd299a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96cfc102-765d-4213-b6ca-42bb69374815', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96d1480e-bce8-4de5-b341-a6c0af157be2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96d206d3-6981-49fd-9805-b289428d3f7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96d30c91-abcd-47d6-9c63-1b7f45a48688', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96d30e3f-4f13-49e7-94ea-df6722b3da78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96d3943b-8035-4511-8268-bafdab206830', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96d41150-5dd4-4fdf-aacc-db7afcd5f67a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96d4f6ba-1c18-41be-8c11-5b894e971926', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96d7a88b-023c-4065-8b31-9bca4db0a6c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96da215a-d369-4b96-9c69-79ea5d1ba1c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96db8372-3167-46a1-acc8-6238d8b1f011', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96dc0562-16ea-4e3f-9427-4b02cf6f5f4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96dcabbf-9400-4c08-a063-01e07a39fb4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96dff943-db05-4641-9a05-109876335e9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96e5a044-563f-4012-bf93-ec46765bd40c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96eb62c4-38b1-4fba-969e-e1bfe46dbbb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96ecaeb7-68ce-474d-8697-e62ff44becf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96f264cf-aa4f-484d-b523-984ef0148efa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96f58d82-0bc3-4429-b29b-efd5c03bc1ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96f6dd28-32ec-42f3-adb7-56b4e8532db7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96f93ed5-adfe-4bd5-a5d0-bd474b623764', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96fad823-4774-41c8-bb2f-fc0059247fd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('96ff0991-dc18-40bb-b530-214611905306', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97017eb8-10f8-4a24-b140-6bfbc5d95c62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('970c089f-fe3d-4a8b-844a-c2026ccb5166', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97137b21-7db6-4388-b46a-bc2925280e0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9717180e-7d5b-4960-9ba0-7e3edd46080a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9717c363-ebde-4552-acf6-ca1f83b8b5ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9727a2a9-ff56-426f-9e21-5ca93eae45e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('972b91ce-5704-41a4-9200-eb4ffd5f0565', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('972c0520-c465-437f-b908-066fff858574', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('972c8f77-3d81-484c-8917-846d37304085', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97309947-c06b-4fd4-8399-d52bbd5e63d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9731d8ad-340b-402b-818a-2486a32b5e38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('973413f3-401c-40a3-99a4-399c2307962d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9740f518-3295-4d20-bc85-56e34618bc69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('974707c4-6da6-48e2-b041-39cac184cc70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9747278e-4c9a-4975-bbcc-3d29007d4c97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('974b2c64-b4cf-4c1d-847c-b4a8672d4d9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('974c48c8-13cf-431f-9227-a2fc8894b5b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97576fce-f813-47e8-a52a-10663b68eaa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97598807-6e62-422b-b84a-a8e159429853', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9759a15f-9879-4b7f-ad3e-ceed900f78db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9759b007-552f-4b8b-a65b-e0bf2d8b1721', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('975afb02-fc7c-4aa9-9c5e-9f7e4fd7215f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9768193e-de14-4a73-aee1-ca17844b0d1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('976d3b10-c86e-4a90-84cc-3285dec0302b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('976f46ba-551c-4c0d-b40b-109891f3c68b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9773b6b9-f240-4a34-b781-2a00fd0e256c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9774ca1a-89fc-4660-a1e5-ca366bf9798f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9775d7b2-74b0-4100-852a-22479b212dbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('977a60d8-2a28-4d26-9b55-f40dc812ff9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9782d60d-3993-4e1e-bce9-0efc46670014', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('978680ea-87d2-4e30-a8ee-a78133ca1991', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('978828c0-77f1-4700-bfd5-aeef2bf2b4f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('978cbf64-0a3b-414a-a07d-f9d575097ac3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('978efee9-bd6c-4980-8761-0f1805932fbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9790979d-5e13-4445-a0fb-6cf602f9c593', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97910685-5c18-4063-b6d0-11dc74974c21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9792763c-941c-4c34-97a3-7577fa3881b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9793e1e3-a19c-42cb-92cf-c57faa9a242f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('979a3afd-1d45-4bc7-b890-0b481afb2a29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('979e13a8-05b8-4ca0-bd31-7be66fdf16ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97a10eac-f3dc-4152-a36f-9249326351b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97a376d6-79db-4f01-91d8-d0318fdb5042', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97a671a9-b0e1-4878-8999-e8a3533e7682', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97a78e28-9ba0-436d-96a5-fcda61239dea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97ac9482-bec9-4fde-9db3-2c626c508daa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97b19146-7742-4155-bfe0-27670b49b7ae', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('97b2699f-3923-425f-a82d-80260e0f9ee1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97b34e8b-dc4b-4b28-bfde-c66aa99263ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97b3c1fb-4b70-4bdb-967f-b7d39bc3aaab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97b956d8-db1d-4a0c-ad15-6a25d913476e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97ba9702-6dfa-4a89-946c-274cadeceb28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97bad659-f874-4e34-81ca-19df5c4f4d53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97bb2004-f082-4731-99e9-b2c9fa1f8dd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97bea528-9d9d-44d2-8d35-8e22bec754df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97c1f663-b7a7-40d9-957a-22c738a32c10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97c48f3a-130f-45d8-abbc-6499576bbd82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97c792ad-ea4c-46e7-8b7b-09783a3d4afd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97c84a3b-d05a-4a67-9784-e85bfbdb0498', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97c9a2d4-6b6a-44f8-82f0-0647f85507fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97ca6a81-4940-405a-b5b2-96a78c97e2cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97cd2337-a042-4cb8-94d3-f54e37c69c1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97d4c1c1-8d22-46c6-8346-45743dd9c014', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97d6aecd-ed91-416a-a21e-76fbdb5de15b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97d84be8-2525-462f-87b3-b03bbb5ab158', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97e3b634-5566-447c-89f4-5439fb6835c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97ec77ae-b2e6-42f0-8d5c-61399783e418', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97efd8d4-e893-4f51-998a-8c1c3e54a43f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('97ff4bb4-56d5-4031-96d3-255d2c6b7589', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9808e4bd-695f-4832-855e-d0b707e92a5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98096c28-1821-4a71-8204-0e0f83f22588', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('980ce926-e7d4-4c59-967d-fa6cfaa6d113', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('980d95b4-940c-4291-9279-d64111c7938e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('980fb2f2-2f17-41c7-a8ec-db1ef9379a2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98135f0d-0db2-4a43-84b7-9b1cb3590ae8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9816889f-249a-4763-9ebe-c0728346fcd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9816a60e-1f03-46b0-b6f9-a33fb5b8ce0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('981a04de-f2a2-41c6-b9f7-b234100c675e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('981ca8fc-bbf8-4a46-bc3e-eeb39439e885', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('981f2c30-4352-4ee1-a167-70f0e7506b33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('982042c0-a24f-47ce-8529-ad942235743e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98225a52-260e-4411-8fda-b6b69f6a3a41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9824423d-7680-4e82-8f76-4afd45057fb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9829c204-1e0a-4648-b5b5-5e3b34905de0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('982a973d-6654-4f5e-b840-6444bdc4b865', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('983aac31-4956-47bb-b013-1395b2d91952', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('983bfbf0-81b7-40f0-8fbb-8c27ca168482', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('983d0e78-1a36-4d6b-8106-e767abbe2cc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9846a99b-cebb-450e-bd9d-e43287e99a09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('984b12de-8da2-44cb-a5d4-491b3fd7dbe4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('984d941c-61fa-4b70-b70f-9fcfc104d2e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('984e764f-01fd-474e-9c71-14f60778cb7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('985e7624-91a8-423a-8ad9-ae1908538979', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98645f68-5841-4ba0-9349-1f358b240dd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9864aa05-95d7-44d6-bd84-53df30a6429a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9865910f-d1d9-48f2-8779-1e07aa9d3dc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('986648f2-0932-46e2-af57-08b4bfbc9a73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98736813-c8a4-4358-afd3-5258c1d92757', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9877e509-c7fb-4d27-948c-592fe56e33a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('987e784b-24dd-461b-9460-9ac0b7025206', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9883456b-6bb0-4a7b-8e90-5b55e722923b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98838fce-5c7c-47af-849c-e4e64f07dc9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98860524-cdbc-48c1-b19c-9fb59f491c3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98878d34-767e-4b95-b319-a3a9dc5a4a22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98883044-0bdd-4449-bd13-0fc5cafd148c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('988b4b5f-a850-436c-a8d7-66a12af276f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('988f2e84-a6b3-4196-939d-1d819ff69197', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9892d702-0c10-4b17-95f7-1be4bd31d045', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9893cf79-22e3-4f5c-8607-80f93d66ac8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98948460-dcec-4be8-a443-91867ab45104', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9897442e-26ec-4157-8348-3558b2f021e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9898953a-af01-4371-a65c-921a23640c48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('989baad8-9ad7-477f-b5b6-dd46519ae35f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98a0b6c4-647a-4b59-b1f7-ae7ce759c028', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98a7ae4b-c343-4d71-b4bd-8d9ccee21dea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98a8e4c6-5a83-4503-a641-ef7a02e73708', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98ab4f44-7865-4230-b094-606b7621cd7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98ae596c-245a-4fb3-be41-53bc24d01300', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98ae69d8-2e10-4f87-be96-eac6e650d7f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98b06b4e-9ab9-42ac-8a1a-faf782eaf21b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98b0bf1d-f53f-4e95-8ad6-5193bdc1f1ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98b1ecde-c7ac-4698-89c0-beb36b9f9de5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98b34e11-b9fe-41b9-b688-7cec26544784', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98b5b518-0dd5-4aab-8168-753806eaff04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98b9376b-c28b-48d7-9c51-5d828d1fc02f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98bb2c4f-adb5-4c74-97b6-5b4969cd5503', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98bbbf07-de7c-4d4c-a35a-d365eb92063d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98bf7c6d-6060-4518-80f5-1b0cbf4405ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98c520ee-2d57-4d2c-9d73-7e697b31424c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98ca5103-309b-4f5b-bfe1-cfdf50a43d83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98d503ab-c392-40a0-92a4-03def5c4f87a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98d7c0eb-5138-4d9e-8c60-34369d25e905', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98da4bb3-9575-4959-bbec-99c2089df0f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98dab018-3e67-41e5-8c63-fc697040970d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98dbe9a1-d18c-487e-bc1b-d0d078e4fa7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98e6d15f-43c7-4cf2-b3bf-b21257236cf3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98e82364-a574-4f8b-887d-66a326b19ff6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98e849fe-8d92-4b81-934b-24596934c3dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98ec4059-aa3d-4ae3-a70b-c687274d0732', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98f7f73c-088c-4a5e-ad85-eda39cce39ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('98fdc4e2-5677-41c0-a87b-bfe7d944ccf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('990363a1-3a55-45fa-8532-a9e777a19fa2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9905f75d-4af2-4a38-848b-bcd00e241d6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9907558c-4a9a-4b69-a562-0c871c922593', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99086378-49d0-4ec4-9763-1619a497cffb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('990921da-3729-4bb0-8932-1a169bdd4905', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('990b1ec4-87f1-4158-bed5-9c65e1ab49e6', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('990c5876-a4e7-4711-89d6-355cf460a79b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('990d10e9-e517-41c1-a72b-b12453f7a791', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('990ee892-1fe8-4439-807c-63578790972d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9911cc3f-4270-445c-9ceb-7f8f4891628f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99121870-467b-4727-a237-3daaee3c9112', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9912f524-36b9-4615-a8bd-71990499a110', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9919ede9-5563-451e-b0ee-26db3158ac90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('991de3bd-3342-49dd-be9a-9e9352e8de9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('991edf0d-4284-460e-a646-63ecb0a3ebc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99243e64-4c8a-4416-a7a1-3d2a59f8965f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9929902c-a078-4d97-ab2e-133c344b37e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('992d7e22-8724-42c6-a240-332f2b8d1b7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('992e6c72-d52c-4421-b3ac-c3a8fa25db73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99355ebb-72d2-4efd-97da-5c7a1038e641', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9936f9ab-a73e-42db-bbfe-1d283674a98d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9938bb3c-f2ed-4dd4-bfb7-5673e27a2d33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9939c2e9-b59f-490d-97e3-07e18aae3443', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('993d0499-22d1-4b91-b6d2-b6f8610a2226', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('993e0b88-d2a1-4aab-a1eb-9d94ff705b9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99424fec-2f87-4415-a721-1b33a51b3345', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9942e00a-c0cf-4e9c-b5a5-c9989889d993', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9943af2f-4b4d-4f67-9e9b-c905e979cb90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9948736d-c761-43cf-879f-6f02a3773340', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('994b1f99-f901-4023-bdb6-2e1e52a8fafb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('994b4a0c-5a4e-48e7-9b11-4342807930bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('996524bf-053b-4683-a8e6-0189f3b5d6e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9967fb11-3ca8-4564-8a4d-7c3ff126858f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99693273-a3b2-418d-a57d-27a478d91c13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99774ec3-3295-4493-be7a-b35a464a9af6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99797d54-ccb1-4c07-9ade-cf4e408fac69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99799e21-7d00-4586-8914-70f6229c917a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('997a770e-7689-48b8-ae23-241cf0e0db74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('997e626d-0e66-424c-a4fb-283e0703f232', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99848d05-1383-4b9e-928a-4aee8b4bb5e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('998e5151-a970-49fe-8d08-04f08728e1dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99915b30-8f0e-449e-bbd4-b956a6266b2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99916f2d-0524-43b1-b834-b69478ba6bb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99965c04-bae0-4059-a437-f6ffc046f790', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('999770b8-ccbe-4b8e-8892-d1919c3fd312', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99993ecc-4491-45bb-855b-e8a0e9a81bd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99998e16-61b0-4300-9ded-5e9d9edf3f06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('999abddd-8826-49a3-82b5-11cbf73b3866', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99a03cb0-14a4-4d9c-86de-6cd38d22aa62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99a5ab4c-c04d-45f8-b8c6-2e7dc82a3a05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99a7b75e-b9e2-44ea-a897-7b5d56929fc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99a7dd81-eca2-4998-846b-42fc3707b147', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99b549d6-329e-46fc-83f0-3bed3e6ecddb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99b5bb24-3e0f-4541-aafd-ef5d580adcaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99b71850-7b81-4302-bee3-5a12f6624c2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99ba7320-5641-427a-a9ae-693db52c9c38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99bbdb37-cae0-4574-8da1-767492b07073', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99bc5d14-d9a4-4a49-bc0b-67869e4d1b22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99bd9c8e-d38e-4e50-b7fe-31fde01e9950', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99be6b9c-38cc-40fa-acf4-2f6ff8cd4f98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99bf18f6-eb89-4a6f-84cf-0eb13fce0dc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99c3a3d2-0e6d-4505-b33d-b79012ea852d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99c501e2-1c2c-49ad-ba94-6faf064e625b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99c74b9e-a52e-4cd5-89b3-d871eec58411', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99c99ead-4af4-410e-8f40-947d1110b789', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99cdf65c-cf4f-41b6-9326-a277de561d3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99ce3fdc-314c-4ad1-baad-a02d6febf549', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99d9a85c-9f25-4c4f-a2f6-507b1c392005', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99de5df1-dc1c-45a3-89e4-8147245d6d9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99df19b5-ec15-4217-bc31-38be21547d8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99e1c101-f8f3-487a-a0a0-408346e66d12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99e3bfeb-23c5-418d-8f95-7e53d630b7df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99e81014-df26-4f1f-bd73-6137654e5ede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99ec53e5-412b-4434-a260-fa0dba79d950', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99f6e9f9-3ac9-4cec-b39c-7762271652c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('99fcc561-ae1c-4116-bd8f-eab91a266d58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a00fc44-b829-4fc6-bbdd-807aa1c650c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a04ed45-43f1-42f2-af8f-2b9bee0b62cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a0ac820-ff3a-41da-8a18-1a7297b2d40b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a0d7eb6-304d-46a2-b4b5-70e7133915da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a0ec7c5-213c-4398-9ab3-9807d8c2a274', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a126469-3a19-4478-989c-5368483573b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a1a1b29-9fcd-4503-87ea-fdc33a8b37bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a269c2e-e094-456e-bb6e-a6208eacce8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a2b4761-290b-4d86-9956-e3ae5188e3ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a3109c5-0ca0-4df7-b0d6-8729222fe7c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a335b48-c99f-40ca-a668-27872791b090', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a373423-16a6-4e02-9717-8358a4996dfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a394023-d1a3-4a6b-8cb5-0d388abadd84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a3a2a19-ccfa-4a30-a79f-84f79bf9f2b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a3af921-34e1-43d7-8e0e-ded456ccbda7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a3bd6cd-3728-4eee-a4e4-4b86442c98f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a3c624b-b68c-44bd-a0d5-8ca67a3156ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a3dca5c-2b91-4bfb-b28e-4b1b9c6c3f9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a40b4f9-3c83-4012-a5b4-bcd7dbbd4bdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a41b333-16a7-4f02-a841-d09837bf367a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a46615e-6974-4aac-aa2f-93cdae393fd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a48dc7a-e034-420d-9858-bf4bdea8b431', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a57962a-6fde-445a-a8ff-34f02d23e559', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a5d5424-e81e-4632-b4f1-5945d0e11971', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a67b3a9-9729-4b24-83df-7947e161057b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a6a7252-6f0d-4e81-8390-ab245bb7fa05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a6b30b7-8e4d-4e7f-90eb-390b84e04c1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a6d0aa3-71c5-4b10-9e5a-e5e25c7571e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a72e50a-931d-46c5-9aa7-a40805eac3f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a79701c-ec62-4950-a98f-e9dd0bcad471', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a7ad136-cdb8-42cb-a204-d8afd28181d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a85472f-706c-4d75-abed-86d1fef0e2ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a88d965-b0de-40ff-9935-a48b398ed139', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a8bfe2f-3d04-42d2-97eb-1c25c0e80044', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a8e3503-9ae4-42e4-836b-58b0e0e6ce42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a928b6b-0e41-4b69-a9a0-cd5b918c5dc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9a9cf58a-a23e-4f2e-ac90-f77d2225fb20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9aa124c0-85c6-4d37-9939-2e0e0940309a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ab7b1b6-7d6c-4b9e-8b2c-cef37da8309e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9abb1f83-6186-430a-bfa4-e60fb33b0784', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9abf31a4-9931-47f8-8e3b-e429713f64bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9abf4031-4434-4264-9e7c-a4f93994f765', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ac0dd0b-92d5-4ec7-8d92-854242dd542a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ac11992-46a7-43cf-a90b-68d3c7ebc2ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ac548a4-1514-4236-bab9-2e0579114194', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9acfc34e-8f38-4ad3-a21d-003358989bdc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ad1eb87-da95-4d42-8919-1396a5cfedd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ad432e9-d995-48b7-9ee1-53cc065bc9af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9adffc64-473b-4485-82a0-30653e6d66f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ae11344-2e80-4c89-8fb8-c77b0502f4a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ae515df-e6a7-47fa-ad7b-09a88881950a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ae54e5e-c9f2-4b00-8c1d-c51c826b7c50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9aec639f-91e3-4ca0-9527-96a14fcdffc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9af236c3-4168-4252-9d20-6e3ff4f00fab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9af2ef76-7709-4cbc-83c8-0a0926f7c054', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9af39362-d706-404d-be4e-a46d9cee493d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9af6267f-33b1-466e-b587-a2bfab6b4b74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b00577f-a7b7-4a82-90ec-4f3a70ecd8c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b009f93-9925-4c08-ae49-9139f81b0b76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b00c760-1534-49b0-a0e0-4e8191ce1c7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b01b87a-1e60-40eb-9b59-4c6d759ecfb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b05ac91-8fa8-48ae-bb96-2874ed07239f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b064053-a278-4991-8879-5862d34f35c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b0f3467-657f-4d5e-8983-ce4e0d85cac7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b0fc599-ce88-4711-a646-a8ff1d52f094', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b165d3b-2346-4299-a85a-113b3c074338', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b1b5bd1-72c0-4be9-b5e3-dc699ce7bd62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b1f08d1-78e9-4040-8d93-8a93e985988c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b1fb55a-4938-4590-afa4-2743a07e01cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b20cecc-f098-4a71-a877-d96802d6fe25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b262fc4-9689-4daa-9b25-fef9a683b00a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b2bd933-4df0-4902-87bd-624ca378583d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b3641cf-b305-4623-9dc6-9ddf8ae24909', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b36cf17-e079-42f4-9c34-76b70f119e23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b371e65-c3c0-49a2-855c-9a816f050770', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b3950b6-52e0-46ae-86f4-76d104c0352b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b3a7714-c4d9-45d2-b4e0-d8ae2fe02a28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b47a640-7b40-4aa6-bcdc-ed17dcdec620', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('9b47aae5-74bc-4fe1-bc31-696f0567a1d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b488ac9-0772-445f-bd41-c64cce66ad5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b4acf67-cdb5-49d2-a738-4296932abcd9', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('9b4ae055-0a39-4832-944c-2a6821d1c8b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b4de964-cea8-4b3f-8042-7996e3c138d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b553c5b-406a-4f5c-aa66-3be93a44b203', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b583428-51a4-4e5a-b822-4de82b9ceb93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b594b29-77ca-40e6-a68b-a33c25ffa15e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b5dd750-ec4a-41d5-8b14-f43dbe968e62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b644792-606b-4dae-8148-efae8e76b43c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b645dfb-3129-4fb6-931b-0950fb74b778', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b64ac6e-6adc-40b5-8ffd-06ba3eaa5e83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b6f2f77-c703-4467-a8a0-e956b2ba36f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b79b26c-3d5d-4b5d-9218-baf0ad3fe624', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b7bb7a0-d01d-4a42-a904-aa3b15b0401c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b7c0009-1f06-4573-8133-259f0fef6378', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b7c70cc-72a7-449c-875c-ff759e107d04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b7e27f3-51f2-4969-93f0-73cd152aa4fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b80f7e0-935e-4a6a-b77e-16c3ef511e7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b842d14-fd27-4acd-af3a-c95c7c6d8091', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b853af8-b8c8-47ce-9af7-8219e56d7a13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b874723-36bb-4360-ae18-2c94f3bff1b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b87c634-466d-4832-905c-906c245d733d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b8ea049-f047-4393-b67c-78038aafd981', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b925bff-e83f-4e12-9824-62a779093f92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b95e013-569d-4010-a4f2-260eb900aafa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9b9d7f3e-01ca-4437-96bc-62b3ff80eaa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ba8360b-9034-44e5-9017-c183706c3aed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bad44cc-8655-4615-b743-f0f50c9ad9aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9badbba5-5a0d-4d45-90bd-5a2bb1d468df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bb000e0-29a8-45c3-890d-d5bef0b49423', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bb6fc58-2af5-43cc-b932-def019973564', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bb7b52c-21d7-4a1c-85d5-7f81b3004282', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bbcc990-d2b0-4c95-9d9b-dcfc01f22220', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bbd77e1-16cc-4de4-94fa-7070553b91eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bc0d5b8-34db-455c-9d17-077fffdac503', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bc5c91c-99d6-4325-a4b0-e140462fb10b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bc95d13-8126-497d-890f-7d2c1b860565', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bce94c7-c969-47fd-b2ad-87e76bf4434d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bd0ca5e-586a-4d8e-8569-e1a869ede807', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bd23de7-b4d4-44f8-9abb-b1d5c658bdae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bd3421c-2c10-4ddc-a891-261b5cc685e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bda63b8-d3b1-44bd-8b4d-431b3a352643', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bdaadc7-18a9-4816-9ede-210e58887f1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bddb1a2-5110-4656-9138-d3233ce0bd49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9be0c517-9630-4977-89d5-f2ab743d5443', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9be689d4-7f6f-472d-88c7-73b1610608f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bec6f06-87d3-4e0b-b088-e9c9891fe7c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bf46d93-e823-4e76-8726-ff5b145c1e44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bf8cc65-2c03-4ac5-870d-7c7bc9af9c9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bfba57f-47b5-48c2-b2f9-04f9a40ddff1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9bfbb1db-c269-4c70-bf65-2bd0abf62e67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c01509b-483a-4084-8eb3-42ec14226844', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c061ee9-fb7a-4fa8-8fc8-34f3e1ba4502', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c063383-29a5-468a-9740-5313d7bbcdf0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c0b71b2-51be-47a7-a811-02ea444dd907', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c0bd1be-3be9-4437-9b35-9c2424b3dd77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c0d41ab-3d5b-4066-b589-1e3c39d94d4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c115a64-abb5-4312-ac15-e4ad681cce71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c120bf4-2a53-4f0a-86cf-61a87c59bd59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c127275-a285-469e-ba8e-c6e4ad15272b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c14c205-3c58-40bb-bc8c-d40c162347f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c180198-b82a-480b-a9b6-9d277c07e60f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c1a1d84-b6e6-4771-b585-92804d074403', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c1a6812-071e-40fb-9dc2-0bff399aada3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c1d5a0a-e98e-4254-a175-0822c38733b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c255439-fcd5-419c-aed5-1d1662ebca44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c260858-e25b-4a0b-916b-0d2a9829f85d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c27620d-5934-4a55-84a8-216ebc746719', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c29f707-864d-44e9-a2f9-0d957c833ee4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c2c5279-29a7-47ce-8ac6-062903d9cd81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c2da9bf-2d58-4f86-b6df-02c38e459a30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c2f5206-1ed5-4b15-92c0-b6ceed43b5a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c2faf85-1075-4b97-baf0-38f02087a150', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c3689c5-b9d3-4bbb-8a4b-294b2b8429ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c36dbb4-32c5-48ca-a724-74d50a2f8e25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c437915-5f16-47b7-b73b-d24b3b3be3e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c475806-8df5-4369-a334-f8c4cd2199dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c47a101-f7bf-453b-a7be-0e0c192129c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c48daba-253a-4824-b055-2a23a9845732', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c49570b-f392-43d6-b01f-844d31154da9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c4b5601-7e35-469c-8793-f03adcda9b70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c4bae22-ece2-415c-a49f-6a73a06446e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c4cbd89-641b-4492-b5a6-9b7a066fed1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c4e2b36-724e-4471-b024-b10dd47be9af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c514fd3-ecb9-4b67-b2e5-b8f52cb8d7eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c52b0bc-c4c3-4046-a38e-4074482f6bf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c5eece1-7626-480e-86d9-697f93643424', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c618cdc-ec2e-482d-ac22-8ac224bb04ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c63565c-b453-4df1-9f2c-fabaa49c8050', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c65ef94-62bb-477f-925f-da8bd0ebf9a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c6aff02-5e8b-46fe-a2fb-775738bd9efc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c779eac-6ac9-4787-bc11-b4c297151629', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c86d450-04b2-49c5-b73a-43e69d668a3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c881efd-e1cc-4e64-bfac-8499e7690f5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c88830b-7380-4726-98c1-da484c2655b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c890ad6-93b5-46cf-b56c-c848b64cdabb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c89f068-ff3a-4b01-85f1-1ba3623a23a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c8c2753-952a-4158-9794-a26068cc6f3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c8f5db0-d5ff-4b2e-bda7-2f4e8f578502', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c9198a1-afd6-4a41-8fa5-efbfa5a111e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c964b85-0fec-4e9f-a84f-c225ef241222', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c99ee52-1615-4f0c-b489-89ceeaca7a6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9c9a187b-937f-41be-b396-76f28f1b1efd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ca0553c-c397-434c-a7f0-960e0b988fce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ca31ea6-303c-4175-ba33-004c79d71d31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ca36b48-84fc-41ba-a6da-990d0d97b174', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ca760a3-bcc4-4e58-8df4-80603abf3cf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ca99327-c618-491e-bf9b-7b2773b0931b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cab65b3-2245-4daf-85f1-7470a8e1da3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9caca3ee-afac-47b8-83ac-435c6cda0f04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9caec9aa-d252-42d9-aa6d-b632ea2d98da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cb413fc-11d7-4687-be6a-3559d306913d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cbaff49-56d0-4193-8425-5f3e10327d79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cbbb4ef-f690-4d6c-b6fd-25677998b2f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cbd4c30-f067-4689-8f51-319c2389326c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cbf6ee2-6b05-4b71-8a14-d1357fbfd9af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cc12328-7385-47eb-8f2d-f29fec0e080f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cc48b98-1761-48ec-95d9-4ca3f8dc58e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cc51630-983b-4936-a65a-9c14e0ee6e7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cc62b78-9c12-41a7-988f-07a558074976', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cc889d8-285e-4605-9ea7-4fb083e9d4e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cca4c8b-45c1-4937-b7fb-0775f2ab4ec1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ccaf694-634f-4c78-b65a-5aac5ad033e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ccb4597-021c-416a-95d3-6d25814c7a56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cd56efb-d6ac-47af-a2ce-2689b4b8567d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cd5aea5-cc34-4999-a812-f0927f3d750e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cdf468e-dc10-4955-97bb-7d1df89a2011', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ce2a025-7217-4b1f-8b86-9a44148cbacb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ce47f8f-394a-47f7-ab31-dacf8c97d2db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ce584cd-cacd-4456-9d64-cb5fae8e74fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cee8346-42b2-4bd0-95d4-5e0830144780', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cf80fa4-ef5a-46c0-82ee-d91a614b1f21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9cf944c1-e1d1-4602-8fef-8471cfa83453', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d03b35f-a15a-4abd-be59-d41ba3385c3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d044fec-f1b1-48ad-91d4-65bbbd75b765', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d07f05a-b09d-4f03-b075-aaa19ec129b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d0b24d8-3f5e-42ec-8ca9-d4954699ab17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d0d5a2e-ef73-40e3-ac6c-85c13fa5ae1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d111ae5-4a39-429a-8998-5dd858d638e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d15e981-206d-4a31-a7d7-f52308d1ff17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d1982e4-126f-4282-991d-d1739f9a8123', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d1b8123-85c1-4166-80cd-0d24e6bd3e62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d24119a-b0fe-406e-9ee3-0da51deca630', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d248347-7e56-4938-97bd-22664ac2efa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d266735-19a0-4668-b9b3-8d716566df64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d2e1563-0d0e-4eec-bcc5-ff90bb4be36f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d31daf0-3e72-414c-b431-b2e27da1d2ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d3251b2-154e-42e5-80ca-79a20cab87e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d399c34-5aa1-4e3b-8d07-78c88d030bfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d49eccc-b244-48bb-8c17-0eedd7aff09a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d4a020f-ced0-41d4-9f66-16ee9899e5c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d4c22b6-e5b5-4607-9e35-9dffa4160cb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d4eed99-d250-4d37-8578-fa8271315fc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d4f0c2e-b273-4a89-8d98-b6ed87f51494', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d4f5426-6daa-4bc4-8b50-f7c9cf2a6d31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d52340a-cdc3-4eca-85af-d86984ed9daf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d52c7e4-dbf7-47c7-b0df-19afaa65a465', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d5b2c69-e0d5-47c3-943c-b424127a1371', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d5d3c1f-ea41-4dc7-aa89-3c60da19c507', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d5fa80f-86fe-4dc0-8cc7-10bfc0e7cd4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d656856-1537-413c-8875-f624fb2b87d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d6621a9-5e32-4675-9fe6-a3570341448b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d6bad38-87e3-4e05-bb46-57c444e6f810', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d6e8159-ed65-4a77-a858-41d38d2edb34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d6f3f7e-b75f-404a-ad95-d2e87b96b0e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d705f05-5d8d-446d-8d40-a076c16870f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d7126a4-a002-4953-96e0-c889e5f5e5af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d713ccc-6cad-4eff-995f-71ac893e28b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d77c480-4d85-4814-bbc8-e14c18821673', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d7fe83d-a9ed-40ed-b66a-eef2f134460f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d85ca15-87e1-4853-8d65-8d5d873fd431', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d973e01-f0f7-41c7-af65-54860f9dc07f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d9921cf-082d-4b8e-82ba-52df6a04573d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d9a5cd2-8bc8-4e92-8e3d-462534d6e56c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d9b1bd5-8bac-4d38-9bab-812b7133513a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d9b2e55-2b51-4845-9413-0d3054c427eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9d9bb0f4-d41f-4b3f-8bb0-e52220acab6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9da4b1f1-7352-48ba-9598-d38601eee4a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dae0ef6-5a84-4fff-b909-b5aca6b5fe44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9db7e366-5630-4ca9-a12e-e3392d6ca102', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dbb0529-4ce6-44c5-a982-7caa638242e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dbb3ee6-e259-4e88-a749-7dad5d1a83e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dc184fd-3e15-4c8c-a760-015dee8ee8ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dc44170-c968-4a65-a5f3-32d017f809d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dc44f7b-7972-4bff-8267-634ebcca5fd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dc86a2b-d4df-4406-b915-f014a5b17f74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dc87184-9741-4297-98f9-24ab607c1365', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dc92ae1-1e7c-49a1-97c6-e6417b60edf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dccaf99-ec6d-4f98-9553-0f8adf209a1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dcd1cfc-c96d-4878-a3e9-04920bad4d37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dd9f636-9ca6-4e4e-935b-1d0dae3b436b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ddc826c-6006-49cb-a217-b4d25e072b80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ddc9728-043a-44bf-87ba-2b6aa8392c57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ddf22b1-8dae-4449-86f6-a61ef8d647d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9de140f9-2112-4181-ace1-10777b38d945', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9de932c5-19c8-45e5-a64d-4491d1427e48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9deb5c42-d2c5-40f5-91d8-c604118e0974', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9df4aea6-d17c-4ebc-b16b-7ad5ac3463fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9dfd8d94-a55c-4f87-828a-6684c6579392', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e007eda-17e1-4b0f-b9e8-ca16f62155dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e02d8b1-304d-41d4-8b75-8ffaa96e48e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e0a0f30-0df8-4bff-9c8c-96fa98a121d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e0bdaac-a88c-454c-b5cb-071647b21595', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e10341c-f550-4852-ae0d-8ff0e2e7bc06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e114449-cdc4-45f8-a0bf-c8bb0eb810f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e114abe-9e2c-464b-bed4-119165c77c2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e13a8c9-c06e-4e59-8e1b-9548e4881baa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e16f18f-2e4f-4ff6-9121-28dfe300c348', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e17e48e-65c2-4a95-a41f-167ba3a2f254', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e198e43-178a-4cf9-83aa-f4b7f37adf9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e208acf-f7c0-4a8d-bb59-0996d4eede43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e2480ca-ff24-484f-90e4-379f94e526fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e27ccf5-495b-4157-a038-bfd247cf7905', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e2c78e6-b941-4a38-8f78-a766edcf6453', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e30c49d-746a-4a7d-af1a-074892527cf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e34310b-80b7-4748-99f4-0c31a0e97286', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e3903ce-fa41-4a32-9b45-bca7fa6e7aa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e3b2eb3-2489-45ca-8d2e-7a1b23597422', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e3ccd94-f0e7-4b42-b870-d524bb571f93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e3cd9e8-96ed-4acc-ad6a-136d5056bef5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e50edaf-24ca-443b-bda6-83241a45862d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e5282bb-6db9-4757-8ce5-f08ee5e0d02d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e5b2c5f-ecb8-4c4b-8dd0-754c419c568f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e5bf3ba-73ef-4778-9d3c-12afc8abe934', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e5eb156-3155-41db-a686-5f4e9aec1122', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e5ef855-1635-457b-aaa5-28e36e91bafb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e606166-da07-413c-b9ce-d656479f9909', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e673a4f-20d3-432a-9a58-3449b6760a28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e70f078-006e-4c9e-a2af-8c496832f247', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e73343d-4bd3-4ed8-9ac8-ad6d393c3105', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e73dbc3-dab8-47c4-8dd6-f888c4cf05e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e83518e-2a8a-4d82-9d4e-ed9649a9a5ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e8db01b-bf39-4478-89ee-e8bf9472ba41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e9039ef-6cce-4d0c-9bb3-d67cd84a8b08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e92169a-d885-4a77-82c8-db0020a86188', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e9752ad-4901-4caf-a3b2-40994145ccb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9e9987d3-35c0-4474-a581-3c7a72ef72b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ea059b3-c51d-4680-8fd1-d3ddf8c302e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ea5a1b6-2db6-42d5-9103-ee99d3f34326', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ea5d8fb-bfd7-4093-bedf-1438b22f3402', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9eaa5b8f-212a-4f38-9723-d6cc6a670415', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ead4e53-ff7c-4c87-a488-8f3e246e874c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9eadb786-8f25-48b3-9f50-5e1b3cb10578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9eb063f6-3fee-4c83-8de4-df98693b4886', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9eb41854-bbf7-453a-9941-aed94eacdba3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9eb53597-3b3a-4b5d-99c2-d4709aa200d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9eb62687-bcdd-4d3f-a7b6-9231531e7c9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9eb661dc-f62d-41f1-963c-e829f0c640cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ebee199-6e27-48fd-99d0-d06ec86694a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ec6d832-3a61-44fa-b7b1-aa2495b043f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ecc0c5b-fbe8-425d-a54c-fb7bfcf6321f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9eccb20e-6622-4a94-b0cb-175def106c0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ecd7068-60d9-4db1-99cd-3959ffaa7ffe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ecd93fe-6cd0-4f42-87c8-0e847cd33f72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ecf6dda-1e40-4610-ac24-994a6e4a09c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ed0ec98-d568-4a7b-a342-9c92e58c840d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ed5f66e-7798-443b-91ca-e229c6bef9c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ed9bd07-da5f-4520-9261-22af03a9ae2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9eda3653-f975-49dd-bb30-b7da3c4407d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9edb7c92-136c-4aa2-b590-4665e692f916', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ee028cb-a364-45b3-a050-7ad7e409c161', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ee22919-2abc-423f-9aa1-3a5548503197', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ee32af4-fb57-4a88-8d13-2cd988f46b62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ee43fb5-b6ef-4690-80a5-419f5001febb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ee61ec1-4efa-44e9-ba80-29d9627096a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ef0446a-ab9d-45c9-90cc-cc5790f797f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ef59309-d76c-4bf4-ad3a-6c603ed6ee17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ef91dc9-39c5-4b10-8f63-8c55bd7e91b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f068879-0eef-41fe-adc2-9f906ff75755', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f0ec088-5245-4da1-ac84-525152a5b3a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f0f1469-5edb-4bfe-9208-55eab32e5e77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f10c3b0-73dd-4559-a8cc-38ab3b7e6f66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f1139b3-dc05-41dc-b09a-b49df5514115', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f120251-a2c4-4e69-9cd2-a9ec61e20404', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f134f71-594a-4e2a-a3f8-ed36ddb72820', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f13f24a-1fde-4f5d-9451-820ac1515930', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f216a3f-1dfc-4812-8216-2187572f694a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f222705-a9c4-4a42-bd9f-8498fa966610', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f22c4f9-eb62-4e55-a4a3-0979d49400a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f2d1157-035c-4ca8-8b04-c2813dba72c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f2d348a-a56f-46db-bce9-a1b9f2abe775', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f2eb663-81ab-4532-a61d-db9643c4cd97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f2f70f2-f8d5-4766-9610-cc5e5b7e2b68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f33c29f-809f-4229-8334-2d52a7a7d8ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f35133f-d0ae-41fc-8b58-26395ce13e1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f35fd87-fd61-4baf-8c84-ebe51aea6922', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f49951d-159e-4f1f-98d3-67bb5e98c0b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f4b0093-2754-4ecb-bfda-f340e408cd31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f52aaad-f39f-4be4-b97e-d6fd12be0637', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f5924ad-e4a2-4f4b-a8a7-b9c2b5895b7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f5c07ea-d331-4ed3-b694-f46f9488f197', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f60e32c-1221-4aeb-a869-50170afb45f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f655a32-6667-4d0b-8256-8b3412c8b7c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f684f53-b546-4f09-8691-9b0fb3be1898', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f6d91a2-6fbe-4998-9322-96391a2a7a02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f6de23a-a282-457c-ac13-a8d69882d19f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f72b132-756a-4826-8ac2-e6b35dbe4d30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f7ddb34-3470-4c14-b746-73980f408f71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f7f46a6-1620-447d-90dd-23be965ccc0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f849cec-91a4-49df-acc7-cbf2ca708968', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f850ec4-023b-44cc-b8bd-dd750add5c92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f8532cd-0eb5-4055-a13b-ca00028e3175', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f8e8d7b-34c0-40ae-9f78-5e08a1b3e6ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f91f7f1-aafe-4c25-b839-c55fe5b40ac1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f929e9d-aef9-4339-ad31-9b44f9063e71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9f9d6e5b-bb05-4b6d-bb80-2faf77fcefda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fa14b1a-99a1-4040-a77b-1e6668597c10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fa25335-d8f5-4318-995b-46f289d780d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fa51cc7-bd81-4757-bcea-de9890ffce55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fa79d09-545f-4b83-8324-b992a73ce3a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fa99cce-dc1f-4965-a0a6-2441228add00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fa9dbc7-57ea-4de1-87e9-d32a3b7801fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fab11ff-3185-4b7f-90ad-7f9706177ad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fabc4ba-5b96-45bc-ac2a-ed11d31b9349', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fad3aa7-d157-43ef-958c-73aac99d6ef3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fb2e642-528f-4e20-bd79-28f755f2e295', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fb83193-044e-4128-9c1c-229b5754cba0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fbc4356-570d-4229-aeda-89025be90bde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fc4429b-9cf3-4fac-8840-4f2c1d5d5127', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fc712c0-9c36-465d-a80b-741a48cc745a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fcc51ca-2b82-4966-9dc8-23ddd96b8082', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fccabf6-00ac-4755-8344-8e8f050af892', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fce01f7-e0d9-41ce-9143-e8d5e734d109', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fd12d1b-a8b3-4f6b-a140-dcf369c5c928', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fd58d5e-a335-4978-b172-d6fdec085d78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fd6b23c-1be4-4017-90b7-752417203eeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fd79620-158b-4861-8c06-319433b5650e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fdf0ca5-09cb-4a8e-88f4-f46c082abb10', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('9fe09d84-8ab7-4ac4-98e4-e07e6a71258d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fe126bc-b902-40cd-a0f8-5e111217c08e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fe12e3f-adec-4180-b1dc-e6c20b6fff91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fe133cd-ec14-4c10-acb6-e9bf4af944c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fe1dbcf-9aee-4f31-898c-d0f45b4b418c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fe29d5c-2ab9-42ea-848f-4d143d1d3bb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fe30433-3ad4-4463-8a2a-805fb79acc8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fe80f91-170e-4dc8-84a4-ac9613e36ad8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fe9b167-86ad-483b-aad6-07285bbe970a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9fee08ba-ed62-46e5-af18-a9988d0e407f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ff1cd0e-30c9-4a5f-8c30-fbd731b2c459', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('9ffb2f4b-4e22-438a-b5dd-351fbb87b639', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a002744c-f030-43f7-bb71-5d164153c310', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0035d1b-ee96-4572-ae4e-51cfef1db013', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0039b46-bdf4-440c-a5a2-a24171039f77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a003edcd-3e23-4035-ab27-da22b1af741b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a005b441-38ce-4874-9b3c-0664ced18670', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a00b24f1-5eb2-4ded-9d34-6da98dc0f36e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a00b7641-395f-4c77-b85e-b194926d3f66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a00e7682-6c61-47c9-b7d1-6e9c0bd61619', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a00ed3da-e795-4218-a44e-539f2af45b41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a011a877-ef92-4e3e-9b1d-7fb074396fd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0126859-268f-44bd-9535-66eb0a1da22b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0149268-5f32-403d-9cd4-6fdb7afa5ada', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a016d686-852c-49fd-8e88-8e4155f84c3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a01a2465-53fa-4c4e-b403-66866f67acc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a01aa641-5b4a-4d05-9ca8-f89d73071bb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a02583f7-9627-4a6f-a345-89fa67c8cacc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a02d0745-5316-4125-9aeb-c11373aaa999', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a02e28ed-a281-4194-81cd-1425f2952338', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a02f56c4-5d4a-41c3-9d12-c184e41f5463', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0334d05-22a4-4d2f-94bd-fd5e03f71414', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0350c6d-c687-499e-9667-8b1c5870ab23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a03632b3-f0be-4e66-9a47-cdbf4b0eb77f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a03b8eea-d402-4a04-a170-743025a60554', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a03cb931-ac6f-4353-b00c-fb700f666c35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a040c47a-dfd7-49ee-979d-e8b4ea4b9e6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a044aed2-0393-402e-bf52-f0c76dd46476', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a045c95e-6b78-4a1d-858d-4dc22ac99e69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a04c609b-fa29-4baf-bbb0-451f431cd3ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a04ccd3f-36fc-43d2-81d2-20a57fb12d86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0561cfe-cb5a-4a94-a8e6-f7f6103118aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a05d19f4-6ecf-43e8-8ccc-906cd24ead14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a05f7fe9-a341-4876-bab2-34274f1291ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a06aee8f-6302-420b-a348-36e11f042eca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a06f028a-ec46-407c-9cc8-e6e60c5d7cfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0739adc-9e84-4c8a-b169-8377a76e4342', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a075ced4-521c-48a4-ba57-d719ca9bf339', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a07c77b9-65e7-4be1-8607-5a569aede0ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a07ddd66-365e-42a0-a3aa-e58648cc0ac8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a07e2f17-36c1-43a3-9763-b526417a62f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a087905f-5cf2-4054-9b39-0d7cc8f02528', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a087e798-d401-41df-8f92-2b9425e4c5ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a093e00e-b890-432b-b905-63540e2de8f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a09638c1-10ba-4aad-950c-1a78159bb2dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a096c6ed-46dd-4f36-9098-20cc81309913', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0976200-17d8-4658-8c3e-fa7227b93f78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a09b1a0f-b2a7-4445-b6cc-8af62ee037d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a09b8a7d-43e1-46f8-a3fe-7a7270fd9f87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0a22710-ae6a-4e64-9723-c458471443ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0a4d3d4-2c09-42eb-ba96-7a77e6db51c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0ac9903-8b9b-48a7-9826-f2d4b59ca304', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0acec88-8279-4462-96af-7852ebb785f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0b53248-8411-4a16-9197-fb22fc569d0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0b94237-7e0a-4c62-9ebe-41caefa8f4fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0c13294-964d-4be9-94bc-2069a9852c9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0c15490-65c4-4d9b-8666-3dc038e936f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0c1c947-410c-46d4-9826-e7b8ab46d798', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0c7a6c4-efcc-4a8d-b2f7-0a88be0c32e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0d06fe5-798e-4ec8-a513-e012cf55c378', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0d6101d-0de2-4c9c-a2c2-a80cc74b8d13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0d7af21-a87b-4999-866e-2529be078f0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0d7b238-96d3-473d-a9b0-fddcdc8a5d90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0da8764-cd0a-4296-9692-ab33c0fd5972', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0de8d47-336e-4d42-bf2f-b70ed53acffc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0e1d28b-cc12-4434-b714-ded7d8d77c3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0e39cd7-f1c9-448c-abf6-d84f8a5dcefd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0e4655c-9149-4225-8fe8-66a54118607a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0ed7a32-f97b-4a99-8cb8-cbb6f740028e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0f256e5-4ce8-4ffd-8f6e-aed91a017a9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0fa5f00-20c8-4c30-879e-052cdbf2ab1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a0fb10c1-517e-4758-a22b-402e93775fcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1001d48-4564-4634-a5a1-55e8fdd83b66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a100b9a9-9f48-40de-b456-d0f599f9e387', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a101323e-6500-4bef-9c09-0ad872456cc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a101b854-5aeb-45dd-b6a0-571329951b4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a10392f6-9a3e-4927-a933-6f4e8b260ee3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1068ee1-caf7-4ef3-9ef1-23e3e26955e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a10973bc-35bc-4742-946e-0d78a7416c4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a10c954e-83f5-4bdc-94e3-bf34a398e05a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a10ca052-987b-4767-9c3a-4f2880ee97c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a10cd2a6-04bb-47d0-b1e4-f5484a64e895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a10d8219-8366-4064-9df2-b6dd17a1a58c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1101192-3a4c-4cb2-acf8-71bfcaa52a33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a114e60a-7adf-4ada-8c15-4379fc3200ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a11721f8-6bf6-47fb-953b-6c742c398cff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1176a85-ac3e-4b40-a048-3ece1aa677b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1206f86-227f-4325-8adc-8bd5fe3a8b4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1208b4f-b86d-40ba-9b2c-f3db1a287535', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1214bbe-eac3-4b5e-b4cd-56353beedb70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a13089e3-d0af-4bbc-aaea-b9341503a714', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1399e20-19ec-4331-ae8d-bc93d4a55335', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a13bca86-4b20-4466-8791-5201f8418823', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a13e2c96-78d2-46e1-872e-990de1e413cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a13f42c8-dd64-4bf7-8d09-b88f71b55584', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a14740d1-e5c2-4748-8dfb-0a7c37353313', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1501c17-6677-4fd3-967c-12cd8dacdb6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1517650-31ab-4dcf-bebb-8565f8c3e4b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a15d8271-ce2c-4ffc-a877-87eb1cc88b1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a15ec0a6-2cf7-4235-b88a-e75e4435b0c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a15f112a-eafc-4774-a844-587466b3e48d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a173a15d-153e-407a-9405-586e562d6eaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1748fcb-691d-4bd8-823e-35de8c188345', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a17da5f2-e6ac-4859-b684-73d11e740f87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1821a6e-5748-4f2c-acc3-669b61db0039', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a183d982-7084-45a9-b1c7-41174cf6fc8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a184170e-8b01-408d-95e9-66ce9321a941', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a187fe16-11c9-4bcd-b500-1b185b3fb2c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1883f55-12f6-4214-b320-c35a3856a372', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a189c396-e252-4fd4-9030-498a16bda5d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1900c83-5bb3-4251-bbc4-f204771e1511', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a190d871-26d5-4f72-8d61-d14b8220c026', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a19440d1-5de8-4c43-9852-9af3521e1004', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a195c21a-3791-4414-8ba4-7500e39a05a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a196a0eb-1bd2-4813-9947-5566f7e26d3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1994e62-3df3-4f2d-aff8-0d25b4e33ec1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1a2b02b-6c21-4a28-950d-e79710fdfcaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1a65c2b-fee5-47f6-bb27-6c4cc9b44173', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1a94643-446e-46bb-908c-64179ac8cfa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1aac2b2-6da4-4814-a73e-6c16d93ed43d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1ad5fd0-fba7-4f47-b7f5-fa12b0a000bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1ade023-52b2-4052-b59e-3a7273af5281', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1afe63a-06ad-4db3-849b-30d654dc6dbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1b414b6-b5f0-4661-a91a-61dbcff8bb3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1bc5ffb-792d-411e-bbf1-5b1ee8966214', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1c275a9-741a-492e-926c-1b063883218a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1c6637f-89d3-4769-bb59-f7a52cc18786', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1c6dcce-09ce-487f-acf3-87a9b3bd265d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1cad269-9b6b-4ba6-bf0c-3443fca7d1d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1d1a032-6c26-4755-9b16-08e921072239', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1d3ae08-0a1c-4847-b28e-708d0d08020b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1d7fdae-a382-4685-b283-23c9f76c2406', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1de93a0-930a-4ff6-8378-8b5289afba6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1e29016-2e76-4f5d-a9a8-992771e40b34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1e8048e-e744-4abb-aa00-a40cd6be695e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1ea20da-7da1-4e7f-9446-f687f0effb6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1eb618a-c0b7-414f-be7f-3f0d99f9db74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1f5d675-3d27-4d28-99f5-34b7870cc373', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1f64978-6914-400e-838e-55da857f2d7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1f999b7-60fa-41de-bcc7-d62b1bfde885', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1fa520a-7880-4564-b5d7-857ec74b99bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a1fff84c-5431-4b7f-922d-f735906b060e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a204bb34-345d-4593-b32d-bae9ff2a50a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a208e2bf-aad8-4d88-b5b2-04da06107139', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a20ae2e3-daad-448d-b2fb-6838a12e7abf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a20c73a1-ebd3-4b4f-9ddf-8aaefcab092a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a20ded3f-b784-4e74-bf85-f25208cf2a05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a20f380d-44df-4482-a071-f698376e47c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2105e11-530c-47fd-9fb7-a6d78e6812ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2158afd-68bd-4218-88ef-e68f0b5e304a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a21b7f0b-8f9c-4c57-bae2-a808c751245e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a220a901-58c1-42f8-88a8-1b5f1726c780', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a22420c8-cbbf-41eb-b45d-46ad5944e856', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a22efee7-8df1-466a-8df1-ca826ae941d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a22f763c-50ac-4234-bfe3-e50aafa0ecec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a231d09f-a29f-4469-8d5d-ff99c2bedf80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2333ba5-8872-48db-8166-bc246c28a14a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a237ce03-b7f4-4c1c-8840-f8c82500d10a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a238b133-af80-4340-a6a9-31febbbfe578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a23c2642-e161-48b0-b545-77bd86a42921', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2479a26-4082-415b-b143-563c675cbfad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2488d69-2d59-4cde-8193-d66658602a70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2512117-f9ae-47c1-9e29-52e081239413', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a254d285-36ee-4b73-b4a2-72ce8549d6bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a255d635-9570-4e64-a557-51d3acd68501', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a256ada4-d210-41e0-8d76-ed435857ae2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a258745e-7aeb-497a-bf0b-9ab965152f14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a25c0565-c774-4ba0-8b8b-4b68ec6785e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a26d6e2b-f6b4-4d33-ad93-310ffcc01f77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a26f10bf-ca3b-486d-9ecc-e56a1ed8eaa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a27261b8-d446-421e-8133-09ed7eaa21ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2744505-11a3-495c-9fb4-2f9780bab1ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a276c64c-b50b-4f06-82c7-82cfc92405af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a27a2d39-9efc-4f8a-816e-b65f8fc1904e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2860070-32a4-43d9-964a-6d691dd8e7e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2907150-6824-4314-99ad-2fe2d9150e1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2921ad0-291d-4d0e-8430-a0ba730a8dd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a294920a-ae5c-4827-a130-b9eb7b9c8ad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2998cee-d545-4e80-8c40-adb8a075c403', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a29b60bd-5eae-4903-941b-bd18e38f51b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a29bd094-bcb5-42c7-b408-e3632a815fd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a29e9c83-9533-4ed1-a839-c1680b3120af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2a36b64-7c8b-405e-9011-03ea858f0b5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2a64190-a9d7-4796-9105-5ccc6b81e95d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2abf4c1-b376-4fe3-a902-35ecebe35a28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2af4359-2ce3-4325-b5bb-eef1d8b9f45c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2b86fd5-ead0-4384-9217-6c442b1c478c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2bb8759-b3cc-409a-b86c-542588d5aa7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2be6275-2974-4c0d-8fd4-8cdd7d570ac9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2c2cac1-70bd-4bd4-943b-136cbf0825f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2c55bc9-9839-4e67-a351-8abdc8a8a8a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2c5d382-ef5a-47ea-9c82-5802c52bb3f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2c95a19-b58a-46be-afd9-c5ec9e24c635', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2caa82c-c700-4e42-8d31-a593cc087e61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2d49a03-6f78-488a-84fb-1866db8005dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2d98dc6-57c9-464e-875e-da697f636e6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2dabbe8-e2c1-48c7-a44b-becb652e6314', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2de3f8b-e521-49a4-bedd-671293c92c91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2ded2eb-5a39-4dfc-b1c0-50b7793a4b0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2e1e4c3-66f7-4889-852f-8c3757415bfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2eb159e-0aee-4035-8756-a7db9c07880c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2ebdbdf-9dae-42b5-bb4f-ce9437bf2b82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2f10222-8dbf-4980-bbd1-641da5ace3a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2f23a4e-cfcd-4700-9127-0d03e524d8f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2f74fd6-7a78-433b-8421-ec4d08817747', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a2ff0b27-ed9b-4b0f-9892-dc98dfe42515', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a302d303-9ff6-4988-b249-fae6208e09c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a30751b7-efbb-4c40-a214-09c0bbd6550e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a307c631-354b-407f-bae0-5fc30b04fc73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a30834d8-45a2-4d0d-ad09-b83166857725', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a30a4455-1533-4fd9-b801-3604d70746b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a30a77df-792c-4eac-88d6-094abcef04ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a314607f-d47b-4822-8ad0-7d30577b6636', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a31ad060-5a56-4c95-aa3d-d8e03c11289e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a32268cc-3486-4e2a-b16f-49c77e4eb78f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a326a195-7bcf-420b-bc19-10497cbf16b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a328153f-e909-4eca-b11c-1a30b9c5f806', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a32a39e5-cd90-4954-b6f3-b50f4925b0ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a32aa301-42c9-485f-807e-4ad8011737cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a32b8268-ec52-4f13-9208-130e43e0344c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a33064cf-fb98-4bd0-84b9-8a6cb0ba5527', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3308188-257e-4635-b064-57292e7b9c2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a336650b-d6c8-478b-ac6f-4c06959a960c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a33bd65d-d265-4d0d-a3eb-279c6c3b3fd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a33e2590-bc93-4125-8727-194aacc89700', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a33f821e-3027-423d-99e4-ce5ea33895d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3443588-3ab3-4f78-8260-1177d4656414', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a345d957-42cf-4954-a2ec-f87e6487d51a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3479029-9584-4c65-8c42-55c64400d667', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a34a0112-af84-490b-8a9e-12cc5dd4278b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a34acff9-4f57-4af1-bbf6-5bd0f929ef7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a34b04e7-73c3-4bf1-aba3-fa64a36e1745', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a350b149-0400-4ff1-900d-da4a48f67f35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3514f8d-c831-4b5b-a2d9-d6ae254b081b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3530561-e041-4d09-af4d-093000613ffd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3540c56-624d-4b7f-b045-c0735cb1fc12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a35f424e-d0fa-4840-a524-e7c510eb5921', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a363f27e-33f8-452b-9c6c-063bb76fe5c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a36419c2-2246-4585-9cca-81b77f53ba25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a364ae52-67ac-4476-9af9-72d3a75ebdb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a366e88e-8b6e-4cd4-948e-1c89c9565d98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3674090-b661-44cd-822c-683c59cf50dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a36f65d6-fcad-4dbd-ba16-977e96f0141e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3727754-23be-40b4-a2ea-35be4e273857', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a375e820-ab92-4c76-830a-af58acdda3ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a37691cd-79b1-4762-8fc5-8faed56284b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a376f00a-ba72-4eb9-ab21-d1434f26a047', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a379a381-7ecb-40bc-af26-87c134b5c9ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a37a0e1c-79b3-4393-a704-4bafd8cf25ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a37bb80d-39e0-4680-a994-35840e9b8b40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a37d8909-5872-4ecb-a2bd-feb14407e4cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a37e757e-dfdd-40e6-b6cc-194f2d8eb677', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a389989c-7bed-4647-890a-aff9339331c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a38a2205-5822-4c17-99c2-1620b165336b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3909ec3-adef-4149-b07c-eaad9db440f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a39225b2-f481-47ad-8f6b-c5abaa91e500', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a393222c-4457-4335-ac1c-e39f4356f8df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a393c872-1ddc-45de-b57f-667edb2a7336', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3963108-825f-4d1e-8c9e-a891a47d57a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a398e3be-09b1-4a52-a6e5-09a516575049', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a39ef6f5-2254-4cb2-8242-56423f00d0a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a39f806e-77bb-401e-81fa-4451bf034991', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3a039a3-25cf-44e5-a2f7-591643eb5fc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3a3defe-cd41-4398-9847-15acbef51847', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3a86929-6268-4683-9792-5188c77d40d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3ac7fb5-0dc6-41ae-a01f-6cafc40ce15b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3adef36-7ede-47f5-ad7c-3aebb3583012', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3ae1a31-9fa0-465d-b31d-13e1bfc4ac60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3b1dcbf-ba89-47cf-b744-384966ee78ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3b80598-831b-4e0c-b51e-f4ee1159b388', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3b8e5ab-dcd8-47fe-b6bc-3cd7f49a8816', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3bcfa38-cdf9-4ff7-a893-30d74b36bdaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3bfafc7-46bf-491a-a22c-18f28ce8df03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3c5a739-4b2b-48fe-8d1f-8c0d981c951b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3c8a828-ab71-4c73-93ae-8bcd5e94573c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3ca5b9b-b468-48bf-a694-722cc73f4940', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3cc4c94-d922-499f-bd6c-04bbf997cbfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3cd81a1-c638-45da-b8bd-4392712fb494', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3cdde72-cf92-40b1-9d6e-f9e7d8955e73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3d1d2c5-2d4e-4a68-9318-fa335235897d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3d28fec-55c7-4d3e-ac44-6e8dc726c7f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3d3f63b-8a34-412a-a670-8d3bb458cf03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3d42465-0d5a-4d27-913a-3be8d6dc22ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3d885c6-201b-4dbb-beee-627a25ec7918', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3d9c68d-6407-4dd8-9737-f0aee7f44dd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3dfa702-4891-46ae-8354-3b079904ea1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3e270ce-900b-4070-b2f2-02d4664a426b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3e4244f-5124-4f1d-a6a3-8cfd6a53aa19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3e7bd6c-f622-4e33-9b9b-3c790e1b9ade', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3e88ff7-a100-4538-bacf-11acb1765eb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a3f74afb-1fec-4b7c-bdb0-549ac4ba52be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a403e70f-1f08-48dd-a014-375e35e22e6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4079bb2-7c04-49fb-aed4-a7be3c17e6a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a40ad291-20c7-45b8-9a58-1e008a385994', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a41dc226-255d-4e90-8d44-450dca06d716', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a41e39bd-2d6d-44ba-b3c2-a5ce40bf57f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a41eb495-f294-4cd9-b7d2-8a449ef54d2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4250ab3-a874-4f82-bbd0-df15fd889b56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a42aee6a-3757-41a1-af9d-feacc6e8614a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a42c6b8f-551e-44f5-b7b4-ece1ddc9d30e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4321757-301e-4e61-b2af-afcefda2e0c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a43e32bd-66cd-4424-bf8c-6dcae060d80c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a43f2648-b781-4af3-8964-8de4b72aefc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4408125-5ed5-46d1-87b6-c77398e2c78c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a445f3f9-da21-4bbc-ae52-f9674c4e207d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a448cf74-2d3c-4bd3-8db8-a573262d3e35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a449ac3c-2cc0-4dd2-ac53-386af621dddb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a44a80fc-03fe-4d69-a982-7eb160ba24b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a44a9bd8-1d16-4fe3-820a-3eb223a682ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a44c91c2-c5d3-4078-8002-af43a705c3d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a45069e9-bd74-4965-ac1d-eff9d65799d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a451b0b7-e47a-4f54-949b-7a8b4f8f8a14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a459d63d-7bd0-4fce-9f8f-802bfb289eb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a45c7192-f13c-4535-981c-379e958d7442', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4606566-ac65-43a2-a423-18c44f6c621e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a46fb6e9-8a3f-46b6-bc79-1dc7b9da20ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a471de27-249a-4412-8900-96be0dc350fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a472f95c-329d-4947-9898-d39c10b4e5ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4763a09-aa7b-4133-9a87-63a1d5291ba5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a47ac66e-4069-4975-9fdd-c26dd4dbfd76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a47e32e8-588a-4eaf-99a5-4a17dcb7e537', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a48072c6-18e1-4a84-83d3-02a8d35a722d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a48120d7-b3be-4a6a-9394-9ef1358857e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a481c1a2-b6ba-4120-8e6c-a736895ec2d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a48297c0-74f6-40fa-802e-69de291dd443', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a48422a0-1b4c-4a1a-8f76-dc2d320d0066', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a487ac6f-6841-4665-bba6-cc3ed12a7df6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a487d3a7-5a43-4837-a15f-f7204267d5e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a488d4f9-7e32-481b-9f80-2e1c59d59a31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a48fc1a3-5448-490d-bf0e-974b59083dc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4952689-004a-42a7-861d-7cc721643732', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4954119-2cf8-4777-9ea3-722397fe9dfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a49627e2-cf8f-40b1-804d-175064b92960', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a496487b-f117-483d-9ec0-e14b164a3117', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a496643c-8457-4325-8417-e89928079ece', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a49ccbb2-0b63-4d4c-b960-2d91f21755e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a49d8907-a044-4e57-a9d5-85b53e7d3712', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4a2d80b-80aa-40e2-bf37-00bd2e86ccce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4a455cc-a005-408c-8754-1185a7aac13c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4a9518b-8edf-4413-9e1c-5f324ba0cde6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4aaae29-dc90-4afc-84d4-4088395e4848', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4acf337-ca44-475e-a8ca-9140f76edb12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4b01880-a38b-4a9f-abde-8c71c03c547c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4b3aa34-612c-4707-98a1-592fe735494b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4b3be87-618b-4863-a07f-06dfe3c14866', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4b7fd57-4d08-4849-b7c0-f1ec4d424a73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4bb6fce-576e-4d78-b531-b682bf5dd8ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4bc7745-1036-4da3-ace3-1660e711b9a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4bea225-a6f5-41d1-a993-cb742994af4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4bee390-4e4d-4f14-b199-29e1e830d5ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4bfc4c9-3de7-4607-bd61-b1dd5f82a187', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4c0b1ae-1a19-4cd2-9327-2577d00aee54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4c22ea2-801e-49d9-be9e-65dcdecdf617', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4c23a6a-96ec-45be-a3e0-76de327f756a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4c676c4-638c-4105-b725-27b75cadac71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4c8f1ac-b975-487c-b3bc-1a710abff75d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4d293bd-6f0a-451d-9bb6-9f5a1fed8510', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4d34326-b5c3-422c-9705-b543ca839907', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4d439a4-ff6e-4c81-b83e-079eab72f22c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4d80098-af51-431c-86f9-18fd535fa908', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4da59a2-64bf-4691-b568-21432c184b6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4e0eb02-cdc4-447e-8c75-09c1ef6807e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4ed85cb-1a01-49a3-9eda-68abf08a1a7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4ef9e84-de26-447f-9351-f74dfce5e22e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4efe25b-2e36-4819-91b9-bb6bc32809ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4f5a1dc-db25-4fe4-b8b1-077d83e13453', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4f6e600-1cb0-4fcf-aa3b-f8790fdc71f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4ff41dc-ef93-483d-9d2c-57b98730624c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a4ff86ab-ace3-475c-95f6-ca53682ba479', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a50bd372-7239-4d93-89d5-de0b760bff1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5125c60-9fa3-4a05-9a27-971d5931fe3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5129722-00a3-4c18-9c5a-66113cc0d8ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a512f048-b32c-4709-b679-17f5fafcc60e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a514929e-3485-45f6-b695-28aa15197160', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a51e5c21-6f7b-4562-85d3-45c607c39cb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a528e557-50c7-4f47-abb9-240501dae3fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a52e138e-16a4-4ab8-b818-17d1bbdfddb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a52f17fd-a98e-486d-9531-25ff12423aaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5301392-e823-4b72-98b8-c841f5a95aab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a533c56a-96e7-4a95-b1bc-8e20d173df84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a53a0ca5-8065-4a3b-aee0-d6848fa76dcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a53c2a70-aee9-46df-9f9f-1effec11bc0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a53d114d-9a81-41b0-a7e7-41a4dc7dab1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a53f21c2-bbf1-4336-be5c-bb2c71a9725c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a54693d5-c173-414b-834f-1396d1d5e6cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a54dcae0-f633-46a5-9732-9e2286daaab9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a54eaed4-cc6d-4c0a-875e-a1fe1308c3fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a550bbc4-b066-408c-a1e1-1b3934bab973', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a551cbbc-3ee0-4a29-8aa4-056478d3f05a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a55839de-79d3-47a0-8151-6e2a337b2967', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a558ea84-7a6d-4b6a-9449-1adc47c44df2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5647e33-1578-40e6-af87-9c9b6ee72425', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a567e23a-f360-4138-a760-da732ff131e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a56b3217-2aa3-435f-a1c6-aacd6231f9ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a56d79c5-5ace-458c-9e18-12a70af0d2c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a570f75c-6232-4166-824b-24ae2bd9d3ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5742444-f6f6-452c-bff9-3a1089e8c666', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a57fcb23-160b-4215-bc38-56daf29b1743', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a589502a-8c41-4d88-81ba-853fd36b085c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a58a692b-95c7-4cff-aabe-b380e62d4a95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a590adc8-759c-43ad-a291-bcbe5e64aa6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a594d9e0-b60e-4be1-b43f-d9d144691fdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a59762c8-4ae6-45b8-aceb-8e67186b7200', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5981df4-b955-48d9-b955-e3da3285a6a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a59831c7-d79c-4575-83ab-af417b513bae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a59dea87-421e-4ee2-a7af-308212d31c83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5a60785-0850-4d21-b7b5-13a9ab73bd58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5a735ff-c7ac-49be-8d46-18f9898ac078', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5a7d038-2d0a-4379-b434-4d5ddb7e6d0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5a8c5f1-6646-4994-993a-f231b3dfa98a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5ab2f45-f166-4249-865b-222e64c69ce6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5abfc4c-7d36-4b45-910f-4a9354edb903', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5bb5b22-5d1b-4ad8-bc52-31d2ee6fb4c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5bb9304-2c19-4c36-9352-4214628c3be4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5bce1d5-5c41-4276-8919-b3868ad4e85d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5bfb594-dedf-4165-80e2-568314e680b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5c4eca5-9b8f-424a-bad8-a68ed38daacb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5c55e23-0be6-42c1-8781-371bfdf0a641', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5ca755c-db06-4121-bdd5-3801207558e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5ce527e-845c-480c-ba2d-252c1330de94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5dbe53c-89a1-45e4-af50-c4e3187a49f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5dc0bac-afac-4fc3-b7b4-580ae239b74b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5dde253-a42e-4d26-8661-41e8c57c78fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5e16b34-d333-4a3c-bfa4-de7dc40b57eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5e45da7-c9fc-42da-8441-aeaa3aecb91e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5e8f432-dbfe-44a0-b2da-dec04500ed8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5e93945-72ef-4145-b4e1-0eab865c2365', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5ef906b-a3c4-4429-b2db-ce5e1175b0d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5f2762e-c768-467b-bfe9-a167a31bc6aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a5f9becb-44f3-40d5-a067-24a144538884', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6004c73-7b73-490b-8725-c2a9289d825b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6004fba-10bd-44aa-abbc-a7153fb3cd82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6086914-2cdd-4d2f-a863-f676871eaea4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a60a1426-a702-4a0e-ad2d-8bb535c80bcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a60dc03c-0af1-4f8a-8d2e-a627d33f85db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6105d49-d8e6-4b82-ad28-ae963f9622a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a61149d1-87c1-44ba-a08c-b03e4d9897f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a612e884-b05e-4d6b-8ad3-e3973008d69a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6141b49-b80d-441b-ae42-795b00dcf1d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6147902-f80a-4d3a-8728-66b01dd81bce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6168056-0585-43e7-8f61-0cf161168d55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a626080b-80fe-45ff-9f0a-ce629f338b3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a62b0875-0c89-49cb-9736-527f28d59ece', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6346891-0542-4479-9dc3-50b8e60f1d31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a63f3ba4-c7ce-41af-9a44-8c21642271a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a643cc08-867e-4627-90ac-670a234872e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6474cbc-d636-45f8-a437-2790f819a7a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a64bef9a-ac5b-49fd-9b15-c7df1d6eef94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a64ca6ed-c5fe-42ed-bfe6-25b4b8dd67a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a64de8b7-8d3f-4035-a48e-242e8b9ecf2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6558888-d786-4bb3-8b8c-32df2f05e059', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a655cb92-f223-45f7-8609-25a4602d6bda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a65a06f1-2aaa-47f4-acb1-deacae1e30e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6646b8c-89b7-4786-aa08-c2b79144433f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6648200-27e8-4dbe-b1d2-330d51ec1158', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6648e14-df1c-4bb7-9657-2a44c1dd389c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a664ac54-b86b-4472-9f2f-15b89e02ae14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a664e93e-fb81-4a68-8b32-a2ffcfb8505a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6674493-4521-4295-bed1-de75fb6df65d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a669fedc-1371-43e1-bc6a-368c406cab7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a66c3d8e-4ce9-43c8-8127-ebb0cb3d21b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a67175fc-d5a3-447b-9a7a-ef1dc66c9d85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6758a49-173b-408e-9e9e-dded72e76163', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a67733d3-4b06-423e-a4bb-2ac3623e3fcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a67c49d3-f635-4486-86d4-e4ac4715c529', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a67d7927-ad97-4164-90a2-93254bed2e18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a67e13b4-85de-414a-8cb7-e7eaaf4b918d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a67e1a2d-31ae-4a09-b627-55d008a85273', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a683aadc-e059-44ba-85e7-56b7a61bacdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a68c235e-3dc4-4f1a-b386-5d71a1d2fb34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a690fdd7-c22f-483d-901b-ba6ebc86a134', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a692fda1-226d-4c4c-8de3-141f05119a2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a69aaddc-67fd-4ee9-ae24-9146e7f3c1e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a69dc661-77fa-4ce5-a0da-517f4945f369', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6a4c8a8-7935-4327-8e03-f0dbde1e06a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6ae691f-66b4-43c2-a212-fcd24cb038e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6b3ecc8-3896-49f5-bc27-5bf89b92ee29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6c21fbe-adba-4dfd-b454-536c3906647c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6c35c7a-edc7-4509-8aa0-adcc46b9a4c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6c85642-1c29-44a8-b3a0-46784c0f4ba2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6d36380-111e-401b-9d30-10baf1445ce2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6d435ed-07d4-4d91-946d-c8ebd1722f43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6d5ebe1-2e4e-45b5-bc49-3510b6e13f0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6e56dbf-451b-4b73-ae1b-56aa3ce4f5f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6e671ff-576e-4a32-b039-2cb349ecb4db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6e67d83-d067-4615-b1b8-d2b457bd4783', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6e77bea-c52b-45d3-8e70-9bc6da3f9ffd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6ea53ef-7b64-4651-a71b-293b2fcb0252', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6eb6bd0-ee8c-459d-acb6-11ad9d631508', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6f3d681-e41c-45f8-88fb-55e2964f88d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6f6972b-dfec-49b1-bd08-fd98b4f43eb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6f8a882-1c97-4d91-bab1-604882dcc3f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6f8fe2a-7569-4dd0-b886-bdd6eb0e27c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6fbc7a0-a96c-4cb7-9919-25f68040516a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a6fc3699-6917-4910-ba18-3033828e4cc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a700da3e-2fb1-4e99-ad87-9ff72d22183d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a704ec2b-3c70-48b7-b171-e47358271787', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a705a518-ddf3-42f0-b32d-242a29d3e73c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a70731ab-53b2-4110-9276-cfcbd22f053e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a70dd668-badc-4ae1-85a2-1c0ea2b92cbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a70fb566-8c96-45df-a176-faa0e9286dc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a710cb5e-48f7-4f22-8fa6-bc07354e7624', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a712b334-a07e-4d72-bd97-0b6818be953d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a713e393-8063-498b-93c3-a1f28c9ac490', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7157543-93c2-4fe5-9833-85a0068626cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a71d70f5-c5a9-4502-b651-e528a2e52f13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a71eda1b-1ba6-4c9a-a151-610a52450d25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a71f2ef4-98c7-47d7-a9d1-191351a7cebe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a727812d-3fba-4eb2-8938-ecf55b257c19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a728fb71-7d14-417e-a0be-a570af6fa44c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a72d223a-7c32-4630-9f4d-818d3ca952c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a72d92f7-6c34-4b1c-b608-42998702fa1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a72e612b-855d-40c5-9b3b-b3aca625beea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a72f6b2e-165c-4517-b0a7-3d87a829dc36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a735318f-5e24-41e5-9071-d8e5a019a6cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a738c9dc-6271-4ce1-b3ef-c5e399ed66b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a741d4c5-658b-4061-87a2-9d15e4459752', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a74c950b-08d9-43ef-9074-c660db08ec41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a74df441-99a6-4c92-a9b6-1634f1f10c80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7551eaa-9d65-46a5-9691-74d8cedf7651', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7588b6a-d361-482f-89e2-18b281a8ebcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a758ccb3-85e4-4ab4-aeb3-fa961f79e0e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a75c3b28-83a3-4d8d-a368-2cd4393e95e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a75c6ae5-fcae-42e1-bfd6-bb3e6f6ce185', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a75e9fbf-bf0c-44e2-be94-64ea8f341f90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a75f3fd8-8b83-4c09-a266-d9740926e60a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a75f4b62-1c7d-4aa9-9f35-35102b3d6fb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a75f6310-55a5-45d8-9cca-bd945a054e62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a760e99f-8cf4-4ae1-bf4b-1355135c7aa6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a767eaad-a5f6-4bdd-be85-01e6d8bf9d69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a768b0ad-1ed2-4255-a2a9-334ea55c6304', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a769a5e1-76ea-44f9-bb6c-b367244c5ea5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a76c6a85-007b-4382-893f-2459b2dee434', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a76caf40-9656-4e2b-8a95-37f64451da57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a76dd178-634f-434a-b565-a916c4428dc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7709e81-2cf9-49e2-8628-8e7a870a8106', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a77120dc-bf1d-4b89-843e-460695bd49f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a772ca3d-20f5-474c-8144-610795ff380a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7734ee3-361d-444a-9238-2b2e5565e9e1', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('a7740c5f-4fb6-4d16-987f-c32993e27d16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a77cdf61-d1d7-44be-8754-c1e34c9e1cea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a77d5519-206b-4f37-9e11-4ba2d5fbdf05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a77f7faf-de0b-427e-b931-a76053966f72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7808f78-97e2-495d-96c3-34fc3c778811', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7871819-6cc1-42ad-8934-0844a6d98416', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7955c4d-e4cc-419c-b039-177cf19fd58a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a79645a2-985f-4c5d-abb3-1d41388631d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a79a4618-6670-4b7f-9294-6b91d916a148', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7a0a274-d362-44b7-89bf-41a863055928', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7a11336-7c90-4f95-a0f3-3aaee5ae0345', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7a2e054-b65c-46e5-87ec-50b9a35b2a39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7a35f0d-257f-4432-8bbc-0090bc3a628f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7a586e2-0adc-47ce-8c07-dd873d9c2c95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7aca66d-6a75-4475-8f47-55f6ff21dfe5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7aff16e-5acf-4df1-86b9-0b6d5d52cc91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7b2abdf-79cf-4632-adae-1543fcf36d55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7b7c0ac-dfd7-428c-9571-c1dcdc10b8f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7b97532-170e-4dbc-8e55-f7a3f1474218', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7bb8508-b139-4913-b2fc-767a4d9f58b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7bdba88-78e8-49fa-98f7-3681628e5124', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7c1f7fe-1a38-4a7e-bf0e-49e23a60a041', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7c4a123-8cd6-43b3-b434-ee5a6fe2aa8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7c80abe-6373-42f9-a116-dc5e1c3bf94a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7c951ac-9fe6-4385-91f7-aeeaf166c051', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7cbb1bf-901a-40c5-a58d-6087f8671eb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7d73f42-2f1e-49a2-b5b1-d6e70d58dfdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7d79e2c-d556-4dfd-9152-3b919de3f7a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7d7c1a7-9d92-4f34-a25a-cfdacc47d0b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7dfb0e3-2755-4593-9992-060a37e93062', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7e098e3-1387-445e-834b-6377923266dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7e16a57-ce4d-4f6e-8eb5-1f5ea0ce47f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7e1eec8-9451-4559-aa30-322d4eee93e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7e6e337-e69e-4f95-984b-d06d49513e0b', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('a7e7adfa-9ab0-4a8f-b41b-80eb67033fd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7e9bfb2-0fba-459d-96af-8d6c4173ea32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7eb9564-ba6d-4016-8523-6abd2c9bb4eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7ee41b8-56f5-41cb-902e-00eb0c50f988', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7f12461-6a99-4c67-8bb1-28e484964ea3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7f1ef78-16de-4e63-911c-7d4703d8dfa0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7fbf9ad-b26f-4fd0-889a-ca514a1070d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7feed49-ba58-4993-be72-dca4872de9de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7ff125e-9fa1-4bff-9a83-2a12f561685a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a7ffdb3f-9bcb-4cb6-8f25-794683ee2abd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a804b98d-95fc-4326-856a-19691d2e4ed3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a805dac7-e287-4cc9-b0a0-81116350182b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a807c1fe-252f-4911-a56c-69663e917440', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a80c5030-a2b5-4fe7-9a27-ecc43485fcd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a80c94fe-c152-4801-a770-dcfdbdce98d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a80de8ff-90f3-4512-b85c-7bbbbd7c6e20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a811c898-d939-45e7-82a8-b01c4b33c985', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a81ae189-b44a-4da6-84e5-a8645edd978f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a81be8f9-ec12-4133-a554-9e1be5e6ed3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a81cbd33-49e3-42b5-a39c-f38047612bc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a821d88c-48df-4b35-8b0a-d0cf9f050d47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a82279a1-9bd2-4583-81b1-6311e081a9ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8276c6f-d16b-49d2-b24d-0f9f67d6767d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8302b09-2ab0-45a2-b394-34acca9f9f99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a83320ed-b420-4262-8130-2af7328ff478', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a83fcb61-6a1f-4d6f-a847-013508dd14a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a843a592-3b07-43ec-b4cb-7a73e2314b82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8448f9d-3da7-41e3-862a-90659a1ba2bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a84a2b68-db00-4d70-af60-65abe4900aa5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a84a360f-69ae-4084-9295-193937152af8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a84f378b-b887-4814-b5fb-e575228c2e2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a84fb6fe-64ee-47e7-92e5-bf158dd4a5a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a851bb31-7504-44e3-8dea-89f81e4cc49a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a857fa92-76b6-46a6-ac9a-cb0ac7fb980a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a85e2221-5501-4af2-9cf2-d4bd33b94849', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a862dbf6-e632-4f30-92b8-293228cb2824', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a86320a2-8ae6-457c-90da-63fe53fe9db4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8644a1c-1687-4ffc-823d-c5200bd2cc77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a86879e4-e243-4a30-a3c8-981223e3604d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a86bcde6-1ffa-48ab-8799-0f3e6614edc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a871ab82-eb77-4238-a2a7-25590b6480dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8756d0d-8cee-4b38-8129-a20dfd47470b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a877d6bf-8498-4201-b24e-57acb1c9a5ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a878cd7a-2e77-4c8f-aa93-5125d85ff601', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a87bfc57-a920-4c72-b74d-5cea1e93799c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a87dace2-9de3-44a9-a7a1-6276b613e5ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a886dd40-fb09-4915-ab7e-0b803064b171', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a889059b-81f6-4501-a00f-f6c24b7e57dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a88c1856-3bfb-4cc7-983d-71a3cc7fe8e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a88cf83e-ee04-4bea-a268-4db0b6698610', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a891a65c-b106-4d8b-b2bd-3f61eac9e3f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a89201c5-2fb3-454c-9bcd-8169911f3ffb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a895e1f2-1061-4388-b337-9cc4e911c7b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a89c0454-9458-4d66-acd0-22052308612f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a89cd2da-7406-4245-887c-f2d463b9a546', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a89d7d6d-c1eb-4ddf-9c9a-175eb8c9b709', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a89f4905-3fcb-4e3c-a937-2a45c6ddbeca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8a45606-0b5b-44e2-aa06-bf34a42787d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8ab0f76-78b4-4d0a-8c85-354a8ef7353b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8acaf1f-43bd-4449-bd9a-63b9f425a057', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('a8acc07f-f5cf-4727-b6ed-e7847382c841', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8ad59bc-0758-432d-8bcd-e9d5035fb0fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8b39664-fd23-425d-bc23-7e2a48bc19f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8b4f978-5976-4387-8de5-2fbe20f91538', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8b5d985-6bd7-44d3-b3be-b763d792df50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8ba08d1-de79-4e7d-8825-504ee71308b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8c00304-5b0c-4ac6-9282-e804098c075f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8c246e7-0039-4339-9cb4-06d967d59c6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8c37aa3-977b-45e9-9f40-62cacb7b6d59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8c488f7-a9b4-4189-93e9-a1cd62453594', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8c63a4d-eac1-4480-9d82-95a15dfc03b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8c73cfa-2eb4-4fe8-b323-54bd6dca5fcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8c9bba0-1280-449b-a7a4-59ce26998a89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8d33f4f-ff3f-4b87-a543-4f95c3580d63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8d366f6-95ae-4fe4-a1e7-aa1b45ecae21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8d5ea06-8fad-4b9b-9f5a-8bc8957985d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8deb27b-c9bd-4cb0-b880-836edfee7334', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8e9a63c-c308-48df-924c-e86c8b9b386b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8ec8514-9c2f-4d9f-8c81-c0c99a0b343c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8ec8fe4-250d-4118-b8a4-4a41986e873f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8f13f52-04fb-47d7-a461-067e451559f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8f277f3-24b7-4f92-83e2-28e5f8c7cd46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8f57bf7-83d3-4f51-b1df-574106a7c045', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8faa714-1da0-4547-8513-8b1717dfda3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a8fd6da1-d215-47ff-b41b-5b201270bca4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9064a61-1d57-42e7-bc14-026f1e57a68b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a90713e6-c2f9-4d04-afbb-f543c53c2334', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9087864-0bb2-4017-aa24-cf772ac5bf59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a90b98c8-9611-4814-a9d2-83bd20b45665', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a90bc820-7cc5-4d72-9c98-ba90da5b8fab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a910e77f-f7d5-4527-8d15-54bff2125d26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a91f36cd-3efe-406a-a9f2-879822e9f347', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9216eeb-7a06-42aa-ab04-d4ed9824ef1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a92175c9-33ec-40ac-b756-5cc5d665a9a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a927c3e8-c288-402a-8d11-c4443485f905', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a92f8504-451c-4af0-b0c1-0b9dc43c0b69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a931da21-05ed-4b79-ba85-77537b971cd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9331ec1-fd30-44ac-bd54-3b010a8317bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a93490a6-f455-4944-8cd2-48df0d4a1d10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a93575bf-41fc-4e3c-9984-92a18d349983', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a93799af-2177-4fb6-8523-c02c96f5e875', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a943e7ff-9a1a-4251-92ec-649f6d014cfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9453072-793b-43d6-b062-c6758b3c703c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9461b1e-b5d4-40bf-b005-74f1f2b768c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a949cbde-a073-4c33-8faf-96da1e463760', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a952f4ee-6d04-4bfc-8bc0-e0e514f48acd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a953bb43-193a-429d-9513-e7c653757b3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a954027e-19ca-4948-9bfa-3df872396f26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a95d7b37-fd1e-4920-af7c-e94bc237e44e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a95f2b7a-731a-4fbe-8e9e-77bc7e95f548', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9610879-a378-478f-beaf-0ebb84397a9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a961e5d1-c6da-4d33-b902-d833a79e2cae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9686bf0-254a-4958-967c-97e6e7a1fa9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a96bdc9d-76f0-4307-ad77-0d35c7dd8683', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a96d72a6-464f-44b1-a61a-a4a4ee29a79b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9709959-39c3-450e-a03b-0cde311043da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9737394-4352-43c5-a543-5c8763633796', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a97778fb-7e38-42b7-b72b-da4f1452fe35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a97b8760-ef1c-41a2-9bfc-ddadea429339', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a97bfeff-de31-405e-8888-0332d2358fe6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a984b27b-c059-486a-9a92-32959b6f322c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9886d8e-1806-4a9f-8c78-f757e39ff766', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a98da85a-cc71-4885-9513-fd30f02896e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a98faa71-feb8-44bf-bd1e-0379fe1e7a08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9907af1-dcd8-4d47-b86e-68a582fdc879', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a99355fa-bded-4287-990d-435512ead68b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a994f9a0-14d3-4ebe-8c07-3362619a3b64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9957a4d-cd91-45cc-8910-16732ae3f328', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a99dcb06-032c-4390-b4a6-8e32885efa3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a99faf35-ba65-458d-82d6-7805a29bf345', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9a24687-b3e8-4173-8d85-a376b0b529fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9a8f207-112d-4d4f-b428-45156df170f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9a9652d-80ed-400d-b028-f37bdd372485', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9a9b0b9-90c8-43c1-ba71-99b094c96d8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9abe740-42ea-490c-af2d-8f6bb9c2194d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9b4deee-9abc-4abb-b34c-f68fda79e8c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9b64729-4e9d-4ccb-8789-4ce3beed14a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9b6ca04-a13a-4ac7-8e6f-63ccd2ddf36c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9b7bae4-1cbd-48e0-8d44-693540d3d59d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9b94543-58e7-47bc-8db0-2e8c16737cf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9bcf805-98f8-4475-a33a-d2dec6fe4571', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9c13374-dc10-434f-8c8d-80c2bdc39b75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9c70619-0639-4d71-865c-7dfc322d7457', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9c722bd-4b53-43f6-9761-43cf4f5735f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9cdc52d-9627-47a5-a7f4-9d9111a6fdcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9d06a54-7ae8-422d-8cfd-ea6f61dcb165', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9d1d49e-2469-477a-af33-cfa7b59593a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9d2acbf-92b8-4010-b4ca-7f3c3ab2e2b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9d653eb-f578-4ece-b4fa-89d7e463c6db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9d99972-30c1-4e07-bd9a-294babb04565', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9db339e-d4cc-4e0a-997e-424bda0af5d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9de8484-f244-4abd-8d27-ad83f2c852e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9e22a78-3999-48ff-aeac-a3fcfdbac6e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9e428ca-ebe4-440c-93d6-da253f26fe9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9e5b217-c023-400f-8322-a730eedce5e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9e8a110-a984-44a2-89ba-7670b53b507f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9eba667-8c57-4a19-92eb-ef3def4eb998', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9ebbea9-67d6-473b-8b3b-0f1037f4b26a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9f32875-0682-42a1-ba52-b825adeb0a6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9f39159-2983-4d6b-9aff-f76f1c568ee1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9f647f6-37da-4c18-92ef-56c373806cef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('a9ffd1bb-d22a-4b94-9edf-47a1899c0c0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa1014b0-9d7f-41ee-951d-0ecda33d7539', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa108db3-11d1-41e2-ae8d-3d5201cdef9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa157d7b-5656-4bde-9807-34592ed074a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa16c638-3ebc-4900-a27a-ab6de1404aee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa1ddaa2-28c0-490b-8b31-f43e04dfb014', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa1ede74-2e7a-4c83-8935-7518aee18763', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa2b7afc-d169-4fdc-b650-a0c4c7370782', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa2d2364-5889-4d57-a9a9-7cb541254bcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa2ee43d-d2a2-446c-8f98-97d102a2d2c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa2fd7a3-614f-4fe6-a35b-374c1d94a159', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa325bdb-1679-4b6e-ac14-ff8df8ef2dfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa39ef6f-ff54-4996-a47d-aea55fb6a04f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa3cb2fe-21b2-4487-8978-c6b6f284f471', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa3d4157-0b5b-486d-8474-d8e71ae06ef1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa42f98b-ad6f-4cf1-9a03-474f262c4dcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa484e4d-cfc1-4941-b7d3-320dfe85d901', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa48e333-be83-4d66-b68e-23982c54d330', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa4b38ed-aec7-4138-af47-fd1461456385', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa4fd102-c924-46b9-b25e-3cf6c41f6a5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa506d5e-c8fb-4048-a903-a9a0a61bf1d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa517642-3160-44fd-b714-b43ac5753624', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa57aafb-0dd9-4153-8812-2843369629f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa592415-4259-4c44-88e8-8a6c861a671d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa5b5d99-e561-446a-be8f-9469b48e9def', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa5c4373-78c5-4ee9-b8f0-e348c7690ec7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa617a52-766e-4815-97dd-e3dd2c44cd0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa6978be-7ed8-4e50-a6f0-5a0c55456970', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa6f027e-8a62-4eb9-a350-5c39d99df075', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa710d60-3bbe-4ced-8f65-64d481634461', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa722ae0-e796-4e40-a4a9-e89464b7bc5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa76e753-9df1-4382-afd7-b907a50db869', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa795a32-151d-436b-b679-0f1953513272', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa7adeb4-ea9c-4e34-ac68-e0757b2691db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa7be0cd-d7d6-45c7-a5c4-501089fe686f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa806e91-4cef-423b-85f7-5c77bbfa145e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa811073-cb44-47ee-a2fb-0c6c264d20ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa8688cf-9548-494b-8ac0-bf837048545a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa8bd15f-15bd-4842-a529-47612dc59876', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa8d25df-b3d8-415d-a20b-88b7ca57b1ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa912eb4-f1d8-419f-806e-8ca7713e3e6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa939912-1f39-4e01-a9f7-f39d5c2652cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa949379-fdbe-4e61-b8c9-151efeef34f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa9cf85a-6a22-4f5e-931e-ef5e44c656fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa9d6fdb-a5f7-4d77-adb0-946c8ef4476f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa9e0f84-7ad1-4615-a243-dd6a889369b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aa9fee86-28b5-4038-8453-a0dc7bea4744', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aaa139c3-bbd1-4b13-a609-c3caf8d084ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aaa3d9df-99bf-4b9a-98c7-66640c8b5dbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aaa40b40-b09c-45ab-923e-1ab02afaec36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aaa83471-e68b-4df2-b091-7f4a08b29914', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aaab7e7b-dc5b-48c2-9789-b82f28cb9203', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aaaeab02-68a9-4dab-99e3-b3e1a8577a49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aab1e72a-e96c-4cd2-8a98-675c5f8a1fa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aab47077-efb4-43bc-a983-8715023826ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aab8528c-4e11-44b0-9b48-5c5a7f45d250', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aab86a60-bb89-457a-bd88-dcc566931d85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aab8ca8b-10af-41cc-a097-dde435db8c5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aabcbac2-19a6-46c6-9f5c-993d2c888fdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aac09001-af4d-406b-b995-683657742a63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aac0d4df-1029-477c-bfcf-b59e1726fedf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aac5adc3-c4fd-4492-a257-67953a64f147', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aac5da41-4a15-4e72-9529-d781a2a6cdea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aac5f147-3bfb-46bd-801a-34f93259f905', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aac7e278-8025-45f0-9397-ffe3a36ef2d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aac8cd5e-e816-4aa1-9ac0-36cd3b662d6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aaced845-2cf9-46a8-9974-da9a8d904b06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aacf2983-2786-4807-a472-2c0d97f59ae3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aad899d3-c4ef-494f-8dad-03e6c0a5b008', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aada6150-9c83-4603-8b83-d33c5c757344', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aadcb2b7-b927-4afd-9f46-f4757d9310ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aadda549-6919-40c6-b5c2-12e66fb1f999', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aae70168-23dc-45d9-ac70-ec7e75b198ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aae73a1d-f124-46f7-96f2-29a1e0f8641d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aae9d9c6-9f4e-42a0-a2f5-2f83f2ba5582', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aaeaa827-735c-4f17-a988-1250e634d265', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aaecb99f-00df-40d1-82c0-3335f8e3e10f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab0353b3-8358-4935-be88-90dc4c79be37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab0cd42e-e34b-4bf9-bf76-8a0a1c9a2b42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab0f69d7-b181-485c-a48c-dd21f77d414b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab14df40-87fa-42cc-9046-2e67c70d89bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab1500a7-1ee8-49e0-b6a8-8013999ff46f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab1665e0-514f-4cda-9e29-ef540c3d6864', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab1cd9a9-87fe-4faa-946e-1bc2ca48c688', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab1d88f1-5702-4bf7-8f4b-554d98660074', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab224fb3-24a9-43f2-a60f-0156e6f32204', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab25739e-3337-4725-8433-ee395ffc1b45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab25fc22-546f-461c-8ae6-8f2f0ec1f184', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab2f8c43-7f5b-47c2-a160-0b6c16b7e23a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab356b58-ddac-461e-a157-86385e837481', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('ab384e01-fca4-46e4-974a-a5dd991cfc57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab389f78-a3aa-4c3a-8c1b-7b7fa17af141', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab39b236-af9e-4c1b-af75-0cd717b5b10a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab3ba670-ea42-4d99-9daf-e03a86a85864', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab3c7262-08b2-456a-bc2c-965feb91866a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab3d1623-4ba6-4c02-99e5-ecb076236849', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab46a3c6-e0cd-4b86-a3b8-0d283df8c10d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab4928bb-1ec2-4e7e-9401-391e4804a033', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab498fff-b1f6-4b06-bcd4-0f1f8fe5cd6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab4b2715-2abd-48df-8bef-b2b0ad86d623', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab4b8390-1acf-453d-a138-86f34c762aee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab509301-e326-4f87-b95a-7cafbe8bfced', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab516799-af6e-4ec3-8378-1c263aa618cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab5a4446-357f-498b-866b-6321451833db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab5c8422-e036-4d5d-98b2-ae2ce2b2c6dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab6193a9-f69c-4ac3-8107-74d1ab8c29f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab64b8f5-e3f4-46e9-97ee-1c6714321672', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab69c29c-464e-475c-a060-1915a9de69ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab719a6d-130a-4b61-9fdd-c0a0465d9b5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab7b07c7-2f6e-48fb-a4d5-7887804c2929', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab7c8ef2-2f69-4cd5-b4b4-c1cbc5143cc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab7cedf3-ae21-4707-8950-0aecb81f327d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab8893fc-173b-43e1-8081-41754fffa3fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab8a69c9-f45d-404b-bda8-e3b085557368', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab8acd79-f73c-46d3-9c4c-f8f0f6dd2323', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab9fb1a3-ff87-4144-bb39-9c13d0d16af7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ab9fce0b-6382-4351-bdc8-f37d6d9347ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aba21b68-8563-4f57-a864-55a8125f79fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aba32a97-90fd-43c0-9cb1-01de8edb9331', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aba5a0fc-df44-4ae7-9732-1678b94f5e07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aba6af06-1f8f-4f61-b5bf-89fad46ba8ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abac7309-8d37-4282-a959-58c4ab2d053c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abadc6c3-1b84-46aa-bdc0-cea572c69d11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abb29154-f1e8-498a-a61b-3f37ee9c73c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abbd0193-04fd-4d2f-9eee-8e5ab450c3cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abc6c857-fa25-4eee-8ba7-699817b1bc9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abd65d8b-c04f-4cf1-ab43-e1ae58db8532', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abda5a4d-9674-47f4-90f9-eaaf43a37448', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abe6d5c6-365c-426f-83b3-6d3447d682b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abe703b8-b5a6-4692-8961-b5a8b46dd900', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abe718c0-d574-420d-86ad-53ea6575c8e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abf21c57-b88a-4d65-a541-01221a62287d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abf5b2c5-2f0c-4fe3-896e-4fe097efeeb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abf6fe35-aef8-4d25-b826-68b061fc7fa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('abfd4eaa-ed63-444f-b5ca-f874694d5d2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac0489d3-1070-4a34-b3fa-e7122e8229ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac0bef58-d529-46e7-b769-442b534221d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac0c3f9d-88f8-4985-a686-1ceece838f28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac11b8b0-c2cc-4e48-b3cd-cef3c66a5f88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac121570-d521-4051-9a34-daf204453ff2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac122f92-a269-4c0a-853f-7cdea5c947db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac1527a3-c0c6-4b6c-9bcf-0fe93c066654', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac15d5f0-93bc-40e6-af2b-eae1316b8924', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac15ee28-da96-4cc8-a1bc-e30bfbe8541c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac1896cb-8417-4e87-b6b6-1b3d0338074d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac18e800-2105-4b57-bbed-16a7e082e9aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac20ad9f-cfa6-4914-a4db-8430a4abb9b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac2d38ae-fb46-4281-b4f9-3433069797a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac3013b0-83c2-489a-bd28-38af3546d0fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac345a77-d3b5-4135-82b2-8dc6bbea1db7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac3962f8-a9ad-442d-81de-f67e0a1217c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac3fdc4d-00e1-42b5-8365-282af25a7326', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac41c15a-25d5-4c5d-8447-7a3e62a24635', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac422dd1-0a06-4f25-8688-a16efc873a61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac44b4f2-563f-4934-b395-6f398ab25d63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac453c6d-5360-48bb-adb9-c125c01c6b84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac46410a-9d8b-4cc4-9ef4-bbeda43f8779', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac532f3f-d43e-4ce4-9cad-abde487dd27c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac705d2e-c001-4b63-98d7-52162182297b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac75b8d2-0b56-4f69-8ba6-0a8ced6e46bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac7ba0ad-dce9-4d60-97c8-43ac0956768f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac7e4819-a359-4121-a615-301e5acd98a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac842700-ddc0-4b31-a912-74534a3ac8e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac846e58-25e3-4b6b-a605-e15c84ae3264', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac8c15e6-df07-4b46-932f-b1b2551e9eb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac8cad28-c5b5-4c35-9f1d-0efc0d47bbd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac921e9b-2f6a-46b6-b3ff-b3ee8d75d81f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac9933d7-9e70-42bd-865f-f0874cd70670', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ac9937fa-e801-4d71-902a-405fbcc15734', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aca174a4-4080-4d1b-b025-e68038919953', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aca3c71a-8d48-428c-889d-a72bd970d3de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aca6211d-a669-420a-b0b6-33cfac251318', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aca6c3f4-05cb-429f-8071-f1874a563890', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acadbef8-f9bc-4b84-97c0-6878143b7fe8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acaec42a-040b-44a7-9840-4c6ccc21729d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acb221b0-78e1-404d-bcce-f4e47b5692ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acb4e7db-8f8d-46e0-86b2-3a425467efc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acb89849-9e7a-456a-9a72-94cd6bec3620', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acbec213-44f0-494e-831e-3af14be664b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acbf28d6-7565-4bf4-90d2-3ab6e8fe0112', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acc602d0-63c3-4a68-bfee-8c983875b6cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acccba13-6570-48ec-8f04-3f194985214b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acd08d34-e8f0-48b8-94cc-1d58417c3454', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acd120d5-c2fa-4a6b-9ac0-263f801cad17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acd7e823-bf3d-4872-92f2-dc7a69a18cd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acda1968-d2a1-4819-9b55-ce5a830b9d67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ace4d1b4-6326-4364-9a9d-04dd58f7ace6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acea9848-df14-429c-9ffa-1615c169d671', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('acf44c23-49ac-4687-bf69-2168484ca1f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad01123d-3c69-4187-ac44-dfb333b8b239', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad01720a-c80a-476c-a3a2-b90bebccf9e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad0d1971-a8f4-46b6-bb0a-0edf462d6810', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad138cb2-aabd-4862-9c57-4b37e13cd672', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad149385-c10a-4937-a1e2-82e64cfab51e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad177421-cb3c-4584-b3e7-4cbf4966665a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad1e5c5b-aa63-4374-9466-d0e08fd9a519', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad215f38-a8c2-4b37-92b7-bddc20fae03e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad21931b-6291-4c76-8ee5-387bc99bb211', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad236c7d-dc3f-4842-bd04-3422b87d6729', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad257be8-6575-4efc-a598-7a8b4bdfb56b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad277826-5242-4b9b-84f4-55b2037a06e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad2a3e65-0e8d-46fa-9bef-8d8abf0369ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad337241-0b03-4c09-b7e4-30852a8af647', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad3464bf-4754-4d58-9ac0-06f713e7436c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad360e7d-ffee-4afa-8f68-d57848d40564', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad38030a-388e-468a-a1b0-14b882531891', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad3eedfd-9ba5-475a-8826-f2b86c1f1687', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad42b5e2-a0d3-4bd2-bbb4-956af5ea8707', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad472954-fba1-4276-8610-2ae21c48c44a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad492a3d-4d81-4133-bb53-5e547e415992', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad4bbe8d-84a6-44b4-9eef-8275c4c48cca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad4d7f54-7771-4819-b355-ffee9da26c24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad4e7354-12b6-475c-8d2a-af1505a3060b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad4f4403-c832-47de-ba1c-119c49be1fcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad50d9c3-c985-4dd8-8687-65f0c392d56c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad57c9ee-070d-4e19-bb45-d7f77d308be1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad687d2c-a44e-4fa3-b96c-7d88adc92d10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad68e61f-49b2-4573-88c5-c80897b6f19e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad696577-60ab-4a27-8788-b652466f0d45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad6aa42c-edc6-43e2-97b9-d14eb768dbf0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad6bf058-e7a4-49b1-ae8c-dbe23463344c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad6e7111-428c-41ae-9335-7c1f90c9e9f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad704cd0-efab-414d-8721-2c069b0547ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad714515-39d8-4d8c-a843-c1e69322bb80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad71da03-0374-4766-8d7c-c672b038026b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad723e44-338f-4976-b144-2ed482a0d1fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad7372fc-8ec6-43d0-88e0-ec2d2c75124f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad751b98-856e-4941-b32c-086b4b5f6399', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad78e6a9-0752-41c3-b866-5c1e224194ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad7c389e-764e-418b-9102-315da5500355', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad821b16-a216-459b-a142-9a25ecd24092', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad84692a-64d3-41fb-af44-89d3cb200324', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad84ce96-52bd-4072-8fc5-b7d1318c0fc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad88c416-a549-4aa6-a2bc-ade1e30766ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad8972dc-81a5-4ebf-8bb1-b3a6e56746d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad89e65e-d48a-4878-9b6e-6bae453a76dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad9054d8-ff76-42a2-8ee8-cc2a048eec0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ad90c918-4fe2-42dc-9b93-7316585eaa1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ada12973-6c7f-470b-b931-a4f4671cbea1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ada33f8b-702d-41ec-a9bf-b4db21e4f1d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ada3cdd3-4826-48b1-9071-8ef1cc3b2fb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ada6f797-9f08-44b1-94a6-64a9c452783d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adab0a85-b995-47be-bfac-3a458cfc603f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adba73bf-fa86-4ca9-98f6-8b6379b58a98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adbe6d7f-b71f-4908-b67b-1b4ac6f5eb8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adc1da79-e2dc-4e77-bb54-d11eb5143999', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adc31a28-96d0-4be4-a6e0-f9df35ae8100', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adcfd2cb-2282-42b4-ae76-54b6a79068a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('add2c9c2-12e0-4e1d-b956-89f0898b802a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ade1249e-850c-482e-8b60-685bbcde4586', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ade1ac72-aa48-4d23-9e6b-c0d7938089a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ade9b172-85bf-4e4f-9166-dfab23efb541', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adeceaf1-768f-461a-8566-9c0727281de5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adf0eb26-e0bb-4f4f-9bfe-26d8c9fae96f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adfae256-f2c3-4d18-b235-de0469c80595', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adfc1301-338e-4adf-a95f-5090a73d4dc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('adfcb075-af97-4e5b-a539-1788daf3a58c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae01f223-bf88-4302-b3e8-5f0f85ef7570', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae0226eb-5db1-437c-b8a3-7cf192e096f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae03b8c7-f895-45c4-a169-c1ff68a3bbf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae06dd7e-f011-4e0b-b62d-fdd21e72936f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae0a17f1-4715-4d08-ad07-6aa36762d141', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae0e2151-7e7e-443a-9542-5f3edb089898', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae12ab26-0fe1-4061-a205-7c96d7e9da31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae12f18d-608a-4235-ad31-677a54bea47a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae17966f-f4d5-46a6-a089-4a4853828916', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae1e34cc-3353-4154-a88c-ab5674445aa8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae1ee2de-ee44-4bdd-9ab6-3a52d70bded1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae1fc6c5-059b-42b7-a89e-914ac30f57fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae23bc02-77fc-4231-8ff2-a9820aec0673', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae264a36-c6e5-4134-aa70-1ce9e01a5417', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae2fea8d-c99b-46b5-ad44-8463e2342afa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae35a742-2375-407c-8ece-b3e3838316de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae365b5e-de68-4059-a260-c97a72c54dfa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae3975a2-6e16-465a-b9f7-0074743280fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae45815c-24aa-4bee-a0c3-6dfce9befe46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae469f9e-89cd-4577-9612-5d246f28bfbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae4917b7-aaf0-4f81-908a-3d38360e6a79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae4add74-d993-48bd-950f-25b1f877346e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae4aea0c-e528-4266-8b0b-d293fef9f3b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae516d4d-40b3-4f56-a36a-acc4ef1b2c8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae5acf8a-2fd3-4744-bd9d-949e45fd9573', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae5d3ae3-48b3-4eb5-a41f-c6b43fecaad8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae663120-98d8-47d6-b8f0-eab10e62a20c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae682db1-c12b-47a8-9fc1-9bbb53fb50e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae692b12-c08b-4a7a-a8c8-2b6ae103a103', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae6f4abb-6031-4160-b657-ca3affb94104', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae73479a-8707-4af8-89e0-8761c511479b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae740a4c-dbed-4bd7-bcc5-4d3df31fa959', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae8ab592-d358-4cfb-aebd-9f01be161b98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae8bbda6-6e68-4a58-9983-6aa04bdc5de2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae9317d6-288c-4670-a361-48b28b0df3fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae943061-c86f-45e3-b11a-9fe1b18dd359', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae954496-20c1-4cad-90d8-817b1dfe686c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae98282e-3d9d-442a-a3c0-3baf567fb203', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae9a6957-dbe8-4c70-8856-c96eda965e80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae9da651-e0bc-4a52-8da5-a7f7157cf00e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ae9df23f-1215-4fc6-9d28-f3cd7a4c35df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aea40768-09f0-4900-a671-3bc8aef48d7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aea42c92-4bb8-4d47-bbcf-938fb77f6993', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aeb0b571-28bb-4d14-8460-f5ebcfdc2e8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aeb34521-ff52-47ef-bdc7-fc64dc3db751', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aeb673e8-fbfe-4f18-914f-7ac7e1c1c535', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aeb7dbb5-0c0b-4d99-928e-e93e721d0d72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aebba361-18c7-4ce8-9e9a-d88a53b35728', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aebdaa95-bf03-4e91-8279-bdd40117f88f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aebdb95c-fe71-4e95-bfd2-e4a892ec1454', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aec38114-03c4-4fbe-866f-f3dffa374a14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aec491fe-4237-4b3a-b75b-d2b66bdc81fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aec5d40c-5123-4776-9d1a-f134b7176b99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aecd3f1e-f80a-4e57-89f7-eb6b4e55b5b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aecf5e63-62da-480d-8eb5-fbe162af30d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aed01733-7b2b-477c-b036-6442e2c8270a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aed52431-975e-4549-a164-0fb98734c538', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aed66361-c868-4752-8592-405ad95119b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aed74707-2987-40d4-a2a4-0bd38ff205be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aed7e281-32a0-4d4d-ac48-ee74d328f320', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aeda5547-d56c-4f42-8fa7-1191eace2151', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aedd3790-0ddb-403b-ac53-47825a8a2637', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aeec5659-d0f1-4d21-85d7-4310872d4d3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aeec8f1f-eb9d-4993-b95a-28ae8eb236ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aef1628d-3f4f-4ded-ba36-bd6f9b760547', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aef1828d-0b44-42e1-8417-7f14cb8189b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aef44413-8dc9-41b8-845d-716f8bb63b3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aef9e2b0-9e1f-4f76-96b5-b3a57721cbc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aefbaf20-7a30-4091-bab8-cab5888de679', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aefc92e6-8283-4664-b40e-454efadc3afa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aefd9e34-471e-4ebd-916d-7f93c6c9e610', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af003c84-2012-4d61-b221-1c4a30ce5fb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af086b4a-08b3-4834-9df1-f11662cc4c49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af091666-6731-4eb7-a931-91d98105e3d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af11383a-6ce0-4fb1-9f24-1c4b8254ad8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af14a164-c46f-487d-8071-7219e7167bad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af22f5bb-6b65-4f02-88a8-185d498de47a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af26e167-a7c1-45a0-a605-567b7a2015f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af2819e6-6b50-4a76-b847-3ee51191f116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af286de6-7212-4a9e-a707-326ef5a25c58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af2c39d0-d873-4b4f-9226-8d248caebcc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af2ff9e9-c4c9-4204-8627-0aba7e755724', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af34af64-5f91-467d-a299-1a4686bc455f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af37c462-5df4-4f65-92ff-94b22fd4a331', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af3f3d53-f62b-40ce-8121-bc7cfabb4a1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af3f5a52-90c1-486d-b532-836e6a774086', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af4019c7-c59b-4fc5-919d-66bf41864924', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af42e5ee-26e3-4b17-a35d-234e0051d5b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af46775f-ba77-4be2-b3f9-3a22f39e1238', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af485835-a05d-4b3b-ab47-553184072467', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af4df1f9-d835-4586-8813-8fe48245df17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af5124f1-316c-4c1d-a639-922ca986f2f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af58307d-91ed-47f1-bcef-172bc2eeeb50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af5c5f34-c249-421b-b6f7-bbd00cf43e5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af6018b6-bc23-4a88-900b-5a8a810b15e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af630f8d-e19c-4467-bf73-e4164e0d086c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af6a5c4d-0fb3-4f8a-a48e-cf4660d6e03a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af6d0393-09ec-4741-83d3-2db81bce0cf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af6d74db-3839-4c9e-a3d8-0f05947e7967', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af6dbdeb-6cfa-4ff3-8eb8-b34c67c0bbf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af6e8f0d-1ad0-45c9-ab76-f913455ba703', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af7161c9-6601-480a-aeea-97db7fc90d2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af77c419-5d7a-45fa-a68a-f661a4e6b76d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af7d1574-95cc-4b76-a536-e4e6e7c80cc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af8608fc-030a-4b0e-a9b1-595a1d0b3cdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af861e20-de34-4cb2-bb4e-5cd8205da42b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af87127c-62d5-4eeb-bf90-87fff8c96f16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af901f29-a2d7-440b-9749-719c896fb27b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af9083eb-4386-4712-8221-7f80f9c2edcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af9323c5-16a2-496a-a6aa-6426586bd15d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af9a8c14-a308-4487-bee1-6f91f8f2284f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af9c8a38-9d4e-448a-9dc4-071fb35dbcc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('af9d2f38-36c9-4772-bc24-bdef0a681348', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afa2e945-5972-436d-b468-a033bb18e9a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afafc09c-23bb-40a2-ba5e-ac3c1343da1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afb39373-f3d7-45be-83e1-4f54cd1e42ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afb8ef96-a6d1-4ee3-a7f9-d7f0fbd39286', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afbdc84e-175e-4ced-b56c-97a09db1c53f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afc8d733-6005-4994-98a1-11c70a505f5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afcd7b00-e245-446d-85de-86b6a0759601', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afceab8e-46ff-4e44-8f69-02e56024e9ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afd50f40-f4bd-4e52-a2dd-755498eab15c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afd5df5c-9c36-4df1-b2a6-d9e4cbe30751', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afdb4c66-7cbd-46e0-8ea7-e521b94a7671', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afdc78c9-0609-41fc-a55d-a01461892cd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afdd1786-8aa0-4c88-a4fa-756b3b6d7ec6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afde979f-5795-4650-b019-bc3bd59f4cd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afdfe7d8-466b-4dc4-ac23-6ab465f44d5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afe0e4dc-8cfd-4e53-b59e-17dd1d5d2a70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afe4ac76-30c0-4f25-a5fa-3d2cc742fb16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afe91c7a-d538-4ea4-b3d2-5be71ca3cfc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afeb4552-b93a-4e47-8ac7-8bf0debca773', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aff3a93a-71f0-4129-a0e7-b35dcbdf73f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('aff98ae9-3073-451f-b452-6950a4912e5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('afffd5f0-66ba-4404-b85d-0ac71daf0648', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b000010e-b56c-4e9b-a8d1-a82e687e9ba1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0020c4c-a473-41a5-ba01-2f6d7ff665b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0069972-c113-4860-969a-1b2744cbad41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b00797ed-ba00-4da9-958b-d188ceee134d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b009df30-9255-482c-af18-e8d325979ebc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b00a1280-4942-4e55-a607-44626227a6ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0151d45-7ab5-421d-9f67-4e6397c7a17b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0167334-cfcd-4edc-8e32-412a13fdcdf0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b01bd38c-43fd-4b7f-a32f-8ff80f76dfc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b01dcbee-9d1d-4ad6-aad7-6196239e48b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b01e8eab-c4aa-4af5-a2c0-40f465f11c82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b023c960-2e09-41ef-9fce-b5fde308573f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b02532ed-6805-4f1b-9208-b47f0a4e509f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0260367-56b0-4fc2-8902-59f6a03a2e9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0276c14-3f90-4609-8464-47c0b57487bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b027712b-7c4f-4310-967c-5266f9fd5b5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0342654-9219-4399-8b0a-9d32a577b204', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b03468a7-800b-4cfc-ac28-ecde04a54383', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0397fc2-aced-480f-8dc3-0a43948e6445', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b03c71a3-3563-4067-9280-e4f43e5dd572', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b03f48f3-5427-46b0-abac-2ed4d0dd5d0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b040e3b6-0fcf-4c27-8c09-2b4ca2d2c839', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b04189d2-32ce-4dd3-8d63-4ad680fc8ddb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b041c754-f1ba-45d6-b26c-9950bec0ae5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0499911-d06a-4523-bea9-2db50aae9ad4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b049c716-8545-4ec0-8732-8c852f42927d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b04bb0bc-ea01-425e-b4dd-790cbb128410', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b04bb3f4-296e-4bc7-99ea-f6ab11387a0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b04dd779-444c-4697-829a-e70b863e0c50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0502e8a-3a84-4b2e-b616-9c75e23bcec9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b05a60dc-cf62-4d23-ac41-071aa3ff22d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b068b1c4-2604-496d-967e-d90c300458c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b06a0d5e-f560-4e00-812b-588b9882d628', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b06d2853-596f-4e87-a782-0b5779f9969b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b06f17c7-044f-4b58-b394-ed65eaa68e75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b07990b0-e914-493d-8d96-c1e3cca53f0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b07c09e6-e93b-4517-862c-254056b07796', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b07ea024-3c9c-4e72-99f1-b39d5a712560', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b08ab754-f579-49de-a745-19d0faf50ba5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b08c9351-1d17-439e-8ce6-7e531a15e1ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0954278-df58-4fd0-b30c-e27f84dde91c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b095c204-da52-43a3-b57c-f1005c9e13c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b09667ac-a1e5-475b-b53a-f9bbd559d421', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0993cf1-71e6-4c4f-8ad6-19fcf0ec89fb', 'e87e89d8-d4f9-4a89-b812-0d1604208fbe');
INSERT INTO public."CardResolutios_System" VALUES ('b09b5e46-6026-4d77-911a-3d05ac97e31e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0a63336-39dc-470b-8eaf-cfc3770f82ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0a79366-e4d9-4501-a3d4-820da6476ff2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0aa63a0-421e-42b5-9a2e-b657d103ce7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0aca2b2-1879-49f2-869e-66b0cc0a667d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0ad7684-9f68-4642-9320-68b072db0105', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0afb4aa-0f06-48c3-a74c-799b6970b5fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0b5f742-946f-473e-bfed-a6a4ca37ca2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0ba0530-8e3f-4689-b7d8-2bfc6b2b843f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0ba1a2e-86b4-4f1d-a122-170de312abf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0bec8ae-9d6b-4163-a871-1d516a67d692', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0c10da6-73f9-4fff-901e-2aba48a5f067', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0c1196f-6ddf-4bac-9b1c-16e4a40b96bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0c278e9-989c-43d1-9114-b1249bf261f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0c5b16b-4dbe-4184-bb03-53be9b83fe3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0cc841c-ba85-4329-8655-c7005ffc8c18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0d1a872-f6c9-4af7-b5f2-ebb2481ff8d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0d8225d-7bc5-4a2f-9ac0-0c35a77f0511', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0db2982-b540-47eb-8331-00c68fd754d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0e55dbe-0445-4348-beef-8c5e03bebadd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0e64d2b-f6b8-4ca5-b9e3-f58bffefe701', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0e845cf-4e71-4218-aaba-ab1708ddf535', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0ee1cc4-773a-4a92-9e0e-d009363ae402', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0f59f3d-392a-4c4f-8f7d-7fed735c671a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b0fee88b-7077-490c-9439-fdd3f37207dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1069d42-9fe2-43e1-a17a-9e789ab22bf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b108768f-8c27-4b52-a7f3-596f4e6321b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b10db93f-f69f-443f-9dc9-b1ec3c9bb80e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b10eb01b-10eb-448f-b361-299bd6670031', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1119814-6ab0-4f7c-9a6e-31f6df813c15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1152d05-6ceb-4519-9f87-dc0581df7e86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1154e88-7a34-4d6b-9ea9-1fa0103fcaf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b11d31db-775b-4b6d-9224-8c2167e11c32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b11fe618-9514-426d-8480-43bd8c558908', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b12568f2-fda3-4946-afdb-9ae68c4717ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b126aae1-392a-449f-8549-4a647aec1dd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b126e003-9146-4d44-8b94-bfca8d5a4da2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b12c26ce-5b8c-4e66-a8f5-7139201122ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b12e6b9f-8a6a-42c3-b00a-4f477cd72608', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b132d7e4-a506-4342-a1da-645b547e0ad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1338608-ce3e-401d-bde1-cd1b660a57e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b137f6d1-e778-4646-80ab-4374392b6a10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b13bc6a0-4189-4c8e-be24-17b2c896307d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b13e5d7a-9ce4-4e0a-a63b-dd2682968562', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b14bcaf3-33e8-460e-9cda-df5cc312cd72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b14c64a2-39ca-4341-a834-7f68a505dcb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1509e2f-2ae1-4e0b-885c-7895d6bc93ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b150bd2b-e51b-41d9-8ac9-65f734b2ee82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1535cb4-f0d2-423f-891e-94516efbfb75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b156e80e-5f8c-48cc-a26b-3fc36bd90bb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b16afdae-a2d5-4f0f-9d75-0fa726ef0156', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1726969-cd65-4ebf-8fc1-a5e4df546b7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1735e83-8a21-4324-88d9-5a1a8b14869b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1755c57-d91c-4a28-b204-6c0054685e89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b17709ee-db3a-46e6-9c79-cfc3068941dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b182479c-f1e2-40f6-ab30-1fd36e4ea645', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1858c16-e7b8-445d-ab60-4a4ab7fe1e42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b19109b2-6114-49b0-9019-de6cd30972a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b196ba99-2ab1-45a9-a326-09983c1bdaf5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1992a72-714b-4419-8225-cea1b1d472fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b199ae1d-da4d-40ee-b443-7ed5fb05a7e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b19fd319-2b4d-447e-9615-f234da447bcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1a264ae-d2c7-42f3-8b6d-aa28c8af2b12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1a7382e-80a6-438c-89a6-49159591aa5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1ab3244-8816-41dd-ac02-cae531d5b44f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1ad0c55-b62c-4d1b-bfab-dd55e71e42d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1aee97f-15ea-4a51-98e1-6a6e19276f7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1b3eaae-07a2-4d5d-af32-2786fa372ea0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1b51394-dc8d-4f08-adb3-16edcd49d3d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1b95696-9073-4629-9523-23296c3e7c59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1bef233-912c-471e-9b33-b13c06e9305a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1bfea3c-6cd0-4464-972c-82c1c6a154f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1c70c2b-fc35-42b9-ba4a-fe024befa8c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1cb357e-fdae-4105-b0fa-1d5d0c813288', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1cd0923-e482-4a11-9953-d6058df8a8de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1d0a70d-3b5a-4c3e-a91a-47862a8c80e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1d1eb74-5b23-49d3-a0d1-814e8161561e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1d5ef2f-88f4-4197-9b50-f67d799644f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1d62e4c-b7e6-4d27-ba72-321331857428', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1dd4c67-a954-4c97-bb08-67419712112e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1e4a7c2-917c-4e75-9a27-2776243e89ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1eb1945-f2f8-4b4a-b5d2-8e68478609df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1ef4a0f-66b1-4416-8c49-060df4b4a4b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1f0e605-8a7c-4b18-abc4-39d63a71e969', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1f19aee-327f-419f-b684-77053a2d87c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1f1f1b2-3e03-40f8-b5b1-58ad15551a9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1f41c0a-b3c7-4f65-acc7-d98ef3fee8e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b1fa47a5-1b29-41af-a086-9e0bd75cf4d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b201abd9-ab1a-4c1e-af24-b43189401312', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b208236b-6e50-4067-a54a-def97ce9f5de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b209a6e8-4382-489b-a4f2-a46fdcdd5dea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b20c1981-af01-4ce6-a60f-0ba79c2e98ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b214945c-b485-42d7-a5a8-fc20a79edcfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b21bd337-13b7-43f3-9870-bdd3109e479f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b21fb5d9-c867-49f8-85d5-5bf119a6abc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b224f379-8d41-4c8a-98d5-effb1b7f9a89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b22e8742-1f86-4d36-80ac-4d263bd1c299', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2325db3-8a33-41f4-8e44-b06b0ac4aa20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b23551b8-d949-469f-a57d-062698479fe0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2355ce1-26e2-48f1-abe5-3b21b87ee1fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2378464-8112-46fa-bcfd-0533205cd9d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2385833-9dd6-475b-9b48-a65a5aea7f57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b23ed056-6423-4803-9e08-1798f3965a0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b249655c-edd5-416e-9d75-ddfa81a43709', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b24d9bcb-b499-4952-af6c-fcb3bd5da67f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b24da6cd-a1db-498e-9bb1-37a31cc6469d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b24e3555-4bba-408d-9b2e-33495bc950e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b24e5c14-2a8f-4125-82d8-de1479efec2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2536b95-4009-41b8-82a9-bb70e2b561fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b255b185-c2d5-405a-9385-fe16572d7a6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b25e1fff-f3ce-47d5-beee-e58e3eba7a7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2645589-ac60-4521-a537-2e9f8170a82d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2672c21-4c7b-4a17-a07e-d55bd4c3a7a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b269dd89-2cb5-4e08-b853-c3a381f073de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b27172a4-d459-4e42-abb9-df65b91f581d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b273e30b-b9ae-46f6-9101-d7261d698306', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b274898a-3dda-49c7-a240-80804e7a4ce2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2788ea0-9ed7-4cf4-a7b5-e4b135f539d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b27982a5-e2c3-487f-a4cf-9d75e13c24ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b279add9-74a1-4dcc-ba9f-89cebf46927f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2805e66-1720-4de1-b5dc-1f3031fc3641', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b281903e-86fb-4a4e-92b3-12692fee97ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2865ef0-3e84-4d08-b5f5-2f320073bd0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b289ea1d-8b33-4a17-939c-8e1fcb4d6202', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b28b27ee-e18a-4268-968a-01f9c936e433', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2904cea-3503-46e8-9c1a-601f0939029d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2965008-0a03-4eb8-8cb4-17a071fdab00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b29b90fe-0ac6-410c-ad7a-f3bd451df956', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b29b9dd2-9bc6-48b6-a326-1635a656ae53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b29bbbeb-1e6d-4a4a-a405-0c52b49784ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2a12a69-2f3a-450b-80d5-3a70444ed2dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2a364e3-ab13-4946-80f6-f9be9c672a3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2a41fc2-fdef-4218-ae7c-f4971f8c4dd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2a4ac82-f7b8-45d0-a602-a00aeb55f23b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2a63c67-366d-44f9-b9d3-f9fdbfcbd158', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2ad13bd-2966-48c1-bcc2-089b6d305e10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2affcd9-3e3d-4266-83a5-48af748f388a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2b06af1-562b-4960-b158-19c04ba18292', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2b6b0a6-5840-46f7-858f-6a71d1331c36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2b76ad3-d2ae-4930-979c-0e6e6ab12f5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2bc7565-7d81-4f06-8bdc-3b5e9d7e34cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2c1b80e-17ce-4097-b48a-12db178c692f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2c2472b-b6bf-4189-b446-684de2ad1343', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2c53c2f-d43a-43b6-8d78-5e1e40f18895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2c6c136-9238-44dd-b41d-857f37417413', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2cb75ee-2628-4c02-b9a6-4c5d2e868a57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2cbebb1-c25e-4914-a5eb-cf9615e44de5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2ce3d70-109f-42fd-9ec4-981366c073ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2d72b1d-5d34-4074-b5db-0c4fab4d8052', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2d8f0ae-9024-4761-a1bf-dbfe34f8fa57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2d98ee9-4ea8-4ed0-a306-84b1f61578b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2dea61c-3a2c-4a4d-b149-a3aa5db72a4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2e572fc-5535-408c-82f9-8da90ba29846', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2e985a5-38ba-4c8f-b1bf-ad70553d1eb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2ea0490-1313-40f2-ae70-42411f810c69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2ee2cba-4e86-4f4f-84e9-f1fb3939ada1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2fc6c30-94e4-43db-a5e4-92befd9c2b04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2fdb530-10db-487d-8591-d4623ebc7f5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b2ffd47d-c9ca-4302-89a8-a3fa3e06e75c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b307223a-69a2-4e24-82c8-e504ae2ad17d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3084cdc-5321-43bf-9fd5-a1f9923d0a33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b30b7e1b-720e-4849-9cbc-533b8cc23a02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b30cf9d5-9042-4696-8364-4f4f7852b637', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b30dbaf4-3098-4283-a8ef-4fb013533a24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3190e79-446f-4f0c-b523-698f749b396b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3191495-3286-436b-b64b-f3fd0b122db4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b31c140f-fc1b-421d-8456-d419f0b6badd', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('b31d1d3f-9965-4418-9847-c06900c2c7f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b322b611-454f-48c9-a4eb-ea5cc184e31c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3263ccb-29eb-47ad-8747-ed8ed86e2799', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b32777a6-5a7b-4fa4-8f7f-18035a5c2b18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b32a950b-d3c5-40c1-857a-a8d395438415', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b32c0c04-2375-4ca1-89fa-ada0e50fcddc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3314035-9731-480e-a846-0994079942f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3321b4f-17a0-4531-b8b2-e752a276547f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3333e48-fab6-413c-8779-6c9caa21efae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3390803-8574-4afd-8175-91943ac6b9c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3398f5a-7b55-44ac-bc4a-4a9689a4332c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b339e517-0c5e-45f4-b69b-2a2fd71f9db1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b33cd34b-9c52-42d7-b854-730a3feb26d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b340576b-f3fd-4766-9692-43366e79ee66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b343aa94-2c11-456c-b521-e8aa0796a9a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b348c89f-c823-4ac4-b4f2-d633cb394e20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b34f8225-8905-4959-8e14-9882f44363c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b350fd0c-f1c5-4f06-a298-77b2aaa3ab9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b353d3c7-acaf-4a65-b07f-982c9590dab5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3546ad8-5b12-4293-b71f-c3ccafcac84d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b35d8a8a-236d-438e-aa6b-db5fca452172', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b367514f-e6fb-4450-a510-2042054c88eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b36f0d0f-7dae-4373-bd9b-d52614da4bda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b37061e3-56b4-44f2-a9db-e96b0f668432', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b372e75c-c9dc-4323-a5f3-141614d00902', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3739146-8c9c-4502-b4c8-435ac5c918dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b374ebd3-d075-4519-89ed-709ca3434d4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b376d202-bc49-4bc5-a8b3-59c47779f13f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3777ed1-1225-4a1c-8628-ae28d6b2d277', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b377dc37-9792-4299-a693-c1d2ea101e09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b37a5c44-5bbb-48e8-8209-94fc46667628', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b37c846e-28fe-4804-88da-c246d2873721', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b37f63ba-0a7b-45d3-b364-111bb1f8fa8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3819cab-8e23-4e8b-a3c4-212450280260', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b382a384-149c-4a63-b0ec-4c3d99413294', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3840703-ae88-4566-8f92-fa3048f670be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b385f282-1590-472f-a072-a37306bd08b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b38a0cdd-ba17-4ffb-9bd2-c5686e0d2e7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b38da415-1bd0-415d-ba9d-57e43cd01fac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b38de0cc-4a60-48ca-af5a-abceb4f6fcac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b391968b-cc9b-4544-9962-84d17c1ca9f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b395b63a-c3c6-472d-8378-13036f97df88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b395ccaa-480d-4af4-825e-8ede67f8e3b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b39fc160-fb7e-4305-be3a-9abd534ad4ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3a2c5d0-193a-463e-b738-f179572b0e8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3a4fafb-5e9c-4f3a-be0c-eec08432f05f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3a57072-aa80-47fc-aeed-562b2332b9eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3a6c836-0e6f-4a1e-b580-436f0a660c43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3a89595-218d-42bb-b325-978483f5ead6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3a8d11e-5bf9-43d1-9b8c-9eb5b1c107e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3a99cab-cb95-4125-a958-f5f5511cf11f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3af3bcf-8f95-4213-b81a-e4ab94e69567', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3b619d0-9e73-4591-af5e-1ec800087c63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3b6efbd-fd00-4251-9d1e-c7b88f835fd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3b6f95e-8a25-4a23-9624-116a9bb3868c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3ba80f9-fb48-4ac0-a530-bd61336f93b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3bd5fee-0810-4c4d-b2b4-adc3f77a3db7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3c18834-1254-4b69-9f4a-302f9e62aafa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3d4f40c-d39b-4055-9648-aea7f3677090', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3d5fc0d-e8f8-4785-bd29-8c86cf2407c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3dbb085-ded1-491c-a483-08ededa2fbb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3dd481e-32c0-4508-bda1-b9827055c6d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3e5b662-5ad3-4bb8-9370-072e0e263453', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3e93bce-e543-4750-af27-48b8345950cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3efc30f-bb57-4278-89d7-acc7b0b81d44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3f1773c-e13e-418f-9997-4ec0df64ac79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3f2dbd4-6326-41ab-8d8c-f2c2a0687487', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3f89d88-6338-4da1-892b-118a0f8a817b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b3fdce68-4c06-4ce4-ac1c-cca06c6ffc9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4027398-434e-40eb-9748-66e2f87fef2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b408dc67-3b2e-410a-8a9a-5526b52c971c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b40b4c23-dfb2-4e26-970f-39035b7b34ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b40d81b6-432d-41d8-973b-83617f102090', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b41049fc-5bbd-4ddd-bda8-10a069fa99e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b414b6cc-482b-49c8-9b09-690febfd73d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b414ddfd-ab85-4428-9218-4bda6ca45e00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b41688aa-1bed-4dae-a44c-b8bb98d92c2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b419b08b-acfc-429c-ae41-49a9b776dfaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4224543-e6f7-441f-ae7b-2504836ad5e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b422b994-147c-4535-8f3f-eb97a1a40215', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b424ab3e-ad40-4f7b-9dea-3737103440fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b424da57-6d6d-4411-a2b6-50140f46cca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b425d08e-3077-439b-b222-d6c84d20eac3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b427b2a1-c9ba-4165-9ec7-94b1ee64802c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b42a1904-23c5-4fcb-a72e-b1cdc79f2ed9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b42bf1f8-5461-4b51-bfab-bf021331daee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b42c17e3-6ef0-431c-b104-ec248bcd32c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b43285b3-f2d4-4331-bc43-e05453a45388', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b434dabe-3460-450d-88af-1cdda12191cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b435951f-88ea-4ad4-b471-6ddf045a2ddc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b435e2ac-f7dd-41a2-80b3-7836f2091f5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b43722ea-804d-4f56-8051-fb7fc94251ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b43aa46e-37d4-4726-80de-85ef7d95b9d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b43dd229-f4b4-412a-b0c5-f181f139497c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b43f113e-4a6a-4be5-bbdd-9ba2a8527674', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4436812-9aab-4201-97d6-ff48e58a9c6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4467158-3284-43ce-adea-b0fd4805bfde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b446b830-2703-438e-b5ad-83e6bc52fcfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b44afbc4-183d-4454-955c-ecec56800d2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b44e3f8c-3956-4ccc-a12d-d631ac972c8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4567bc9-fe0a-4563-b4df-a99f2f6c49d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4576b6f-eb19-4041-9a93-3e5b3f300294', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b45901da-30fc-4835-a209-7b5713a5bff5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b45a2dfa-91b8-457d-b155-e6291e0ead66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b45d6fa8-de96-4897-8f26-7e4d8bb473fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b45ef5c6-82df-403c-9541-819d97781239', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b461df7c-3a06-431f-bf0d-2e16493e9445', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b467edb8-cf07-41ce-9007-dfdfb297475b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b47fbeca-8996-4326-9526-280ae8481fd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b480973f-d361-4108-82b9-b8c8271c45ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4847e9a-e7d7-4487-be70-3abeae6b1420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b48c8480-a410-4a54-9f35-21b386e38449', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b49030cc-0dff-49d4-ac59-ad7f3f06fe64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b495eb80-7f1e-47de-9c93-aa83693adf15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b49608e1-f71c-4251-8818-b68b336c60d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b49895e1-22ae-428a-8bab-56df649054ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b49ac63f-ade0-461f-bd05-a83de9b691ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b49b2e66-78ec-4cf1-a4db-27a913178906', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b49cd5f2-bdaa-4d18-8243-92019f2a2cb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b49d056f-772a-4559-879f-e8aab393c8c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b49e85d1-4cd2-4ac3-9d61-9e2918ef3ad7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b49fe802-131b-4edc-b708-357011055f0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4a2f8ac-bde8-4a27-9929-32842649f11c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4a3ef52-336e-4392-8a95-ea4a2dd14eca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4a7aed8-345e-4f95-afc1-b3afbf9e9bb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4ab5c9c-02b9-4fa8-9616-90965ab9ae79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4ac7ffe-1278-464a-8682-2599dfa15f73', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4bd5586-f1a5-4252-a1ac-8fef79025b2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4c4154d-47b7-4b62-a05e-355f0272c0cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4c7e41e-01f1-49d5-9078-1a29505f4e17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4ca2f64-e74b-40ec-9529-64b4c815eb65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4d67c6e-ba40-420b-8c55-a1be231dabad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4d95897-b419-4052-b66f-877c3d33c811', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4df684b-0b16-46b0-84e0-f0bee623d958', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4dfc347-c5ee-494f-a2d2-a473edf77f65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4e089cf-7f3e-4e33-8038-9d494de1cbda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4e123e5-589e-49fc-bc57-c57b0ae24dfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4e47a1d-3837-4e7e-a116-9375113949f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4e92e78-1b35-488a-8117-357227678071', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4ea95c0-c229-4342-bd59-ae540be97b43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4f070a0-a549-4a9b-acb4-fc7930a68115', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4f5a895-16b8-4304-b749-f9a1ac2fee61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4f9aa8a-f1f5-45af-a21a-5df41ffc7594', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4fbb52d-3ab2-4150-9a45-c41b01f90de4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4fd4767-6aab-45eb-a73a-b89b55e7f220', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4fef2b3-e15a-465d-b2f9-68836f5b1d8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b4fff565-bae4-4a19-b979-1eafcc264968', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b503f3a5-7226-4ef8-8dd8-4f4f02f9fe0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b509a1e4-ed98-4d36-b9a6-6e73c7b17b71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5109225-09d7-4b58-b7a9-175eab85e71c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b511b97c-cdd3-47f6-9a1b-a35c1741d0dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5180849-733c-43ee-84e3-e436bb0f6174', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b51dfcf4-ffa8-40f6-ac9c-efd052e4615a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b51e5cdd-dedd-4392-ab5a-4656e32379a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b52048cb-8e60-4dba-a255-0f5b7fd8bb00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5243839-3c18-4dbe-8e24-9356762012a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5250c3a-59de-4750-83b6-6abe89adebbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b52687c2-ff2f-40c5-8eb3-54ef216495e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b526b169-b4d1-43e3-838d-b95d4f33b9af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b528dcd1-1643-4ea0-9363-d6f82d6a41b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b52a0599-f1bd-4338-81e6-e1878e48ff12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b52c6bb2-9387-4d46-b903-0b1038b53d4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b52f6703-ff00-4602-ac6f-f6a7f19865f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b532fd1f-5bcd-4de9-b1cc-2a6a909e9697', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b534b698-fb08-435f-a032-a36b888cbccb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b53514c6-5e77-4a53-8655-a4de10611a8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5363ef3-85b4-4817-bce9-d65681fc7a07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b53890a2-cc24-4eec-a057-61943c89c90f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b539d547-8d88-4289-b2eb-f67a98345db4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b53acd28-acfe-47c3-b112-1ea8ba1a2e22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b541c295-2edd-489b-b093-67e19b8cfc00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5438809-fc6f-4c76-be24-24a7d9f38a25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5447529-87a0-454a-af6b-0bfffb8862c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b54cea97-d224-41fe-bec9-e3e70c6f6645', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b54e29e3-72b1-4dbf-87bc-1973b53f8937', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b54e7385-8a7d-4b00-8d2a-64dcc6c2dea6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b54ed8e3-1fc1-4c1c-8f36-02183befbf9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b557abea-3f08-4b6f-836b-ff6ad54783f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5598c31-f86f-4217-8e00-0bb90d7fc3fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b55c7279-2b81-47e1-af7b-3cd0436c43fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b55f1dbe-862b-43e3-8b88-335d15396f58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b56221c0-aabe-44bf-bff1-c38470173b8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b56c430e-3866-4648-8595-d50d49a67a7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b57261c0-d1c8-476b-8da0-2cd8b00d6472', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5727b5d-fe1e-4462-92cd-9bd901f8d752', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5743ee8-f1aa-4363-a976-64535533dc5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b575ea03-24c5-44e3-8b53-7c921d4b7e60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b580f50f-a762-4689-a80c-c1c4642f3639', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b583d224-7e0e-406d-b5bf-d1970e50ed5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b58487bf-ed3e-4866-91d6-98ec29c2c4f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5892268-e49d-4ca6-9474-e4a1022de273', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5946989-4632-4b07-91df-940debaf2dea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b595b538-90dd-47eb-ab4e-262d7b4fdf3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5a0327c-e78e-472e-9148-e70074a16880', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5a54c7e-1f58-473b-bfc4-c13e4c516146', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5a8f414-3891-4732-b618-518ca17013fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5a9b049-bfa2-4620-be4e-49dc116d45ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5a9e14c-6733-4e60-83f5-78d6249d8d60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5ac6416-7f60-413a-9b96-db6baae8c606', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5b072fb-e5dc-4437-9de5-50a57dc29b94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5b32c1c-694f-419c-8acd-8ee814ba0cdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5b82ead-34a3-45fe-81bc-fd4d333e0e3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5b991e4-89bc-4309-b489-e4343fc3ea39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5b9d239-2d3b-4917-aaf9-39b09f634f03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5bc0d20-7dc1-4374-8290-2230763253a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5bc56f6-97dc-4eff-bce3-193cf1c8f45e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5bc715a-900f-4727-8288-5405dbf940ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5bd8815-04aa-44a8-b8e6-2448596d272a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5c0c86f-ebe8-4c0e-b0c8-6e0a9aa57fd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5c47f11-8fbb-42da-bae4-f82853206327', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5cba4c7-c50b-430d-a311-e77ed33db1e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5d1af4f-4e74-40a5-a0da-3931df4ce2ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5d996c6-a207-4466-a5c5-c30ba296da74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5db726c-5c68-4999-b0e8-d0611e734c02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5db8d28-b0dc-4663-a3d2-fcbd5cb5c9fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5e10d6e-a82b-4ff1-833c-4a054cd71adf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5e4da63-76b0-4a8e-9c87-507e48f04f04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5eb8ef0-73c4-454f-83df-f7de06ce6725', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5ec327d-267b-4e7a-a161-b4922e0223a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5edee10-aa1a-4300-9d31-4d599fbc9665', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5edfdaa-c538-479a-8109-c943b7ae17dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5f306d3-20e1-4a0c-be4b-e91d6da0a4e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5f4238e-a3f6-4f4f-a7c1-efc09d7387b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5f4fdc7-09b7-482a-b658-cb200681238d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5fed733-d71b-4cf3-ad5e-d9122757672e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5fef0b4-0c78-4960-9f2c-e2c4c5cde454', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b5ff7cc6-0f4d-4210-b6b3-61b68550974f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6076f84-4ba5-4ae2-991e-c20237a7d81a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b608b632-df37-4d91-89be-0bc8caf56f48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b60c7559-c9c4-4835-a021-0093639087c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b60f4454-6881-4974-adbc-a380b8bf1fbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b613ad11-4493-4098-bc85-0fc0a144aabf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b61862b4-9456-4e63-843c-36913e83c45b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b623b997-c749-44d0-b958-f81a58a7c506', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b624e951-55b2-48cc-a4b8-b27b8cd8edf3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b62cdb0d-8fa8-4554-9a50-864c34a0c055', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b63000da-69a6-459d-91bc-45bf46649b54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b630c92c-7320-4c17-a56f-78c9ad659790', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b632d85c-7be5-4abf-bd04-cbffbd7abcc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b638de05-bfc7-4f67-8ed1-d7745bf88516', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b640efa8-dc3f-40bf-94ff-eb07b8dde4f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6445e16-fd67-4164-862b-48b095bd13af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b645249f-f17b-4e46-a3fe-167dac926b34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b649fd72-ec4c-4571-8ec0-582cb6ceaeee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b64a36a8-02b7-48cd-b5d5-101b3ea8384e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b64bf151-5d77-4676-8812-7483eda69f55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b64f5876-b8f3-4abe-884c-27830a34d34d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b64f9862-1cad-460e-b8f5-0c79660d4035', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6505980-1359-4273-841c-fdd6a144bf7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6552c7c-69b5-4907-a57b-1ada5cb9752b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b656dbe4-3a4b-4720-8130-ecb6b206f9c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6583ffc-2377-4b16-9dd3-9ea67b34855e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b65e3da0-4e78-408a-949b-8c954999797c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b65e89bb-fe61-49d6-acf4-b2cfccfdaa13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b65fdf58-b99c-42a9-8ab2-70b5af8faa13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6650c61-b2eb-4bdd-b175-5b46a5b47393', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6651592-9c2d-440e-a7e4-8a24471b52b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6656895-71f4-4d7f-9c59-3e3868cbc262', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b66622b4-bbc3-4852-b2ab-e391e5de2f5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6683e3d-2184-4226-8368-adec6cbc6090', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b66ec6f9-223c-4454-935d-dbee779aee7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6708061-141e-44bc-a209-7af1ba8319e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b67680e5-3aeb-4b88-9301-2cda40b441b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6768655-05c6-412a-9c6e-8024c2573961', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b67781de-d23b-498f-88aa-92a5249de6c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b684b651-81c8-4a96-865d-a225e9d6d63a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6855c02-472b-4a86-aa35-5a83081ebd7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6859ef5-130d-490d-be43-83271bcfb4b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6876be4-9e5a-4db5-b7a8-92617b4b2ca7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b68a4929-69eb-4686-b479-9b11e13d9bc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b68a8322-68e1-4077-a5b4-05b7211aad42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b68b292f-8c05-464b-984c-d5b493093545', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b68ee20b-f137-417d-a991-a893f9df6bc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b691b19a-9f8a-4657-953e-952e2bd6358b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6953acb-8eb5-48d4-8892-86bcd69b34a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6970932-a7f4-43a9-a592-a6568507452c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6a1c4d8-b2bd-4dad-8ef3-0076172d3d71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6a3e9fb-49db-4684-9ecb-b02d2e9a558a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6a3ebc8-506b-49d1-bed6-29422f4d76a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6a64e1b-cc62-4c9d-8afa-9a63806a0430', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6a71d37-d0a7-4173-a545-8f30caf1f611', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6a7d9ef-29c0-41f2-a1d3-875cc1ed0dc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6ac0e40-a00d-44b0-9d3d-e53cb52c09e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6ae07bb-e34c-408c-94be-7dfc8b12a288', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6af321b-ef8f-4757-b282-2cd981ceacf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6b07b49-c369-4d2b-8553-ae452a7c600c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6b08958-5404-468c-950d-e168b47e58dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6b199ea-5c7c-40a1-826c-a59509692999', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6b6ab15-7bf5-4ff9-8fdd-4c0052a7bef6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6b79bdf-7bb3-479a-9700-1e94a4ae1170', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6b8e536-c5b2-4cb0-a91b-5f45b347707a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6c26127-89bb-46c0-8e16-d4b879920ecf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6cb65fc-4de9-4031-883a-946c843295d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6cb9747-f459-4583-8fd4-9d460ae7b14f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6cd91df-4cf6-4a9b-a0a4-469fbf8f1fa5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6d3a245-8cf5-4b17-a85e-9fb129807d2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6d81bac-6a95-4c65-a583-26c81829d4e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6dcbef1-d832-4abf-bf2b-28c744e39109', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6e04ae3-800e-438a-8811-a76000fc61a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6e14ea9-ef25-470c-8a1c-895255abd75f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6e464da-5dfa-4ca7-afa6-4a6782411194', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6e72da3-12ae-4b62-b581-7985ab3e1225', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6eab0d7-5402-454f-abf7-74cc86919e80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6ec7e17-268c-4ca2-a2b2-6199e87344ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6ef8675-a71d-4a5f-bb04-98d34c6fcdb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6f5a382-d231-4d2e-a183-f1433e29b262', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6faf8e6-c139-4688-9049-8904dd156785', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b6ff6135-e8fb-42b3-952e-1b2c416d22eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b709e4a0-2b58-473c-b29a-122bb2781da8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b70e4667-2c6f-4daa-8460-be61cdca26b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7111a29-776d-471a-a66f-9b7f83d5bcab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7139c78-9509-4a43-8fa7-869b5abddf0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7179b20-1334-4e3c-ba28-133da934fdb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b719cf9a-b226-47bc-bd0a-5056a48a590d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b71aedca-2fa4-4d65-aec8-0058fba40651', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b722bc4b-662c-4bfe-9e8a-759247408f3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b726a1ad-cb42-49cb-a978-f71601143a3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b728956f-0acb-43d8-930f-f3cb5f60780a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b72b109f-9d2d-4604-9b67-302325da1444', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b72e3ca7-75d8-4445-9408-5402e393f6d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b73018d2-b0f6-4ca1-92b5-fb335c6e032d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b73102da-bf66-40f3-bba9-c141b6b51371', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7359961-b325-4e30-a1d8-38440eb3d4d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b73cbd20-0194-4b10-911e-144b5c3e231b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7409f2e-ad55-4403-b4b8-fac7e5cfd242', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b74520e4-15ab-4456-b2f2-3ea34d4b3c46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7469f83-e5ab-4c10-943d-b58439bfa214', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b74f69d2-fe9b-4a8b-831b-2999f5841d78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7520d86-fe16-4b1d-a053-c3524e614dd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b753c0da-3971-40f8-b7ec-9aa15d77fb34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b75421ec-309f-40a7-a4fe-507215a9d9d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7549bd0-eaff-400e-b409-bb6369867cce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7592e06-4f76-4392-b562-9d650ca43f30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7600fd9-3437-4d0a-a82d-06c145e8c85c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b761e90e-63e1-46c5-a543-67d1b0e7cb1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b763919e-ae14-4f9e-9b20-a73c0e425548', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b76553a2-0eee-42d2-adfc-9fab03d40b75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b765f6c4-e06d-4aab-8a5c-dede448346fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b76604ab-d9a0-46d2-9c3b-f8aa038ecaa2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b76c8514-d109-47aa-b113-f37e0c6c190f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b772e6f0-9cf3-4ac8-8e47-10482af29f3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b775ac9c-61de-4e07-b085-0f5c2d5f5554', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b77a6083-890b-4c4c-9d3a-9573482de46c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b77f9a8b-cd68-4a6d-947e-aca17c031bc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b78e70d3-c292-4edb-a20b-3528e214b25f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b78f0f7e-d373-4d98-92c1-cf259fc087d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b792998c-37d2-4cb6-bf8b-2d473737c3f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b793c7d3-5cb8-4887-a2a8-cf3d9ddb1833', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7949c67-b42f-4471-a131-967f42be4424', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b79ac1e8-78dc-4edc-989b-420c7ccb8cb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7a4dd8e-b4b4-40f9-932d-6f5e10072589', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7b3546a-11c1-447c-9e7f-1f1eaf3713fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7b60a96-1806-4e80-8171-ce817527c82e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7b7e4b6-06e5-4cf5-8e8a-30ec2bfef08f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7bf74cf-6b30-40fe-a3af-dc68c5972981', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7c07575-9baf-49a7-9d9f-df9e5f3acae3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7c22c37-fa26-45ab-92a2-40b2f46058fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7c6a7ff-4207-46b6-810c-182f88c9ead0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7c74108-5990-49b9-86a6-834ba494a284', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7cd68f1-bf60-4cc6-8f3b-759967a88887', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7d6f27b-ec86-4001-a68c-285c1ccac722', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7f8e69b-72be-45b9-ba4e-867df3430315', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7f8f434-0ec5-4dd5-8a97-cc99d384aa58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b7f9117b-3d8d-4e0f-8a31-d5b48806f2be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b80113a5-c4eb-40fa-a591-4fc3f1891de4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b80509c4-b9a7-4719-b299-9b04d1ca19d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b80d584e-a0ee-4cfa-a9ca-2ad45dbb7764', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b80db9ca-b627-471c-9b25-810365b7deb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b811bea1-e74b-4ac1-8628-a9f84ebbd413', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b81a57b1-6ec6-4d45-a6bb-b8579ba32afa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b81e2a1e-fb9b-4bb0-8786-ae99b0d6fbcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8243746-0ee0-4cc7-b6b4-c2bea970e16f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b82739b1-fe3d-4c0d-88c9-36d11e779c8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b827cffa-7e9a-4ab6-8532-24ccca7edf26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b83403ef-3d1b-4818-bd0a-e22b9a82e642', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b83e8b87-6b62-4919-9a9d-ce2ce78ca22f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8409bb7-0725-41f6-bed5-a9d0bf6034ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8462a66-6d65-4ee2-a8a9-be1a67b44d44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8477f5c-1bc4-49b6-9ce8-947ed62d3b76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b84ecbc5-29eb-467e-9328-2a4daa13628d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b85847e0-3c17-4cae-8a9e-07d90325d236', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b85cc290-4903-464d-a30c-21b1d2c2f15b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b85fe3f8-cc4f-40cb-82eb-217d9ec8f915', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b868eb95-b7fc-4a58-887d-4130389c125d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b86f0a30-b081-4056-a7dc-64a15be211d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b870b1f4-f6ea-495f-b6dd-01ca2161a679', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b872aae9-25df-4942-b491-a64bf33b024b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8780284-747b-4c26-a409-f5ad1a1d8c09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8784e78-b8c2-4382-8dcf-31ae6692cc6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b87914e7-8ec1-49f1-81c5-9ed36159d971', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b879ac34-ac92-4a66-b4f9-d7d1a8089542', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b87a8451-f7da-4dcc-b669-5d8b8344c5b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b88163f8-1951-4d17-bab6-7c722ef00ad4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b88325fd-6886-46db-930b-1041550bef8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b88650d7-a51e-4504-88b8-24a1be7ea12b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b887f119-fe4a-41ba-a3b3-f8f5091ff333', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b888e251-566b-413d-8ba5-00c2cd34f8a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8897afd-01ab-4c8e-bb4b-495fc6447773', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b88d2a82-0979-4d5f-9046-454786fbd1b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b88d4e0d-4cb0-43dc-853e-d3a27f71b092', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b88e4f6d-40d8-4861-9e4b-68568633ee40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8916938-62ee-4555-bf73-84c3072d6773', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8952cd3-a408-430d-b624-9f4709ca2ee9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8954902-aa1b-448c-a03a-775714f1ef1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8965229-f731-4139-b1ed-5ea693858c08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b896c89b-4b01-4d16-b0bf-79fb3a1a8041', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b898c84d-303e-4198-9d17-e1e99c645a48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8a67259-ef1f-4a32-937c-8f98056b3c97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8abf96c-67bb-490a-a568-e6c4ac734ecf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8ad8f57-74b3-4dbe-920b-678edbc0b0ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8ad923a-e2f8-43f4-a73c-5b3c47c0d4b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8af6c51-e1ca-4006-a68c-02c3037a44a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8b34208-de36-4473-802e-1b27f113ac9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8b3cc91-7310-4c12-97ff-3d9e8c97e951', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8b4aabe-e79c-44cc-aa9f-1acb7bd7ef1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8b58345-1e72-4e93-94fc-4d8604c729c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8b886f3-65df-4615-9474-8a2a25d8356c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8b8bf84-03f6-4276-967a-ab106e48e201', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8b9f2a7-6fa3-4179-8b10-488989a0283e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8ba78a3-89e8-49c8-9f89-b6a108728b10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8ba97ce-1bad-4be1-9d02-0a4b157f96f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8bcf700-96ed-49c5-8cc1-1d2aaffe923c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8bfab85-717b-466b-bd37-1df7140f3bd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8d34328-3086-46c4-ac76-6740d44ccc1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8d79382-19c6-4722-9495-87b8283c185e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8db4867-efad-423a-ad86-6f11ccc3b613', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8dc4356-9516-452c-bceb-484633b29d33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8e0d324-fd97-4d12-9a9b-79e012a30fd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8ea1046-a04e-42fd-af3d-6f654968cda1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8eab71d-2432-4aaf-ac33-8403477a2be6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8eb9574-f564-4385-89b4-952dbc276e83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8edbe43-3426-46ca-b88f-bd1c1cd60076', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8ee7a7e-7eff-47fd-8706-4aa8efe833e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8f0c1b3-1caf-47c2-a482-b91582ffc99c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8f4d8ed-8438-4a28-96da-d0f602d81a78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8fd58de-a06c-4084-a1c9-2611543d8924', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b8fea089-47a1-41a7-a59e-c02a16ee8bf5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b905b245-fb3d-4fd0-b58b-bdc8c026b985', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b907efbd-4184-4b7b-9e90-d585b04f72cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b90bddb1-e10c-480e-8a97-ad4fa7609526', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b90c2384-9af4-4e53-a2f1-6b1a49cb29d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b90dab76-c2ea-4ffa-b581-e68005e4b565', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b914286c-7676-494a-bc22-46f840a3581c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b91c9b10-daf0-4fc3-b4a7-e220a792a853', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b91ea8c2-802f-4cbb-97d5-692b6885d756', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9234669-9736-492e-8dbe-88eb36e9d4ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9278363-1399-4e3d-bd40-af03ae5f8adc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b927bf60-68ad-482e-8740-60447df5ae4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b92fe30b-e478-4e09-b38b-1321b987b46b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b931aa61-53be-4f4f-ac21-717fa8939f90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b932fec3-446a-4416-b916-be30e9458209', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b934e59b-e058-42c5-9f27-9155f35c961b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9351025-3428-4b60-b1fa-e9b557ba65a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9361e9f-a759-404b-bfa7-82355ffb7258', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b936a83f-02a5-4966-b9d1-57e4708e684d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b939d3bf-0f3a-44c8-b0e1-ebf7a89aafec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b93cca82-46ec-4cf3-bc02-7613dcf85523', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b93d8c98-b627-462c-86bc-aab50ad395cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b93eeafb-88a4-45a7-a20e-39992f89072e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b940e9ac-0972-444f-bff9-648147542a44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9437f5f-6bce-4318-a0ba-e650a57901e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b943bbf9-0b51-4114-adf7-5db59c186db4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b953bc0c-0220-41ba-982f-b95384a45a8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9588bd1-d06c-4d30-9bdf-16ace1b4968d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b95de884-5eda-4aca-8a3b-36136063e5fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b95e216c-219d-44a8-883b-56ba13dd3ecb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b966b620-d192-465a-ab1a-f866b4858a49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9700113-43e8-4f3e-9317-8aa228ba5547', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9746bba-075a-46ac-b85b-9a9f491db329', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b977987b-d21e-4800-a45d-f4edb512740a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9787781-09c7-4b38-936c-d49f3a8ddc5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b97c8010-ef0d-4154-9480-f2f0dd9b85c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b97d6a68-81b6-4f11-801d-ee7eaf964dfd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b97d6fbf-c494-4ece-baa9-a7b22e1e21cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b97e4718-ea43-4a7b-aa4b-902afef49c11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b97eba92-1c9c-4810-9642-d59c3e90dc18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b983257d-33c5-49ec-8c04-51e8adfa7254', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b986891e-d0c2-4903-9d9a-d99768298f07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b98815bb-5f32-4705-bf43-991b1a370862', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9975fde-9b30-43a8-8bbc-f902f6a4df6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b99c3f25-f6ec-45c8-81e6-67f856f8630d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b99c86ed-6856-453b-86ed-7f14057b538b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b99fab6e-640b-4d33-bbec-0a871af4bc04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9a1bca4-b3f5-49ed-9f94-3072ca605d06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9a694c8-cf0d-4d66-9295-c71603b00fd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9ae1466-0642-4d9a-bdbe-06e2d0bb2b30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9b1e538-0a8d-4c5f-88f2-de7037511286', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9b589e4-7074-4a66-bd7b-58e9363e09ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9b6f2ca-6b2c-433d-b4a2-2070f07e8fc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9c369e8-4421-4d03-8969-98853a30b7f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9c3bba2-04d4-4385-999e-1d67387e3961', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9c4c245-7ba5-42c6-8a6f-597a69e12725', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9c4e48d-04ab-4e37-aef7-837756ecde84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9c9134c-4a20-43b5-b71b-352b49e33ebd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9d3c477-5d55-4419-9570-13915a7d3990', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9d6c644-1f06-41cb-879b-cdd0bf6f8f00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9daafcd-b7a1-4d45-9e23-febf63720d55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9de21ed-cba0-466c-8b5f-d0fa0812a8e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9e3a723-950c-45d0-9359-78d01244fa10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9e487e5-73c5-40d6-ba8e-b670a5d1f419', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9e58f74-326e-4143-890a-fad509fd34e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9e5f9f5-0c28-4262-b69d-98c4312e627f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9e64205-69d2-46dc-83cc-0767979a160a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9e66889-c625-4929-891f-93e252434742', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9e9e442-911a-44db-8c85-9140170e4ae1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9e9f83f-fb76-4f54-8222-da973c299b44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9ef7345-da5b-49c2-8810-8e5951d76d7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9f0fdad-8cda-4704-93a4-343efd43b8c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9f9cfee-1415-464f-8537-1c76cc33b33f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9fd07c4-e5af-45e2-9fb3-34bf14cee4d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9fd12d3-458d-4cc4-bfc5-ca5a0318b079', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('b9fdc0d4-20c9-46fd-8fda-7a13cfd64cf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba0c3aba-3c26-468b-b322-a43dc5ff5184', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba0e7bea-44cb-471f-9bbb-68f944f09249', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba0f04fb-aa01-4c0b-8428-633cf6949846', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba0feb40-6744-41e2-9fa7-a83b9b4c6cef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba10e270-ccbf-4ecb-8387-7e9a9077e7ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba11a817-9f66-445a-9fcd-c49e914969e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba1273fb-328d-44f3-9fbf-038176524743', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba13b22f-72d5-4e65-a389-e83fa94cefd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba165edc-dae0-4202-b5d1-33a4471e2203', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba1cde78-4c07-41d6-98db-a0b8dcbb84c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba1f5de0-78eb-4e52-8d02-b932b18a183c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba2129cf-1835-443c-a54a-b26a5caa7d50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba23d33d-3327-4fe9-a0b6-2946399c1275', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba2642e4-ba77-4af7-9741-953abf43c100', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba279128-f041-4d65-aa4e-5c49daf52216', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba2838de-d8d0-4c87-81dc-ab8caa1ed3a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba2b39cb-b226-40f0-aeb9-53b9bf50cd6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba2b4bc6-79f5-4708-9009-36679e3e5f3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba34cb8e-e34a-4e7a-9f3d-3b3c37bc6c9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba3643f8-0577-4517-9ebe-a208f05901d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba38be3a-10fa-4355-8b97-bc0eacf94e87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba38d550-a0de-4040-83b2-95eefc9ef297', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba39451d-3c04-475b-982f-efdf90f5da33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba3a3814-f23d-467e-943a-749e64d60273', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba3bb274-5cb7-4264-8593-698be514f473', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba3e4b04-46dd-4402-b1ef-832558c719d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba459e64-00b3-4f5c-95f1-38382da2d871', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba49dda9-48e4-4686-b579-2f3b74e6ba06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba506145-0136-47fc-a384-f02f6bf038fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba5801f5-ff4d-4934-b68b-78fc11009be4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba595537-1ac3-455c-940f-ee6a00bb6af7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba5a22da-8d4b-45e6-b632-e55b295260cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba5b25f9-2717-4503-81cb-cb29a54004f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba6026e3-3895-4cd6-b8c2-485e31c0330f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba60e91d-8b13-4745-8d9e-a877605cd764', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba62e0dd-912c-40bb-b5d8-21b68102da75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba667e26-ad9d-4560-9a54-8f66a6e3c073', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba6a4aab-ca5f-4786-863e-df23e8c20d20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba6b8f00-5a7a-446f-a846-28aff608fecf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba74bc83-a64b-4f55-9122-17849b2630d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba76c2c1-2bc9-484e-be57-798d0cd0fbb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba7732b9-460f-4aa8-9489-d9c8abe1b6f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba7c1c09-8606-4328-8ce8-e120804a7387', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba7dc173-73d7-4f00-8892-8ef05705f238', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba7eff32-3c23-4d7a-88f7-381db4d970cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba828f9e-9479-48b0-95b4-4c0838fdaa6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba8365ec-72f5-4290-a895-3696ac4da1ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba87bc7e-7f7e-4623-8023-9b87d4457b9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba897250-75c1-4bcc-901c-04a73c9e3c36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba8f84cd-5197-497b-8749-a5e406bbd70c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba90cad1-795f-4f5e-9247-6d9835296008', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba91a274-d6d2-4c99-8038-84d416ff240b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba93066f-af37-423b-8414-2c8a01c26420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba9aedff-ae93-4fad-a41d-f2f477ec23f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba9bdd33-40a6-4361-a02e-8cf242377167', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ba9f26cf-ba27-4f6d-a315-600b13ace122', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('baae51fe-d0f6-48a3-a773-efec4c476229', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bab090ba-167a-4cca-bb8d-2f67cbb936a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bab238de-68ba-48c9-9227-92054e029d07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bab32354-8b46-4be0-85c4-28fcc4d8c570', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bab65d31-e8cf-4337-a5a4-38a6adf9b67d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bab963ee-aac5-4b08-ab07-491009083d5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('babe3287-ef10-4224-85b5-b400df6752a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('babf5dc6-9183-46a2-87a6-d1bd4a500efd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bac06f34-a928-435a-bbc2-ac5e00cb5e55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bac146fb-5b5a-4a61-970c-f135e60a9b92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bac48f06-bf5d-4f36-8de1-a1c8b411d415', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bac819cc-909a-463b-9493-7ac0defd1f56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bad0d800-a644-4e92-8ca7-1076b2d469fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bad15724-38a3-4525-9913-26a695a04603', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bad5f2b4-f5d3-4892-a3e1-58a4ff0f7d76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bad83d8c-aa6b-4757-902c-0d1da9349a7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bad92bb7-a718-43a2-bbd5-4bf33455150f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bae09fc9-ca47-4c7e-b09f-c804147c843f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bae5f24d-5ac4-4e74-ad3b-df0cda49b0c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('baeb5f24-dbbd-40a1-a721-d3df17f7f26e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('baf6b7aa-183b-496c-9a2a-629addc7699f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('baf7564c-ab53-4597-a265-e1b47d8041d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('baf81cac-0448-4bb6-8fc9-272dce28bd8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bafa5ed5-ee4a-4a15-bc80-0f1a3cafd891', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bafba8d5-1132-4402-995d-2b474e87fb82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bafd4bd1-4b9e-4a5c-95dd-a625c9039918', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bafd8031-2cd4-4a6d-89d2-7050ab2a08d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bafe4936-6c59-4e13-8796-43fb8b27d3ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb0df4e7-1cdc-4b0f-a6dd-449251738baa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb11d601-a943-4589-b789-d9dcc1049a4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb14ed2a-7c30-468d-8cca-9633057de95e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb15ac11-30b6-4e07-84c2-813b59e7b6de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb179c96-f3be-4c04-8418-19cccbf5cd4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb1ca137-f44f-4445-902a-8df39f092b12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb1f8348-1650-40bd-a6b8-06cfdf57c5ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb33c6e7-3f87-474b-be52-a15aaf924131', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb36d5d6-a9a2-4c3b-8b6c-3a3bf261df84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb3a2de6-975f-47b9-bba1-bc9f7829c1f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb3e45fc-5e86-4a32-a918-7f240f8f9438', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb3fda53-ce0d-45bc-8716-b484ba0d5927', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb45c4b5-b924-4683-add5-99112ad13e7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb4814bd-8995-402b-aa5d-3834bc9abced', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb50dda2-0a98-4eca-8447-2c2e8832f62b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb554011-12d8-4f96-8b61-fc7f0fc5c9af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb58a6a9-80b9-447d-bc65-74c43d3a8e4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb5fcf9b-adf7-4ff8-a3c9-14f1cfeef5b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb6208a5-275d-4b70-bda6-b0e611b88b4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb63ca90-fcfa-415f-b53c-ee145036692c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb640735-ed57-4e66-970c-4f58b2a655ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb6f402d-ed76-48ac-9d4c-1d7b657d55ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb70d4a6-8466-4b57-98e8-afd6c3e25f66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb769a88-8c99-40ea-99ae-f86eddb60abd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb78e73e-3014-4823-acd2-3ec8d7f10321', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb7b2ca0-368b-4a76-a958-1b84af793686', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb7b38bb-4291-4ac9-988d-5dbbaff2950a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb7c9cd1-6320-496c-953e-38204e2f2565', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb842499-85de-43f6-bb1f-fc7c60fc21dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb875799-eb65-4a7d-9dd9-174a4408ab1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb8c3710-5541-41de-9f3b-a00846115e75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb9237e2-0bc7-46f6-bfac-08ed60cc0fe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb998867-5777-4d60-93ca-07d65d39ccab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bb9aefe7-77f6-48df-8e16-92bc744a2b0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bba19fc0-5a0a-41d9-88cf-b5e2c2aa922e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bba34d24-1aaf-4618-a9e0-40aa3a1d7f47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bba46fdd-16bb-473b-b1df-71bd1b96a05f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bba4a045-0419-4348-bd0c-d7b3917b873f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbacfd36-d6f2-42d4-9c96-700b7f8e7836', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbaf49ef-0550-45f3-8855-ea4732dd1563', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbaffeec-ca11-439b-98cf-9b4f1396c25f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbb31cef-c35c-4c3e-860b-755278a679e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbbae1e0-9d5a-4e13-8937-633aee728ab1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbc1d5e1-ed88-44b6-9ffd-0bc495afc8fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbca307e-d07a-443b-9b6c-c5416ba10a76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbcba09a-5fa8-40eb-af4c-97cfc6704b6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbce29d8-a44a-4243-88b8-5ad55e4d15a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbce9a38-ac7d-4659-9821-a53614640b6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbcf42cb-89c3-4d8e-966a-8ba8dcad9c20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbd3412e-0981-4424-9518-8c5bfe80ca05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbd94ba5-6b4f-4ef4-9e28-1dafa57cef95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbdebc0c-f5e3-4646-9240-f012d6cb43c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbdf7f25-e37d-462e-a111-fecfbab9f5ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbe35e87-338d-48c8-b8ca-95afc4a57fd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbea6bdc-76dd-42a9-bdba-b3039e947f1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbea7b06-8f28-4190-8e08-7785d8aaed71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbf55726-1e7f-43a8-ba55-f3603ecd7f4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbf62073-e12c-42f5-ac87-71e387c2f686', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbf6d758-05f2-48d6-9a0a-176834770f8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbf78211-f71b-4b19-ae61-09cc4b5671de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbfcf7aa-b16a-4ad0-9441-2dc52686eef0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bbff8526-3422-48d0-b413-92b679572316', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc02f451-096e-46f8-9c46-ba2e522b1dc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc035428-40ae-4104-8d89-9d9aef22d0f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc07dc1e-f154-49ff-afc5-bfc77fc0aff2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc094417-ccd6-4494-b9f9-76d26c3f974f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc0a0903-bd7c-44e7-89b7-c5693b83d821', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc108e56-0bc3-47e0-948b-8ccc9a0075df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc110a83-25c3-4035-b5ff-a725a12785c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc158a4e-567d-4a0e-8ee1-9069a26155ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc17a5c8-a02f-464c-9032-4184e52474c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc1a1228-ddf6-4320-97b3-2729d2f22c33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc1d4fcc-12e6-4fb3-8fb5-837fe0ec02ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc209b27-f5a8-4638-b0bf-045b5517edf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc237993-c69c-4537-a12e-2daef4c72329', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc280c6d-2bbb-4124-ab20-3e847c8c5741', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc2b838d-51b4-4dec-80bd-16453fcc9078', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc42162b-f106-4487-89b5-415ff0507da8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc430880-35a9-478c-a44f-5c1d2bc599dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc4b2ff7-e96a-4244-bc58-712e41173e6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc4c20ef-0f3d-4266-9e80-df9488532012', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc4ca475-11ff-4362-ae3c-07454b60a326', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc4ed03d-118a-4314-8db3-05a53a0bcea5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc4ed65c-fc8b-4cc0-af0b-479360e22373', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc5681f6-775b-45d6-a92a-f94f7357d353', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc5853e2-b73f-43b9-864e-37d1d719055c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc5a0378-b4bf-44bf-967d-6bee23d09bfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc5beb07-e95b-41a1-a403-cc5171c13277', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc622602-7325-48fe-8fed-ecc93320efd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc635311-2f94-4cba-a6d7-61611f381247', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc65a87d-ac13-4d6b-800e-f9e0bce160dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc6b4a69-1bc0-4c71-b40d-5bff53f68fca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc727549-b842-4a20-a2cc-d71425bc2e38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc72852c-2e77-43dc-8386-945905db8bfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc75a88b-9cac-4a02-81b9-6af6e37328ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc75bc26-3f2d-4c4a-bb10-992f05e539b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc75febd-d45c-4e79-ba39-ca89ee37573d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc761620-1b1c-4477-8c30-6e2a4f95902e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc770888-fa76-446a-88a2-e496d2cb93fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc77b624-0c37-42ed-86a6-6868e4e04489', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc78c00d-5de7-4f0d-8e2d-62eee4be0b24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc7a88ce-2693-4694-8433-1912ef06b016', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc853c21-47ef-4cc7-9760-b6ddaa734134', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc85ee16-cc7d-4d66-a28a-2a2cb8a6a9d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc8d1997-51e6-4ded-a00f-3315858fc571', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc8e2956-3671-470b-a143-3333355f8c09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc956886-a5a2-477b-8e7d-980d0a7d0f3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc9590fb-bbe6-459f-b671-9f915056929a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc9cf4d4-8f7a-4df3-8913-682fcc881558', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc9d2750-99e8-4940-9c74-87437c15ef42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bc9df2f4-139a-482a-bd93-4384f21eeeef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bca23ec7-5eeb-464a-9860-5aae52758b8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bca2ff9a-b6a5-4dbd-b1b7-8da23cc31af8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bca4d3c1-4e9b-4b56-b774-6785988cf27f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bca6f69c-42c6-46db-854c-a42ace9e80a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcab86bf-622d-4a03-87c8-0aa7559227b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcaf9b8e-9a20-438a-9b1c-a9fd2d98261e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcb32411-3b3d-43ce-9a41-9a9ce47a03a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcb802b7-3831-4a95-94f3-220b4da6603c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcb9e8bb-5041-4fdd-bbb0-2a718e49a388', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcc11357-8a59-4247-add4-ee020c5afae0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcc31515-1d8c-4b26-b87e-b84464099ec5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcc5f0fc-4cce-4fd7-a205-0e23faf8fc2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcd7b2ee-30ae-48c7-a3c5-52b588ac47dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcde7cf0-f54c-402d-9bac-9d666da3b375', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bce680b0-bcb0-4d53-9487-1db5d055692b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bceaa5ac-8fd7-4325-81b7-b11ac45a663d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcf6a113-59f8-400c-9589-cecb7f6dda12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcf8662b-9c4c-4d5f-b345-6815e001bd3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcfb33b2-ab9f-44e9-8eb7-1128edf11f05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bcfc7c2d-0134-4b5f-bfe1-b6bfaf3c7c9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd06f39b-cb2c-4c1e-a23f-8d9112d7130b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd07024a-a564-4ae1-bfbf-766464d60837', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd10a0a5-753c-49b8-be04-16d74a963cb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd143e13-83b9-4d5f-b4e7-74c734ee8553', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd148440-a105-4504-9f65-d6ab18f64613', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd16a1b4-20d2-4deb-8b91-43bc7a32d1bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd16c4e8-6cfd-49ec-96ab-65b969c16ed4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd18d5cb-b366-4147-a663-3a4450d412c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd1abe42-ad92-463b-9709-3e461c845f32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd1ae95f-cfb7-4295-b1f5-640c66d2f5cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd1d0ce5-5a5e-49b9-84f4-0fa5354ad14a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd1e58f1-33fa-43e6-8e8e-06aacea560bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd21afca-d589-4e23-afe8-7a37849c9327', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd220407-cc14-4aa1-8e98-139785236023', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd25d9b7-9117-4e4e-8ad5-7bdf659f3917', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd2b436c-1088-46d0-bda2-d61cb7a24dac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd2d178b-0d86-4e77-a9b5-6a0212caec78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd304cde-ecb2-451d-9ae9-14d9c1b76de8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd307485-1bf8-4367-8429-a362bb33c42d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd3327b4-d198-4f0c-a3b4-63a6ebf8e472', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd3e7535-3d04-44f8-a708-3669217c0f83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd3f3012-00f9-43f4-8ba0-70aadbd17395', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd4328e4-3cf9-4925-af4d-6440345b9452', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd48aeab-d244-4d2a-9884-66455af72887', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd4c4398-0ca5-44d5-b897-7712ec67010b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd4c4fe3-0c1e-4cbe-8e8f-424b65f9e23a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd5ff591-7e54-4754-b8ed-de72b65f2221', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd6173b2-3667-4c47-a96d-9402dc714e5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd62978b-ed3d-4c33-af29-5edb6e3dc25a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd632a55-59f4-498a-8c4e-fb51c6a0a8c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd639ee6-2972-40fa-932f-b7db6154ea59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd6dc248-066e-4a4e-bc4d-82cdd7fc92d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd6e4439-9a06-4ffd-bb6e-663abaf4f4fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd6ff66b-c410-4b91-a6c2-4de961127ee8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd758c3f-94bd-4a18-9284-8bde9a9426c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd75f7a4-f4dd-45d3-bd6d-8ce226cbc2fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd7a63c0-b885-4a47-a3a8-2cfced2fb336', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd7f1d59-c38a-4acc-ae76-2586072be1cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd8c7f80-89b7-412e-88d6-8ed1f7e58a28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd8e1895-e250-4782-94ca-2ec00d637997', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd905ba0-0bbf-4793-8987-09a84c1dc520', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd90a81e-ab14-499f-82b0-1c9cd281da9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd960b39-23d8-4d7b-a0f3-a87fce0bbf69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd99bdd1-9800-4f85-998d-a5eba6ee231a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd9a9c94-a6be-40c1-a590-fc687f2ab0e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bd9f23d7-e833-4bbd-9248-e10a4e9eb143', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bda36c68-7d7e-4541-ba42-935613acbbca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdb1ba5c-4c23-451b-a718-a6ecbd2c1714', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdb2f055-9d6e-4c63-ab87-91f50413992d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdb3e924-d11e-4fcb-b07c-4f76fb03b169', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdbecd6b-09a5-4aa6-9f4b-6190b4e7d0e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdc803d2-34b4-40a1-a422-93ff84b529ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdd979f9-f7cc-4a03-b172-4d195b3b7d78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdda4020-8569-469a-8725-d11c7221bffd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bddaea80-6efc-4a2d-8e83-8c7c65af74d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bddf96db-ddba-4ecb-990d-d1ef43a07f6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bde4d174-c6aa-456b-91e9-4a6d56b474ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bde7fe5a-9e33-4108-bf48-e495846b5bee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bde979f4-2769-439a-8cf3-751229c69e78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdf3e007-2ec3-4235-bffc-b9e3ed8dff3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdf756f5-15b7-445c-951c-b5eb865d6895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdf9eec5-1fbb-4251-916f-b8d2877cc6fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdfc34b6-0569-4291-861b-e0ea24669bba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bdffbfe9-004a-4609-b630-b380373a859f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be02ef5d-7853-4e6a-bfb3-57feda4a1f18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be0a6aab-4a42-4706-84d6-7168e6754eab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be0b975e-198c-4c10-a822-0bc2c4d3cd18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be0c0f0b-1c58-4e17-b3d9-89274812c942', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be127f9f-0c1c-4073-9091-89487d1babbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be1564ac-9bce-4bdd-b0fd-6b6ba1d1d053', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be163a53-0475-41f7-b588-e67fdbd29a1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be16fbbb-8194-45aa-a770-52beb7fab6a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be1ce28b-e5ac-498c-8eaa-a12e1b6993d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be1f2efa-5cbf-4e69-a4de-db81913807f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be2c2b82-56b1-43f1-bef3-315d667281dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be2d6a07-2aad-448c-b544-2ab4ad305f14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be2f65b3-2266-4f1a-841a-696e5097eeb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be336585-2387-40d7-9fae-92fd23967ee7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be3415aa-4f78-43c2-b018-01f0e1e5b30a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be35d76f-8f43-4224-841d-256b854398c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be37a4b6-3242-46f9-9fe7-b34b0e7651e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be37f24a-c7b9-4fb3-9887-a705813b154a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be3a4e97-eb91-4012-9f06-9a554a3db2b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be3b9209-d53c-4238-8acd-ebb49fa63c30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be3bede7-34dc-47d4-bd0b-a15ea758cf54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be3ef03c-9fe5-4a94-b706-7b164a32e3b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be4601ab-6fe1-4abe-a8f9-91fd99738722', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be47717d-b554-409c-9ef0-f9b469559426', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be48ebdf-8e85-4a39-b5e3-68313f8b263c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be4b4eb5-d252-46f9-887f-787bfb3cf5df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be50f349-707b-49d2-9669-bedbe85b64ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be5143bc-bff9-4063-bba2-5d74aeb0138f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be57ea6a-92fa-4890-99b0-53ae33ce01a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be582efe-f624-48b9-890e-2e8e59832950', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be587ba8-c548-4bf0-836a-69b94e24c579', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be5b9021-05ef-4dc0-9294-2b911bcbe307', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be5d0ec3-00ec-4481-bb5e-72e5ae316502', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('be5d6f21-f8e7-4a49-a806-72dd98ee6f09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be60800d-cde9-40ad-a269-8007e31b71e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be61c88d-7a82-4eaf-a7b5-ae81cda7aebf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be6d3f28-6057-4891-b3c5-fa9f74e5fa81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be6d7710-8be8-48ab-ba8d-750b7f8de940', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be74e4e5-f02b-4232-8138-744aec97ac40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be757440-2e97-4b41-80de-8687dc2d674b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be795fbd-5d3f-4cfa-bcc0-e449aa55c607', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be7b2fb1-ee8c-4f1f-b73e-4a79d069a7ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be7bd5b4-beba-4d1a-bc94-220776706cba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be7c31d2-7d42-450a-b2ae-5b14a0e19d26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be80a5c5-b470-4bb0-86ee-f833058de95e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be82198d-5355-4598-a783-6af68383797b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be8e8009-37f1-4f3f-8f0a-3ffa108348d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be956f0c-987e-4aae-9107-bf1d4842ee04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be969640-0d38-4d71-a821-cd666a1ffb49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be9bb0f8-c095-4105-88c4-2119feff43d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be9ee17e-84db-47c7-8e2d-9a72ec75ae7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('be9fe299-e388-4e89-ab1d-4d3905525c46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bea07d88-7123-42dc-b3a2-7e8e1f09177f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bea09272-9fb4-4543-8711-719df5089aed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bea271c7-e984-4064-afc9-1e0cc07f64e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bea83dfb-617b-4599-b890-f07c3251f081', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('beb3e8c2-197c-4a4e-b335-711fb7c80219', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('beb48ee3-3a0f-423a-9e7d-007bc20bfbb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('beb49a66-ec5f-4595-992a-be431339d8eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bebbb93b-982c-4645-a49c-77844c4adf9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bebd73ce-7a5e-4533-9ebe-661f5a4e3c0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bebdfe72-306d-4bc1-85f1-d2aef78ded25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bebf023f-8dfa-4d1b-a7d4-27cc2b094b32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bec2d2d9-1e31-49ce-8cc1-35893cf8cf44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bed37d8f-bb73-4bd6-a15d-f8d3b12a2cb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bed86916-ad0d-4b2e-b25b-96a114c8f9d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bef3aaa9-6d50-4508-827f-dbe8eb1f3ec0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bef4bad6-b365-4d8b-8c60-cfd61359f1cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bef9aa5f-7846-4f81-bb36-9ab317531444', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf00ba44-1479-47f2-889a-ee5ebda02473', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf01cb54-35c6-4848-9b2d-d71dd0f283fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf034545-4fcd-4ff5-901d-6eca3b37a0f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf03a11c-8ea5-4ea5-82d8-ed625fc76e5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf1172ea-72a2-4be5-a009-04009f83006e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf13f583-3974-43cc-9625-ebe02a589f83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf14b8fd-10fa-4780-b0d1-5c4e7e9c1eb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf1ccd04-9738-40a4-a8ff-529cc9b16e2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf252c9f-75a9-49f6-973c-d054eb125adc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf25d885-f39c-4ad7-a296-90e0fc1b26b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf28715d-8232-4ac9-b9bc-d79c14bc00fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf2afd9e-3171-41b7-8b72-8f7e2911ef7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf30e39c-176d-4516-9e08-d1e46d3de4ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf377f22-6c7d-44ba-8f0d-8338d8f75485', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf3b6ed6-95bf-470d-b5d1-5c421697bef7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf3ec657-b6ed-4c17-aabe-98da8be2574c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf4151aa-20bd-49c6-9af8-1ccc88b10d1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf4501e1-5f72-46d7-9a81-25d50d0dddea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf46c4f0-5c47-43ca-98f3-86f7fc91c094', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf48b0e2-9c24-4719-b998-c88831c808bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf4b9d18-9af2-4a75-9f6d-443caafa64eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf533c2a-bbd7-4b3c-bb98-adcff9ac22e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf55501f-9fe5-4233-b052-1b4e9d0117c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf582e05-8ef1-4e55-974d-099afc274b21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf59bdbb-e0f9-4099-a556-3939406ed60e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf5a668b-e75d-41d9-a23b-a177f1b23e00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf5e0f53-0121-4ac6-9b51-7c066b38b2a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf60b0f8-2639-47f0-a659-08ab4384f3e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf613c0e-71e3-42b4-b0a8-11800b7beb48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf66fcb6-ad67-4346-98f1-8f449b5e156f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf6ad66d-4f48-4f58-b5b4-cbe45f50eda5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf7fb60b-d64a-4743-890a-e57b5a54b63d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf80223d-b085-4111-bd90-66db3d5b9f6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf80a654-76e9-498d-b40e-a7026956a19a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf82adf8-6c21-4518-987c-6d6db62fa559', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf89b1e9-de83-4b21-baca-0620c241facb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf95fc29-5d3e-4346-bd8d-dd8590da4cc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf985c98-447f-4e76-bf20-d9f1993ecb38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bf9fa1de-f9a5-4c1a-a0a2-ea0448621073', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfa46873-4d09-4232-b327-3806d496f2fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfa5812e-8e30-4f43-9ada-373b02daa652', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfad8a98-1d97-4d20-b54a-d5db27283fb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfadaed0-ea0a-4517-be27-801284907460', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfb0cd2c-243d-44f6-a4d5-be48d69cdb7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfb12bd3-7f7f-403f-a9ee-7f6fdbf3da27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfb827f9-7048-4b33-9fda-564fa5f190cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfbc9dcc-9d91-4685-8328-31f2c01ec9d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfd16244-2a6f-4656-9e2f-57f85c2cc074', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfd2b340-8336-4178-877c-096f51f6605b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfde0f06-83ec-4acd-ac80-195230e5e5b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfe8a8f8-79fd-41b6-84bb-cf1740a67871', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfea5a15-d11c-428d-838e-06c38aaaa745', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfebb197-11b2-4bcc-90ee-0b624d259712', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfebd69f-d50c-4efc-931c-b26a40e2acc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bfed4570-e9c4-4421-b19f-204ce9444c99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bff1e762-0256-4680-a027-9eb009ff0528', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bff865c9-507e-49d8-b4ea-477075d1029c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bffac5ae-225b-4b35-bfeb-81d36d4cfd89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('bffb74bf-5c0a-4935-8d4f-554051441fa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0081fba-8fa4-406d-9fe6-216d1fa6b727', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0086769-9810-48f5-a9da-62b4cda1b013', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c00c19e2-95fa-4215-97dd-64be4e34d905', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c00d77c1-c6f8-47ac-a505-20c3fbcf2777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c011f4c7-a5a7-4d61-9bc9-11a080dde94d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c014a03e-50f2-457c-93cd-735ef061f190', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c01d1853-7141-4923-9f47-f07fe458e1bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0203605-e0fa-4d25-9db1-6ffe2f0960e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0248db8-87a7-4f2b-850b-71da52a83097', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c027a734-e225-4374-b714-3fe184c0df4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c027d11a-8fde-409c-8cc9-efdfe24eda5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c028d812-080b-4449-bd18-dcfe498d7d53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c02bc690-8a76-408c-9a75-8508dbde90fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c03543d5-6c25-40d4-b799-689ddbfcbbd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c036278a-3241-46b0-83b3-b88965743e04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0385f02-b20c-43d9-8334-4f23658d6292', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c03f5857-14cb-4908-a775-d925555c0869', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c03f9197-dc3d-41f4-afb4-67f0bda11698', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0400306-1bb8-41f5-9445-ac793b47c1b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0458414-d9bc-4a02-a15d-6a514d3c6305', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0462adc-be1e-40a7-9470-55ffe14d953f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c046a1a7-2121-4986-83cc-4fc597a200ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0471617-bef4-4ae4-8729-5fe982d774ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c047841d-5e57-4a25-9993-09c0b171c5a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c048ad5f-4974-4194-ac71-84d1938eb679', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c04b8eee-e42b-43df-be02-17c643a2839c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c04d0500-6b20-4fa0-948a-f7ad216a6598', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c04f69f8-f334-4011-bfdb-b5658038cbbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0506322-7bfd-43a2-958b-bc4db01df56b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c053d708-9e20-4548-87e7-e4939bd3b6e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c054aeed-4a7f-4076-a21f-1989fee02891', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c057adf5-5773-43cc-a9fa-125b7d16c68a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c05acdef-cca5-4fb7-b559-c54e38aa64d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c069c06f-f318-4f77-a319-ee016d3c168f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c06c7cba-d5f8-471b-8379-57066435f000', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c06e75ab-40de-4ce8-b15b-e43c06b48242', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c06faa56-1242-4307-9a08-d2d602d17908', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0724a1e-b2eb-4f21-b066-3ee3ec0a4ae8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c075a117-f5e1-491d-b684-5e60a5580143', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c078ed85-e990-4624-a622-913b14ca63d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c079c0fd-a0cf-4cf2-acc7-1d2c9120e3d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0817a8a-6ad4-49b4-b827-d60bec96af7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c086e15f-0584-4312-a402-9c8325dd6223', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c086f094-71b1-4f11-b9a8-4d50e187980c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c08aaf9a-ab1c-4d6e-a00e-c92ccc5bea2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c08f44fb-8823-47f2-bd8c-907533c558c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c08fa8ab-a6c7-481f-9d93-17a050e06b7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0912ffc-ef1e-42cd-9910-5ef8f3082921', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c092b156-6134-4d8a-b032-bc1d14b28cb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0983ccd-1f05-4f93-80fe-67a0b2c2ee2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c098bc20-c625-4a1b-bedf-55c5cf9a0264', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c098f32d-c571-4b00-b92b-0e78ac6819c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0a0b6ac-b9af-4c13-b26d-2367d27e4307', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0a3e59b-3961-4f2e-936c-9bdf01bebfb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0ae43f2-3f7a-462b-89ef-7b959f87d88d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0ae9cc0-8cec-426f-b85f-ca3d36857907', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0ba7310-d064-45e8-b67c-375f652a79ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0bbf1d4-de0a-4045-b478-884d38b90214', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0bf59a1-dd2c-4b5f-ad21-e9d9b34246a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0c1ac05-59db-4782-aed8-b3f338ed8a31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0c2be52-c6b3-45bf-9cae-9f9a70ea4505', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0c4d0bf-1785-4994-a6b7-955103371ecc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0c70bef-8181-48cb-ab1e-9c4adef970b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0c89dad-e34b-4900-8a31-455e6545c7a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0d239f7-8f4c-44b9-b8a9-4fe378390448', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0d927a1-d7ca-4e5f-9593-e86add4061f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0da66e1-a794-47fd-bc0a-b31f4da911d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0e19c7d-25e8-4b28-b60e-375512292688', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0e2d68a-eeb2-4a4e-8c0f-126e7fb62e59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0f145bc-756f-481f-bdec-34b640e88e2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0f24f34-9764-4fc9-b7b4-1ebad25729cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0f87f7c-f9fd-4e3f-9039-c69079f5da8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c0febd2d-0452-428b-b892-e06790715df9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1044c98-724c-4ed4-afac-046539f28afc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1069112-4450-47ef-9c6b-23ac2554f496', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c108fcbd-9cc7-47b9-9204-41ac816ba525', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c10eb185-1189-428c-a750-d090bc939ad5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c11098d9-632e-4422-bb8b-3c54ea0d0623', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c112a06a-0cc4-4ecc-924c-290461e87923', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c114f518-62da-453d-b8ae-39f018b1bf0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c116999f-bcbc-4934-b523-cbe3ec3b2f88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c116e198-0089-4c9f-bbbc-bf118c1c0aff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c11d4c50-3dbf-4956-ace1-837a659cebec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c121a3d2-719e-4928-85ce-3ebf31b34e28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c125e38a-c7f6-48cb-97d7-a885f0d3d5e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c12e8e1e-162e-43c3-a030-3f610c35fe4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c132a667-1170-4788-b6f0-4dc626d9acc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c133c61f-7c6c-441f-818f-6e35078182e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c137af45-333f-45ff-8e9e-d85e79cefa46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c13a0751-b5de-492a-9175-3334b2a0ec3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c13f30fe-a85d-4135-8403-1ac49f94049f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1433ca4-3ab5-4690-84f3-8b2793b2902b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c143904e-3a92-41bc-91ab-f156b2741b88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c144a133-4b0c-4127-88d1-b84a8c43e84d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c14d4308-d9d3-4b4c-94bb-925668177418', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c154154f-0157-4766-9666-fe3be590cd44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1548b41-841c-41e5-b1fc-bc697ec3f2de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1552ccf-d32b-4b7a-a09d-dd27133cc8b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1558aac-9a1a-41f7-abef-b20f667d0f44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1573f8f-48c6-4159-819e-2eff444a4e60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c157a057-364f-4241-a082-ce3191f80be7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1649560-f67e-453c-bef7-baadc031f046', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c165526f-721c-491a-a7c7-6c11aec9fd8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c16a2635-bace-42b2-9f48-1cf2bce1f01b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c16b397d-57c1-44da-be97-e5474783df93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1706324-93ec-4849-bc68-d7aec6f4a9b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c174487a-0702-4757-8e90-a4fb81ffb8f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c17c33c6-077a-413b-8c1a-ad8ad703f42e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c17d2504-7ea4-4c04-96ec-b2604b89f156', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c184a775-98c2-4598-b82a-48c9b80e060c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c184ce0b-1d0a-4815-9dd8-a000d92119ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c18600c4-206c-492d-921f-907bc43f74c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c187c77d-f8cc-479d-b091-cd57ad01ee4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c189bddc-681c-4c8f-8598-9d55e63abb93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c18cb085-4fdf-4a0f-8f30-54f37de11316', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1953bf6-fc4c-4ebe-bc41-8289f1817ac6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c195f658-f5b9-4e25-8e3f-3008848cd5fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1a1350f-d61e-4987-9e25-b2b8b2beb2bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1a3ee44-2ced-4dcd-89c1-98a2a6b5948f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1a5cb91-3319-459d-8474-cf526739a4ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1b7f5b8-1230-4e23-810e-a5a30bdd6e4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1b92df9-8366-44dd-85f8-bba1618d65e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1c1f067-241c-404a-a118-46ed0e80bbce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1c44c9b-bac8-46ce-902b-8d4ebd793849', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1c806d6-1e97-4ba0-8b76-973c4f5bd4ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1d1a596-92a6-42e9-bc26-21c0ca8c6b24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1d43380-7cba-4144-b934-33dea7e84a25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1d753b4-57ee-4443-8065-e020e12290ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1d77744-0df2-491c-9465-422b45e451c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1deed24-c91d-4a7e-8d3b-4ae4259c56d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1e6d9a4-a267-4090-b7b7-76e6451d686d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1e9bc01-0d8d-48e1-b87f-82637e078bfa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1f0a624-7fac-40e0-925f-01eddcc30933', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1f2109c-dbb4-4cb7-bcc7-537bf198dbb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1f5a170-3b75-48b7-b6ec-ca60c41192e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c1f8d294-93f8-4132-8c52-f2f9a5a02d0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c206931f-00d3-4271-9701-5d382563e58d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2074b6a-d196-4366-9830-94fbfc8188c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c207ee2d-e9ed-4208-80b5-455ab2b5bef7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c20bad5a-5208-40b6-ba0e-edc804cd4a4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2119cd3-13c4-4cfa-a2b1-f682b39b3d7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c211dafb-317c-4598-a2f4-14340e71345d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2139275-f25a-4702-bbea-7eaa22f20201', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2172354-268b-49c5-b45e-cef0525f7550', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c21893f1-6d88-4ee2-9a44-e163162d79c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c218ab77-fbf0-41be-9373-da975bd3ce30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c21ae51a-6200-4f02-a0a0-ac3593e2317d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c222cffe-7f28-46af-b930-cae7cecb390a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c22661c2-a5da-47c2-a2f1-5b1868a6ada9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c226f3f6-fb14-4e0f-bb18-64516b2d18d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c22a434c-00a9-4a67-831b-1f4bab0e31d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c22c76c9-8222-4607-aee6-cfe01a941c07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c239fe82-7bcf-4f1c-9801-fa0ea7c57de1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2451ada-f2b9-4b65-866b-9499b2451850', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c247bf9c-95c2-4d16-9c15-9957334fe906', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c249ecad-f59b-4826-a600-495a284bc73e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c24a38bc-f463-4199-ade5-696c5e7c7449', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c24f9307-799a-4708-b0f6-3d241db9c460', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c250c70f-ab63-4d25-8f92-5a3852abde06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c252bcc3-dded-444c-a1c5-4173d4c1069f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c25b6f71-cc3e-4c4c-ba0f-92e06023ff11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c25bddbc-a74b-41a0-8705-6f65e05971b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c25d80a5-845f-493b-b5a1-148821c9162a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c26394dc-cd2a-4823-a43e-a5bf68d846ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c26cefa0-e46b-47fb-b20e-d8cd14e6ccaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c26d5789-f831-48e2-b048-be06f1721dd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2755e5d-ab51-4b39-9dbb-ef4120ce6884', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2773101-1053-4e02-9af4-e4c303865450', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c28344e9-cd70-4042-b488-35ed9627cb64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2866236-3fd6-4cb1-805f-29c3e4b4df62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c28affbc-74cc-40e9-8304-041da3dc2a78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c28bab48-4e28-49c4-943e-41612e5b5158', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c28cabb1-06f0-4973-8999-e42f2f22c1c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c28dea41-f44e-4bd0-b8d3-b7da804d2c81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c297af20-abf9-4177-8029-8a9181815b3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c298ffe8-24e6-4f5f-a843-5006f0e51adb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2a27e3e-c104-429c-9999-1020f9257445', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2a5a323-3c0f-48f6-b037-6acf18abecad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2aafc49-4591-4638-8640-7864239dbaeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2ad7b41-5970-4368-b57a-07d5c0ee9136', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2adc326-a6b3-4c94-b839-a1448ff6ffe1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2badb41-2f8a-48fa-9bcb-45e737aaac77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2bbc787-399b-46e7-85a9-2062b4d36461', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2bc20b5-2b22-4d78-addb-931edcfaaf62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2c2c229-db75-4ff6-9531-b15b030de586', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2c3e505-cebc-4ce6-be17-4565665d652b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2c7700b-e71f-4d28-8ced-6a6975f50b1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2c7a102-0781-43d4-863b-1989a367b0d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2c7a287-148e-4cc7-b71f-7fc39ab09b6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2c7e8bd-65e5-4d1d-b235-493a485bf6e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2d10ca0-8deb-4d11-b491-18f480fdb36c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2d47e20-96a5-4321-9f02-34ebbb556a50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2d67713-bf3a-41a3-9f9a-e7c40b68a41f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2db037d-31e0-422e-87e8-326fc06b3f1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2e0880b-b327-46f5-9cf0-ef1863e442a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2e0c406-0583-43d1-a4c6-c2b224b25c26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2e289ba-c3fb-465c-a2f0-aacb8e27fa37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2e35953-0619-485e-9e84-c9f7a682a795', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2e385eb-aa9b-484f-827a-adc32c6fb6c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2e7088e-cd3f-416d-9a43-f6e8d8356385', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2e91bc0-3abd-4199-ba7c-a00e31651d67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2ea2f8b-12ac-4dde-9f66-848d7040aeda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2ec01ad-e7dd-4412-bee1-983f1a96066a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2eefe5b-6ac1-45d7-a858-2075d4f3aa5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2fe475c-339e-4e2b-a792-7fc1aaf6e215', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2fe72a1-9c1f-480f-a919-716352de80ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c2ff37ee-dac9-4670-91d4-63550b3ef706', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3062ce6-2a74-4d68-8e0a-2880d1a532f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c30d5de0-7890-4ad0-9aaa-6babfec3e531', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c310b808-a1df-42dc-ac3c-214b535bb4db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c31466d3-5cc5-48ed-aa9f-38406287ca43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3204c3b-aaee-4476-abc3-49aef6a3db09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c32174e5-dc0e-4359-a635-ef158de61f6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3227fda-4bab-46b8-ade0-9e6d3daac973', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c330e4cd-32f2-4baa-be64-dd8de7e0f710', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c334dfd3-2364-4507-bcbb-dd85d2cafc6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3402766-ce11-429a-853b-3a4adcd05c21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c342c445-be0b-4edf-b854-018ee65d2018', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c346cd3a-0b69-4536-b83c-cc94623e2ab3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c34a472e-602b-4641-b8d8-26d4f4a398fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c34aecd3-2aa6-4077-96a4-0888cb282cd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3511040-72e9-4ac8-849c-29f3f6d928da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3561e2a-a93c-41bc-beb9-44cac52624f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c36212ab-919c-4971-8388-d13faa050ce5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c369b5a0-c096-4869-8342-83ed3036362f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c36d0f07-7cf0-4487-a1e3-648f03757d14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c36df32d-cfe3-4c0c-aa92-939353c3a3e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c36eea35-7639-4558-9296-a0182647d2e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3703620-d747-4a3e-85e3-97241dcecfe1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3747cfc-f7d1-47cb-a882-1dd351e401a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c374ada8-d0bb-462b-ad81-3bb678cc9b58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c37ac4b4-2f6d-4679-b0bf-6bbaa60650fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c37bdf82-be3b-4fad-a4b6-bad679b55e12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c38686c4-b9f7-48ee-8b7c-1e0270e5a1b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c388113d-d5d9-4d1c-9d75-7f26df10bc3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3884a51-8a45-41ce-b8ba-1b41789a060b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c388d38f-81a7-493e-b81a-46dd3dac4136', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c38a25c1-d98d-44d9-865c-7ef28d859ad6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c38c0f0a-4dcc-4ba3-a23c-081ad138ec71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c38c394d-e57d-427c-a489-adbfa23b90ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c38eead8-581f-403c-9189-41d016d93016', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c39131a7-0dad-4eec-bafe-4152b58a36fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c39acc88-de22-453f-9e71-1f7751edd79b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c39f307c-2d50-449d-a72f-ca5222c2de50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3a697fa-b119-4bc6-b12e-212c1d743b8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3a97bda-85d7-44d0-96b6-1a0ae661f26e', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('c3abfab2-603b-45ef-a4aa-bf193487c965', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3ae292c-eacb-45e5-b71e-323d1fde5cce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3b17f56-aea3-4e05-8df7-816a0f67698c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3b2a24d-2e76-4306-b081-7400b23ff501', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3c332d0-24c3-4eff-b193-f60a3f30498f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3c69b28-f85a-4a72-8c90-a3f3ae90d2bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3cd46b7-7e85-48a3-8421-d6c67fbdaf31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3d48c00-5642-4faa-8495-501e8acc01da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3d4f501-b6ce-4927-a196-cefe8247c4c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3da5724-f468-431d-9dd3-664970c4fea7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3df8623-bfde-414d-8e00-0b1af2baf930', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3e1df20-92da-4a05-9fad-dc5928faf984', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3e48ac4-3c0d-4dd6-9eeb-a61a5da11bf5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3efb3bf-e364-4f9a-8690-ab524716eb2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3efe58d-d4bb-4c42-b3e0-b14690b43384', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3f2a522-619c-43a9-a921-ab0a77db4221', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3f568d1-ea93-4cda-acaf-787da6cff1ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3fad055-28a3-4bb0-9033-432f160e8449', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3fdf8ba-db44-4303-88fa-6d8fbd55264d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c3fe9d7a-60ef-409a-8532-4c2ff29beebf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4009a6d-10f0-4f52-8691-48987f7ed700', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c40b960d-bd4e-4851-ab91-1fb9b071826f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c40f36ea-abdc-48d5-89b6-3697af803ae2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c416dc8d-a9f3-4297-adb2-1f4ff0e677f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c41bfa6d-317c-45a9-9491-2656b00921bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c41cd984-3708-44b5-a1bb-7f1709d542c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c41e2f18-c687-4840-8dd4-bc83a292c8b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4222e01-420e-40f7-9eb3-bdb850f794c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4249a08-6c89-411c-a2e8-0c2d68cdbf26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c425b7d3-cca2-4154-ab89-a345da25e008', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c42699fe-d076-45be-bd16-d92b1e9a4202', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c42bd19c-2219-4803-b2dd-27b9e5df14ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c42f1ae5-8bc5-4952-bef5-225c6271f718', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c43866cf-7052-4170-bf83-85a4e62ee1fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c43fcb44-2f07-43c0-882c-8a1415707135', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4409aaa-fa95-4ff4-b6ac-bdd6bb57540b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4448fd2-f0d1-49d4-86b4-c752db6c881b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4468ec7-3198-4f81-bb01-b94ded0b282a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4482cd8-f636-4cdd-955d-81e42bde692d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c454bbab-8ca0-4cfa-b723-ea31b72bc052', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c45a8731-0b6b-41f3-9770-03ba975b6057', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c45c25f3-3cb3-4a5b-b20c-5f746de9537a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c46016e0-c773-49d5-84b7-f1d60a01e16e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c462c700-b07d-42ec-a6bb-1865cf8caf32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c474d218-f133-47fe-9f76-a56366472795', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4781072-303f-40a5-a109-bda3497088b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c47a30a4-d9b0-4170-9467-48f54f638fae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4801a3b-c6f0-4973-ad24-7914bb03b8e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c48920a1-6b93-4c92-865d-763ea73c652f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c48e2ecd-13fd-4e3f-b875-93990a11de15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c49187d0-b5d2-4536-9331-c554a8db44b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4960ed8-6fa1-443b-b150-3b28808ca686', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c498dcfe-1ca9-4825-892f-aa98ade0ba55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c49972f1-8184-474b-b665-3e1eec71647f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c499d11a-41d2-4d1a-a77c-8f3128d4bbff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c49a7f0a-c333-41c4-acd7-39c8f1cd72c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c49a9dda-37ac-4b54-86aa-660dcddca9c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4a2d23c-5af0-4f76-8db1-c31b354e7f50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4a4a481-adcf-4d31-8c6b-4699424f9fb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4a573ed-4634-4257-b0b2-f2f577e646d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4a5ea9f-9f62-4fd0-a65a-f1d407ced6be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4add64f-c9a1-4d9c-9da8-fd40a52bbda2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4b21e9b-dd5b-44b0-b81f-844a633e0cad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4b41c33-b000-470b-a78d-19070b121168', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4b515ff-6bda-4a6f-8a01-dada687dd754', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4b71229-eb03-441f-885f-935678c69f24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4b72464-cb16-4f51-bb8c-a433042738c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4b78c26-198b-4407-9fb0-b2e4cdf97c42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4bb3181-3123-4cf2-9428-88825e4c3812', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4c1b86c-7514-46b5-bf6a-7882892200bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4c31208-1a44-44ab-9d65-ea2d0731606b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4c6890a-fe33-423b-8d46-178e423c1bce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4cad2fb-d61e-4020-97ab-c7082308a6f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4cd3b8d-4a52-4a90-82cb-affef60dae95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4d50a34-a9d5-4ec9-8315-2d1547f6ef37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4d65f84-3eed-4efd-b81b-4822b8329e8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4da226e-845a-4ee5-bb62-1100149a7529', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4db09bc-1699-470b-8e06-2bcf9d332fcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4dd9269-6efb-4060-9b95-da12ac1e3eda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4eb9217-b4e6-4595-90e8-d26ccf7dba30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4ebafad-4d22-42ad-8409-124a278323d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4ee2441-e0ed-4640-82a8-3afd88902e96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4f10f6c-05a0-45f8-8d19-888f07df7ae5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4f143ac-f13e-4afd-a00f-fa87e64addc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4f8ca35-2836-4676-a3ff-cc590b68d235', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4f96e1b-85a2-4b90-af6c-50a6ca729f42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4fa6be8-4be2-4767-b20b-4d5b5fa28108', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4faf76e-ea18-4bac-86ab-e7e6d3af3b17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4fcb76c-368f-4b53-b178-28f867fe12c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c4fd1da8-a45c-4125-8b3f-83da1fac848e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c50e119a-3968-4da8-8d86-2cad5c7709af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5112c6e-d8d1-4103-a8b8-ceb808f53a67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c51a57fe-7009-4de0-a3e1-11ce95d4addf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c51ab08b-5025-4d52-86f1-12a9767fd570', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c520f791-47f0-48f0-ac1a-bce86b84c86a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5249b3b-d66d-44bf-9870-d2d87e8632c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5265ad0-6c6c-4aec-86ee-64cae2cf0acc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c52b5cfb-c38b-437e-aa55-ed799bf1d5ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c52dff35-36ac-423e-ad26-556b85135ad4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5317de2-fa93-495e-b0f8-3af85bdfd986', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c531e827-bced-438c-821a-0774ab71b58d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c533c03b-9735-4f0b-838f-31e11e78b62e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c534aecf-5a8d-4314-98b8-70ed33ac9ffa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c53d1470-02e0-48d5-b186-8e3f5c46629c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c541b72d-2fdf-4570-ba09-55f5ba3ae7c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c548d12f-eaff-4c25-bc7b-2c6489461953', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c54a0bce-e08a-4ffe-843f-dc6c98679c5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c54fda26-1f21-4df3-ab97-fbc496a9833a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5530126-27ba-4b33-85bc-d787906e1e54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c562b5ab-ea08-4240-897a-930c10ffc776', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c562fcc6-e65d-4e42-955a-4cbfa64e4aef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c56d9210-d5d5-4980-96e5-2ccceea5fbd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c56e632b-be42-4e01-af42-968b1cb9e37c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5722e10-ad4e-4270-8200-07a3af6fd8b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c57501ef-120a-45fc-b1f4-b2145c6cc595', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c57a3da0-f296-4c20-94dd-21abbab9e5cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c57b6552-264e-4e62-a934-8a2cb209fcb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c57c206f-96fa-4c22-b477-8c13f5783bc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c582ac7e-7785-4283-a620-f86461d4966e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c583839f-e19b-4283-9821-311e335470e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c586a577-b6de-4d1e-9885-6338138d8f40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5882936-2062-456a-937d-99958e19ec14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c58b9679-5cc6-441b-ad0f-08c9a46003c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c58d6aba-a5f5-4c20-9edb-2a7ea1f96c2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c58f98a1-76ed-4667-a879-6bf1b6efd1e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c58fd001-acdb-4e26-b653-c2ad3b036733', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5908cab-b134-4084-a4c0-d496b03b153c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c59e592b-4663-4f1f-80d2-f7c0aa6e7f87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5a81d44-1e76-4ad9-99f6-7f414f783df3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5aa1aa0-fbeb-43b9-ac4b-fac0b690934c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5acd768-bbb5-4a5a-ac7d-fcb371a5d2d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5af6ed4-2f4d-431a-9e29-ecd403a4e488', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5afffa0-4eca-42a9-97c2-a99ccf4c18b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5b2cdbc-b9ba-4147-afc4-72eb55c19454', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5b32c25-840d-46ae-9611-04eb96e6c992', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5b98060-7ee8-4fc4-91c5-d2b4b196d59e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5bc6001-b8af-4c3c-9d7b-b590f5a45a0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5c20d56-47f4-4727-98a6-fe35f718d2d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5c22bb8-5e22-4df4-ac91-9bc882b9d63e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5c5a790-7701-465c-8cf9-bf2f876fc2f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5c7932c-cce8-4172-bfe4-2ed060fbaaac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5c83aa9-8477-45c7-b582-ac8d31fb1438', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5c854a4-d8ee-41f5-930b-e8a71b6cce2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5cbe873-7321-4770-b82d-dafe05b32c2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5d25e4e-30e7-4dec-b31c-7f2aface9c1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5d45069-5742-41ee-84eb-15a72da9ed89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5d6a4fe-632e-4bd3-8848-e51465b8e9d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5da7ce4-005b-477b-897f-707f42846f3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5dacc8a-365f-4238-8633-4c91eb513ac7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5df592e-69b4-491a-ad24-41cdef25d67e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5e12eef-2163-4772-8ab6-212ff697cbf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5e5e06e-948d-4d15-8628-dfc35bde8131', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5f5a4bd-2198-4f22-8c6c-33ec79256c5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5f73e89-30f9-4727-a7e7-63383356e19a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c5fb60c8-d867-45a8-8692-7e607982fc79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6082f4e-1d89-45ee-945d-a3eeb218439f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c60aa00b-344d-4062-888e-50e23671b24b', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('c60d7509-3dd2-4d82-94da-3a1e6342939a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c60ef900-fa30-4e3c-8758-f6f36f5ecb4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6112c28-b6f2-40f1-a678-2b7c5044c80e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6132498-cffa-4567-bbce-1e3d4bcb1d09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6186759-6730-409b-9efe-83fd95f30079', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c61ab1b3-e490-4ab9-bc24-6b1a26b0507b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c61ff83e-85e6-48e3-86b6-fbabc8b6d435', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6257dc2-8c8f-4013-8a1f-20dc02565aef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c62c243d-cdbf-410d-8c82-20e4fef71277', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c62c6f2f-fea6-4c20-b094-80b56138207f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c62fb966-2a56-4456-b1f2-cde7f960321b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c631401b-f230-4bb0-8993-c36302c26138', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c637c0ac-c665-4fe1-89a8-eddd9389f91a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6389c15-4644-4fac-bee6-67d158ef7300', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6399525-efad-447c-97d3-5680d7c29652', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c642f94c-47af-46fd-8737-8fc64940bba1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6435a44-ad74-4670-98e0-f8815bfadeb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c644d8a5-176f-42d0-8261-d9f80f9210b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6474813-18d1-4421-b56d-57bc360a6bb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6490518-dcbc-4adb-bfea-39663e28ac43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6505084-89dd-497e-b5b3-dfa5bf0bd365', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6566966-374c-42f9-b223-553b8aaebc01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6578c93-da5f-435d-b23a-de2407888a07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c660faaa-2c7d-4f19-9f68-e2706500b718', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6611020-c413-4769-842e-56ad75510cb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6620156-57dd-44d3-bd0d-bceb8ddb8e7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c663e937-a0a4-4d6f-bdf2-6f51981cc299', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c663fc92-d8d5-4405-92b0-ab2cfce095d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6646893-0e6a-469e-92cf-568c6155c30a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c66577a1-771d-455a-a393-808066a41d13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c667738a-48cb-4780-96e9-c4c352483d57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c669455d-759a-4b61-aa99-603c9a4da1b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c670a4f0-dd6d-4a17-8f74-9761e0dc9b39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6715085-8d12-4399-8a1c-6e1959540941', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6773497-a741-43c1-a98d-27af780073c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c67963e7-ab73-4871-96b5-fdd4af928c99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c67a4057-1e68-4972-812a-296e8ce9b155', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c67cf620-1f3a-4b79-a3c3-bc9442481a5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c68a7850-ecc6-4c4a-bc2a-dfc2ae77c356', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c693b21e-590e-41fe-a591-6179b495115c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6945b9c-1090-4da3-8548-27c2e7744772', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c69681f2-8ed5-42a9-9c26-1ab3e0b39b83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6978de7-efaf-4ff9-b21c-0951e2c7fb8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c69cb6fa-88ae-4277-a240-9d90e2d82030', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c69cc74c-b0ed-4f3a-a65b-7a5d130602dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6a02d78-55a4-44b8-8f15-4797b3bca825', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6a2bc06-a8e8-4786-b1a6-7b4c5daca93d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6a31d6b-08b6-4c80-a82a-7ca05ce68838', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6a9ef9a-8c91-4cd0-ba66-b6091a4d8000', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6aa4ff2-df0b-46ba-9f10-89213e1eb562', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6ac1e1e-1248-44d0-9688-186ee6ab26cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6ad582e-1176-4f92-903c-6cf4ef537c57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6aea177-6a19-4f38-8bcb-f6cd1b3d2812', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6af9e18-c31f-42e8-a77e-fd5080429037', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6b04ff5-7388-49ef-9099-9b6ad6346080', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6b1a516-cdf6-4586-85ef-8be7864bba9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6b255cd-fb3f-4284-8c56-7d4dcd4216e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6b27541-3b95-4e32-a83e-eef5ae158f0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6b7d63b-1120-4e1e-83ac-917da39487d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6bb626b-464a-4b9d-936e-6c7dc208e64c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6bdf94c-1b50-4319-9d9e-ced7e0db7e09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6bf2b6c-9366-4403-8cd0-8f496c340e17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6c05793-c788-46b5-b6de-eb5d2eda7d0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6c1f36f-c60e-43c7-ae2b-aa46cefbca8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6d1dd0a-42df-4136-b068-54697780bf4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6d238ba-4595-4756-9e4b-1288dedf0c4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6d3040a-caa8-4332-81d8-ab96c5198855', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6d89198-bd3f-4c09-a093-204dfefb30f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6dfa909-b5a3-49d1-9675-a671075ca5b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6eefb97-1f8e-4595-832f-62666b6cffe4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6efd519-2f19-482e-83a9-48c7c5a4e7c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6f52b82-15fe-48dc-9d38-a472fa76e5b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6f7a095-f6fb-4e22-9f57-28e295ca2c33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c6f8af7f-4b53-42ad-a41d-d497a076171f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c700efd3-568e-4cfd-814c-ff366cb4af76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c701354f-d33b-4497-87f2-110278dde3ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c70529aa-3da9-4004-8d95-b6a717cb6118', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c70c0757-15c5-461b-bf0c-022b3df2e799', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c70d6520-b7ab-4d72-8f51-9c2564c45131', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c70f621e-f94c-40d8-bb24-27a9c89751b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c712e55b-515c-479f-ae06-09426199b4fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c715c429-7124-4d5e-95c4-c92f881b9c5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c71e9bbc-59ee-48c7-81ed-2875f22b834b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7202ec6-172a-4db1-a83d-4b263828cbf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c72791fb-80af-47de-a758-cd7c1cc8d036', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c728c232-4238-4885-9dff-d61110a2443e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c72de29c-1e8b-4432-8fe1-e91594a19e96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c72e5496-e7b1-49c4-8d41-31a8e54a653d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c72f0e55-8687-4300-a406-a42161caf4e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7327d46-d9b1-4e2a-a043-9b18e6f8c752', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7342bc1-8614-4f16-be0c-1ae2cd843beb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c73aeef1-579a-4574-a809-6338c532f8e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c73d0206-1389-4ebe-ae51-8ba3e8a91391', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c74654a3-f9ef-421c-872c-5a6cfeb58812', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c74c32a4-3306-4802-98d3-ea7ef5a2cb67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c751f4a1-e60b-4321-a5cc-2dad56ec914e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c75967b9-ecd8-4279-b155-b025c834bdf3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c75a1335-0de5-48b7-ba2c-0d0d899fd54e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c75c739c-2cef-4c49-8830-19b04edbfa2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c75e8271-7aca-4d31-aa6a-90bb09153550', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c761cbc0-9549-412b-ae8f-20d1eba4aadf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7685335-7270-4f9b-ae18-2c37fb1e1206', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c76ae8ea-4a3a-4810-9df2-17a8c7e6983f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7735069-f91e-43d0-9f53-e8ac2ea40d55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c774cc32-2667-40ec-9574-06015ad3cdc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c77c1682-f277-4bf3-9588-6805e8115a71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c77f35c2-e72c-4117-8239-8dde9ffab572', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c77f6ee5-7e0a-4bd3-ba97-036951002269', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c781f819-3643-4f53-a042-b41b367f4df2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c782ce63-5290-4153-95d2-085200807955', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7899e0c-72ae-463c-813d-34135b202632', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c789a92b-9703-4e87-82a2-8dc8e0aec127', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c78b5559-41de-403c-b0d6-6bc2326ee8cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c78cd7f1-2975-426e-a1ae-969d540426c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7971685-df1c-4ac0-a805-429adb4bbd28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7977a90-b885-4597-8fa7-913404801d59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c79be985-b3c0-4ac6-8b4b-bbcd78a3a097', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7a89f18-8a16-4b10-8a34-dcea4753f711', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7a8b945-197f-4910-bbfb-32a98471e2e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7aaea51-3c11-4156-8eab-56e7572b2180', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7abfc46-860b-4825-845a-79361e75852c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7afc2b4-c961-414d-99ad-19362c7899d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7afd583-76c4-4405-a4b8-9866c6c6c42c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7b291d2-a314-4d21-8f6b-925cc6b90b71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7b39b7a-40dd-4448-898d-92ebad161b1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7b6a95d-a425-40b5-89dc-1e7c1ab63f75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7bee3a2-6ba2-47c6-b1dc-9e8c8495856a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7c766da-8bf0-4ef7-bba4-13c8e9fc574d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7c8d536-5e12-455f-9dad-717ba2d69f85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7cd9789-ff41-45eb-81b8-17a7972ffa7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7d0e152-3ebd-407a-a303-cac5e30fa01b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7d38ad6-5200-4041-abae-1ab2e8ab1cf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7d82067-0414-45f7-8952-a77e46a8d65a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7d8a1c5-a432-412e-af6f-fa44f02b088d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7d90673-654a-4ad4-a0b0-7ea7e8fae71c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7d9949c-f408-4172-afbc-26c35c5e945f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7dc374d-b934-4ec1-81f2-5242bc833f69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7e59c19-7ae9-4633-a42e-119090287297', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7e66679-0ef6-4dae-8a8c-67e14a83a400', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7ea550d-9fa3-4a21-a035-1044e21c64ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7eac6ee-9fb1-4dc8-b0d7-c49db1b083a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7f1c19c-d7e9-4be4-81f3-224ba2bd38ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7f2420e-0a84-4b33-bdf9-4b4f815c118e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7f3d609-973d-44dc-b04e-23c9a0650a3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7f780b8-4524-44bd-88b4-c729f7f73d33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c7f87017-9f58-4590-8ec9-faf7ba8ea561', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8093437-7395-4b4a-9fbc-b6ae5d6c925d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c80aba41-cdd8-43be-bb45-2e93c8f4b64b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c80bbb0b-78c4-4e74-b198-dc14397f776f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c812ef40-d1af-4180-bec1-ce58070e936d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c821b19f-fdba-47ac-95ff-616bdca04163', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c821c573-3dd0-4811-852e-74a7c5413089', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c822a8d6-0547-41d9-ac17-9a09019e3053', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8260420-525a-475b-93b7-18a139695715', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c82a6efa-2cc5-417d-8c86-981dcd05bc6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8338c5a-084d-45c0-9191-5d619a2cf26a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c83c832f-4785-4700-83bc-4df515d5552e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c83f0977-8cd0-423c-83b8-40dc9d092ed1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8412d32-8838-418a-853a-25e8ec9ace1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c84378f2-ac88-4706-b12b-37bdb80d31cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8476129-fa34-490c-a818-6d7bbefba59b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c847fcb7-1c75-4a8d-9996-d9d2a4c8143a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c84ad68f-fb2d-4a33-88fc-c0c684ad52c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c84e3d61-e38e-42e7-9d97-b29519dc01ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c852b555-17c5-47a1-b361-ef98329b1780', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8558bdb-7621-4d35-a031-c4547d9262e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c855dbef-9d41-4d65-affe-ba90f535400d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c85ddcfa-dbce-45e5-bc58-b880328b7a56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8663a03-db82-4c71-b79a-f342088f098a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8668ee4-7ec3-4930-8010-5c1633a7cc48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c86a029a-9695-4822-b7ca-f3132930f6ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c86f45db-ecac-4f39-a6dd-ff89e22b4188', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c87013d4-2a9e-4840-9763-6b489b9bdcdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8715881-bf36-4bfd-a45f-f09c353ad192', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8715e6f-d499-43d2-84dc-794197f3b405', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c87211c6-002f-4f16-83c4-79c275316dcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8743447-2052-4950-a869-7cc67131cd9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8795513-a480-4a66-be34-33e728423d1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8816032-bc87-4cdf-8a9b-a948b3b2786a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c88595d7-e655-4558-8c31-3facdb55b3fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c88bb696-1d47-4d5d-b3e4-dbaf17c90b9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8945c2a-58ed-44d0-abdc-ac14e2958e49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c89e1d50-95c3-4a93-882e-6c13ca414400', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c89f36d4-281d-42b4-9138-5a1277bd0cf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8a04a2c-da98-4fdd-8bfc-3290d9f25fed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8a330af-b7d8-4cf4-9852-a1be595bd881', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8a5bd6b-fa1e-453b-a6c4-f2e7fb5c81c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8a6b697-7e09-465f-8bbb-f7b13577cc8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8a784d7-9ce6-46e5-b263-640fd900f192', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8aafa91-73c0-49e8-a6e8-943023d0df8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8b271da-c799-4f56-8023-b45ad60ef8df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8b9d70b-7670-4118-b0ca-0f211005c1b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8bd4923-d296-4955-bad4-933fa7f197f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8c3fef7-6af1-4669-8a81-d1589e4ac03f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8c55532-ba76-4684-99fa-4bcf018f7f9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8c60341-739d-4bda-ac3f-186ca3e9b920', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8d5d19e-d455-4665-a20f-54bc5d74b042', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8e00202-2d39-4967-b9c6-63e264ea44d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8e11458-fea6-423c-8806-39318c7b716e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8e26685-0d0e-4950-9412-8627aff551db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8e7867a-9ea0-41ee-b7f2-b273b1fd8a7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8ed0a3b-3c1d-4517-a151-cb4f5d36def3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8f23d78-4e63-410e-acb3-bfa30c9631e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8f6a3ab-a6e4-44c2-a62b-dfdd839e7dad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c8f7c5d2-b53e-48bf-bc51-28bda22aedef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c901f94b-3816-40e0-94cc-9af498987234', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c902beab-433b-4312-807d-d460723bcfa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9039c0a-f36e-43e5-952d-7af932c3c9e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9059a56-3d8d-4fc0-8557-091d02694718', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c90a9e1d-f2b2-4a17-b7a1-e8a2f89838a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c90c1ee3-fd60-406a-8902-b4e2f7862c8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c90fa4d6-5ae3-4602-b0e0-deff5f35d358', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9183c1f-5cd5-450b-bc4b-2cc45f26cfde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c926c2fe-d286-437f-929b-8170cc6107b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9270dca-458a-44b9-9e11-c9ee65b73517', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c93b515b-b330-4ac5-9c03-5ee8ec2a6fe5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c93d5929-97c8-4e81-ab3f-46650280b06a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c93f08eb-8c90-45e8-9be9-fa377a78cf3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9403a73-e69f-44cc-833d-83bc50c5ec2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9427d3c-5a28-409b-90bb-3a5de827b401', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c944b5a1-ae0b-4629-bae8-78081a94a9a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c94cbe68-7559-4ae8-aed8-89362e641194', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c95144ce-1fd4-4de9-a009-1228a8f81485', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c952eea3-255a-4f8e-97bd-eb3d2b3f0750', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c954f623-7955-413f-8448-9b5882758b58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c957309a-0436-4a3e-abdc-46ac78cfbb44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c95c7592-9a1b-4d81-a8b9-ae6176a28b5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9634f78-bd82-40ab-a65d-9c1f7182278f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c96d590f-bbac-4504-bcf3-f4bc7bab0a08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c972bbf3-07f2-409a-ac97-c5164b55b7c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c973a4e0-491f-46eb-aef7-a7e5d3578e20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c974294b-9065-4f14-8e77-f378b5146264', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9743c1a-10eb-4460-b7ce-0d3535a033e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c975a6c5-878b-4b7d-a1af-2c89d9d06e9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c977bbd2-e34c-49e5-9f05-a1b01183189f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c97cb8fe-f9d3-43b1-9657-bb96a22174d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c982e7e1-d06f-4de1-acc0-83a0fbc6c03e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c986e8e1-af7b-4bf6-a1a0-38f13ebcd570', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c988cd09-8870-4e5e-8e52-af601645cdba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c992334e-02b5-45cc-89c1-c84a876c863c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c993f3fe-7c7a-4d37-a243-35baac26d3aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9957891-1710-428a-ace9-00ddc2e01a18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c998f74f-a438-4a5b-b855-8b0d1f6e83b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c99ee8bf-750c-43f7-9245-9478c63593e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9ae2d67-d290-42e6-aec9-22d5fc73c787', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9b5ad68-f3e4-4f4f-a5c6-e948991809e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9ba3465-80e9-46ef-b8cb-bf9da38bbc0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9baf124-0c2b-4b5d-b915-b883907286d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9c2965e-5870-44d4-9913-254291012e96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9cbb7db-c219-4a4d-a873-968662ef6939', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9ccf250-0752-42bd-9074-9842c2b61dcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9cd5960-a4c9-417e-be3a-e4dc28ba5735', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9cdd79f-1de4-4f8b-8d16-2a13cea7a2e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9d023c3-19a3-46f3-8e29-30cf30455527', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9d188ba-7a79-4506-8219-8f2cca39b9fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9d67ab2-4cf5-418a-9c28-0d8682ff8abb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9d9fbdf-229a-4c1f-a9de-3b2372c5a1ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9decc9a-d02e-41cc-992e-ea5758b5a4c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9e08602-3c9a-4669-a553-6f16d54983bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9e1ac56-0741-44c9-a07f-e5f656234868', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9e31ec1-e7a5-4e7f-97b9-10b8a64b90f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9e5b6a6-e634-42ed-af2e-cd9d1ff5a844', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9f55120-8097-43ae-8cf5-83a3a4c0692e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9f75401-f088-47f7-9207-a5e963cec9ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9f77307-f0b1-4da1-863b-e2d382145314', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9fb5e68-ad13-429e-a9e1-42437d97168c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('c9ffe5f2-3076-4cb2-bcc0-1d4190ca6be0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca054e9e-8f6d-4ea6-90d2-450c3a0c9ca6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca07b840-52f9-4ddc-8b1f-46b450e4883c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca101ec8-498b-417c-92b8-4b44b1e5123a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca1683ee-195a-44bd-9ded-cfd0870c421f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca177d1f-f44e-4835-a7b4-58e4e420f5ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca1a9166-b10d-48ef-b8a7-c0f2f763670b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca1b7316-3d09-47d7-bbe7-89af24ef45e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca2385e5-40b8-4249-b1b5-2fb6ae9302d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca251354-1c63-49cc-8a0b-77d0c7131731', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca28ebc8-eff4-42f4-b21b-15d38cbc003f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca30fbda-20c0-4769-9751-e29b72726e8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca3283f1-3215-4134-a29a-8fea95fd80c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca328a5d-2aae-4432-8934-7c5b390f6eb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca3307bd-41ef-4913-8613-096de1ab6179', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca3899ea-8469-408f-8656-f6ec1403d4e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca391d82-9858-47fa-813b-d9dc534ae182', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca3bf310-f0e9-4427-804f-0e4746fdfc5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca44264b-9d0e-4153-8689-994437589b7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca54cf44-d40a-4148-a96b-6977add5b89a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca55d5fc-43f9-470b-8041-2ca438cba659', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca562bc5-bfb8-432b-816a-e09f4ba17a3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca584137-0d45-46a2-b3c1-63f737a3a47a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca5cc06e-0d9c-4602-87d0-8aa65e3630fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca6bd912-f0be-4515-ac1c-e45fbdeeb063', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca6e7d90-a2be-4b4b-9c44-dd3c919dd0d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca6f9bf3-1033-41a2-96a9-99bd6d3a9103', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca712c93-9750-4828-a51f-3005306d8a71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca7bb60b-7c39-4833-97cd-7f68c87ecf84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca7e2fdc-05b2-4447-811d-20b7fd3b3594', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca849919-9c49-4934-9f0d-cf5a7640aba8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca893d1c-6480-4787-a0d1-5cc9955316c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca8d85cf-2e2b-4d37-95a1-5a2c43a346da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca8eff0d-319c-41a8-a806-d3223bcc1058', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca8f56ca-41f4-442a-aac9-72e168be592a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca917f32-bc75-4b35-b47b-c1bee815414b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca938bac-2678-4b6d-93c9-72c92a581840', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ca99972b-f9fc-4de6-82a7-bfba658895ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('caa4ba28-2b4b-462b-a854-7f02cf9b835f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('caa8fefb-6b51-4516-9e12-d4eca7f76d08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('caadd58e-5968-4bb3-98c2-3ef018d17f03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('caae4269-d289-44cf-a275-f973002304af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cac08410-fe11-4374-8695-ae0dbc9e61c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cac3d603-dc37-4736-97b0-b052d4a6c71d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cac42af5-f352-4368-a637-97982dc1e1d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cac63146-cf31-4e69-974a-2a824c4226ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cacb3e92-11c5-4238-a7db-625e3d3e0cea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cacbf273-ba95-4e97-b96b-cc01325ec019', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cacfe1f8-5046-401d-95c8-b563373fa56b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cad32651-8348-4e18-afad-a7cb4bed1df0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cad8fb8f-99a0-4875-b39f-f477fd98e499', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cadebfd1-8b49-48d1-a076-21f574482635', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cae535d6-7b56-4013-8a73-6a43e09f8698', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cae555b9-7d5e-4681-ac18-bd4e29ea83b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cae6d0f1-c443-49c0-9a9c-8becda0afad6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('caf0628e-35e2-40e6-b870-3114b73e4e45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('caf44ca0-8144-48e7-8c98-ab615d0267a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb018fc1-3d31-4105-ac09-d8fa21ec228a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb050486-9be4-4d01-84c1-1b9f1a1c9444', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb0ca35c-3fa4-40f9-901f-569962f34d69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb0cfe4d-1383-44dc-b3ca-c739c9049193', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb0d4ba2-36d9-4c6e-b277-11c1adf9eb1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb0ead0c-fe96-413d-84ff-e708649e2082', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb146011-e99d-4fdb-8479-96687a939b76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb1d5fb6-8d0d-4a33-a9f6-70a034609d98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb1da3fa-56dc-4695-b72f-e63a2ed2712c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb226f4c-9132-448f-98ed-46e91a9b3a77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb24ce09-bfbe-4a87-8926-e4bbd4b0364a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb29c642-df95-4d18-9c77-b80a68171fc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb2b691b-d206-4214-a52f-537c89527125', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb30909a-4d1f-4768-b090-69beb28760ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb30d404-8558-473c-9a8d-77a97458bfba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb3c99e1-53de-45e7-9e04-fa08aef39212', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb40cb90-22a7-435c-bb69-1a81f62e947e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb40e2c7-906a-4581-ac47-09499ab87123', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb44a7bd-0a7c-4a2a-9527-bc46ce0c1f02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb4c9dc5-3409-4bda-bd44-70d278f7ac82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb502084-c5af-4c6f-b694-d169929c3f66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb5641b6-8472-4eda-9edd-5851850df362', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb5aaa92-d05b-4035-8435-9395039bf611', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb5b595a-5c07-41b4-bc6c-12d4f5ed1b63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb6507e2-9ef6-4de8-a8b9-111050a28af5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb650fde-4eb7-41d2-9cc0-3daf6f0630e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb693253-8f81-4a48-8e13-846e962dacc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb6a138c-3ebe-4cd7-98dd-cae1440f60f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb6bcead-0b04-4815-9b9d-d4f64c00e196', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb6bfdda-c961-43be-a71b-d8bdc84dee6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb70a40a-c1e6-4434-ab78-63b350baad50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb70af9c-e422-45ad-a1fb-6eadf27e6931', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb776d38-de20-4fa7-b776-f16d23a92881', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb78c174-d8ee-4fc1-acbf-159137a1c1e6', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('cb797ca3-d18c-4be4-9643-8dd461c07119', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb7c1a39-4a5b-4b64-af9b-fbc5fcc570c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb7d2481-4b4b-4e47-a343-1c826e71b212', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb7e22be-c2a1-442c-8482-964c180f508b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb807996-9966-4734-8c00-ab1a3a19b62d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb80aaef-3ba9-49b4-baa5-ec4ae4f838db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb82a5c8-e566-43f2-b81b-a2833483d2a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb833d4a-01f1-4fcc-a84d-328e720030d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb880523-e865-40e5-bb63-7cd9106272a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb8e62e0-e99f-4029-800c-17b0bbd8b856', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb8e7813-66df-44f7-90c0-361f986057c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb9418e1-336d-4ccd-88b4-3ed737398cdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb95d5fe-5d62-4901-848d-c8892c556a6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb95debd-7879-4e54-888f-510acf050edf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb985de0-1c30-4aee-b84a-9ddbc7cbe1c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb9939c2-376a-42c9-8b91-eb61d57e44c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb9c57df-9277-47d4-a851-73f3491eb4ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb9db092-2b36-4a8e-a762-15906b5e1216', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb9e396e-a67a-4e12-bd37-91d940f624c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cb9f5819-baa1-4b4f-980f-eec7257d468e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cba13785-8e5e-413f-b6a0-23ff620b8f44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cba805c7-57da-4be7-8573-7fbc8542cfe0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbabacbd-4cb0-4dfc-b394-12ed233f6d7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbaff53c-597a-407d-ba82-11a3568c7a2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbb1f76a-7265-43b3-a558-3c01d246860b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbb7fd67-a5b4-46af-973f-9ab2049e34ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbba1087-3ce2-4bc0-96f5-8fcee4f3f5e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbba8f10-f5f9-413f-845e-983d14e858fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbc1bf1c-3bf9-492a-ba74-f65ec63cdedf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbc365d9-c78e-4dfa-bafb-b7a15a5f6230', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbc40fa9-721b-4420-a390-be3115da89c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbc4d65f-d2d9-40be-aeb8-bf674c227132', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbcc3f5f-5701-4d4b-a5d1-01cedb70a48b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbcc88aa-b8f8-4c77-8fb4-3dddb9c6d2c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbd2224e-1d8d-4207-908a-84da5daebf20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbd81aff-7c17-45ae-86da-3997943005c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbd93fcc-bf1e-4bbe-b75e-7e5ea4ed4422', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbda7334-cfcf-4fc3-afd1-73fb119cf978', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbdc9aad-97ec-460d-86bb-8312d42cab09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbe0435e-411a-47e7-9073-fc83e3bf2d53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbe1c3b9-b30c-46a7-b22c-78d2b53c2094', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbeaea54-5729-4894-828c-9444a2526586', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbeca7c2-47f7-4da3-94c2-f776e34fa781', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cbf09ba8-7d1e-4fdf-8832-23f19be66f83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc009e81-dc5d-4901-8cbd-569c916da0bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc080c2d-8829-49ec-add6-857825e9d0d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc0a172b-351b-4d56-b09c-63bb43c03a45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc1089dd-95f6-4a27-b267-744648695a77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc128d59-146d-464a-9ba2-d52fd3d80936', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc142071-0484-4212-a996-f9796393da83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc1cb9ae-1cd3-4faa-89ed-6c646edc98c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc1f99df-2aa1-4c64-ac42-2c7ea29aa666', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc218d24-7d1f-4bfd-a7d6-326d8c8bb6f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc22602a-254b-4fdd-9360-a19f20a90bb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc3099e2-fc9c-4a9a-9785-b14752259b96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc31f3ca-6a20-4a83-acbe-97457c0b82c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc3639e8-a227-4f4f-aca2-7dedf85f912e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc3877a8-9b63-410b-a3d7-131666d5dc63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc3e2fcf-b82d-47c4-baa3-ac4c0d9fe553', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc4032d3-329d-4cf3-b0b9-968c460f67a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc409ed2-833b-4fc4-908e-c7d18bd149e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc469f6e-4209-4fbf-bc3c-e35b6740dd17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc470c27-adc2-42d9-9100-d23b6e108f71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc49a358-07d2-4fa2-a0ce-43fceb86debd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc4b07dc-bf97-41ff-9ba2-e7b65a3c44ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc4b1564-02ad-4310-a76e-dbfb3bee096f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc4d1d40-e027-4342-9b18-cd8077644654', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc4e798d-1bfc-41cb-b7fb-69198b02a7c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc51e1cc-d24c-4b9a-98de-4da2447232b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc523758-2826-4e2b-b743-aa1662c69b06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc5421bf-410d-43bf-835d-6d5ae1ca2f5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc58ab92-d23d-46e1-a9e1-cb0f1538f121', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc58d110-f2f3-4bf0-8754-5301ab97aea3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc5a72b3-a565-4662-981c-c0fbcc49bfb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc5c0899-0d55-4d0a-8d89-fdaaf197f6de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc7046b2-3fea-44f9-a671-2f47a711ebf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc70723a-a910-4f95-98a0-7f7b400dc3a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc72002c-d437-4658-9ed3-c4a17873dfbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc7337d7-e0e4-49e1-b5d3-cb1f02fac634', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc775c33-e7f5-46af-be9a-89438109e2fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc77fd31-390f-4443-88d9-d1c22327b134', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc78a141-c057-4611-9f4f-d811ce9aa57d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc7d092d-9113-49e2-9a00-b015365f505a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc7f39d3-e433-4184-9b3e-9f6569e03e7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc89ae49-ecdd-43e9-85d8-74e2764495d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc90a61b-7af3-4e31-87ad-7cda920dc4a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc9163de-a647-4848-a897-c61ac3943332', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc974c99-dc08-456c-96b1-5e8f1ae49640', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cc98f976-6a5b-450e-a8ef-101fb6cc6a4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cca036c7-c379-41af-a4ee-f101fde3a392', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cca08a5f-ff74-47e9-a2d8-1dc075d6d311', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cca4c65e-3dbd-40ae-a0ac-d2670ea56663', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cca5eab0-033b-4acc-9ee4-a02788ab513e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cca6867f-6147-44e2-a126-28270aa3a8ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cca73088-6685-4365-a62b-c787644a0bec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccab5166-29fb-4d7c-8668-d705bd7739e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccac84c0-135d-4602-acfc-aa1dfa01229f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccad7c06-b70e-4072-b92e-9809166ddb1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccb5a46e-1fde-40a4-ade9-f3bb32696cdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccb9f25a-07e7-4c40-b659-647224d032c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccbc15e6-3e1b-4d47-b734-7b4fdfcd2148', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccbc73e1-3b6f-444d-b12b-9a53fd92e444', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccc2b421-9804-4cf0-932e-0df6254a5bef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccc3185a-cf47-4bb6-a92d-12175dabd084', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccc4f8de-1c06-4aa9-b034-639a0d4d4bf0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccc67e6b-a5fd-4b84-ae21-934dfa9ca5b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccc93bce-f97b-4d33-b800-afa7d4b8297e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccca5b04-cac5-4622-b00d-a0b59dcc2cd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cccafccf-b028-4128-8dc4-4b431447e802', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cccc5fa6-54ec-4529-a858-f9847da217d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccce8b6b-1b78-495b-b39f-c1f6a91e02af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccd18a6c-2093-468c-b92f-2e67570e921e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccd873e7-ab5e-4d0e-9eb8-e31cc06a90ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccdb7c26-4c53-4720-9c13-682e23973e36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccdd16db-0874-4941-b0a9-113434a45fdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cce1d02b-be6a-4768-bc65-e7ce96c94f2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cce5610c-1797-4eb6-a4ed-f03c0a178944', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cce5d4be-2a33-4a07-95e2-2d85e2d193b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccea2e2a-4e8e-443e-a862-347f085b846f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cceb9174-e3e1-4ce0-9344-62aa18a939ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccefee50-3e86-4d40-9130-faa9ad37e3a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccf3124c-e902-4aae-9bc6-1a7bb4de0d0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccf577b4-abcd-4396-abd3-05ea4e9a6559', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccf62a88-f438-49a4-baa3-6778c8bdb5a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccf6af3e-f98e-4648-93a3-de6a171c3f5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccf7e52d-0ac9-4840-8896-756ba60a49c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccf7e83c-51ec-4aa2-99fe-70e8df776e36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccfcbe55-b0c0-4269-a589-012a7e8ddb2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ccffcfc2-b9fd-4519-9058-43f41b8f3d8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd002daa-d5c5-48ff-9c53-6245649751c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd030ad3-ba0f-404a-872e-be9b41f78a66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd07d510-6053-46b1-a98c-3ba7ccce483e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd0ce2a5-e37c-46ef-bbd5-adfe582e2ca6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd15a699-6cdb-443b-a25c-8c29e22deb21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd15c676-41cf-4b17-9a29-2ac23203b9a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd1c6d09-e31b-4f81-b507-5d64e1c34ae4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd1dfe26-0565-4dc8-84a6-d77750a53568', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd2354c3-f20e-4cef-b9c7-07d0c0ff1c02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd275270-c5ec-448f-bb4c-a9d21a4dc237', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd280f35-cf5d-410f-aef8-7f63add8b53a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd2ed506-2acd-4c47-92d4-8f47df27ef17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd30f170-cff6-4eee-93a4-ee938bb5859a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd32aa51-e0cc-431d-a0d3-ffed3809a0ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd361ce8-b1a1-4a91-8cd5-934747cacf82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd370771-486e-4e60-96ed-3f4400064aaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd3e6b59-aee4-4b52-a15d-e361700f4903', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd4646f4-5040-4888-8f2b-f6862447fc0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd52681d-3d3e-4b13-af9e-37e1e6f54a04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd56c2ac-fbce-4d74-a5b3-eb6d292f0bff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd57eee5-3ee7-4a2e-a28e-68483a5b869e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd5919cb-40fe-46c6-be92-7a4cd2021344', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd5b9e01-1ae8-4d1f-b386-0fec468fb416', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd65221b-ba4b-4e48-8af5-05099a27d7e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd6724d3-9711-41b7-a637-8e7453ba1b3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd690c1d-7f37-4401-92a2-fae653512d8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd6cc622-0a2e-44ac-8a91-9cd0c14188d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd6ce5b4-0d73-486e-8163-68f5ac401f90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd7253f0-ac2a-49ba-8a94-411773cfb1c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd781c52-b786-42d2-904a-75529b4159f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd7e6bcc-88a4-49f5-95d7-e446251f98c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd807e5e-3f61-4d3a-97a1-02aa97e4a21c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd8432bc-13db-4400-89bf-26fbd59279ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd965b63-2716-4959-a5d4-6a035371c7d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd9661a1-ccd8-4bda-b14d-edf41d932f23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd99f35f-d52a-4fc8-89ea-f1ad72fad28d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd99f88b-dd52-4f5e-a071-1a655dfc5af2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd9ba068-fe70-4d33-96b4-294cb49675d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cd9fafcc-3d74-46e9-9437-98f2851982e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cda60bb5-3c2a-4dc5-a061-599c994c6f9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cda6b8bc-30e4-4466-9294-b409723dd711', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdae9dbd-aac4-4a59-b96d-eb00840d958c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdaede45-097c-4412-a3a6-13fb49179ef1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdb40c88-c0ce-4892-8c94-a914877391be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdb46ac6-c512-4a89-91b1-94415b5bbf83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdb4ced6-05db-4d0e-b3ff-17b5cec4143a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdb51c6d-05cd-43f2-903e-ded01284d675', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdc09c5e-21d8-4d36-9e7c-2af884928627', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdc2629c-3878-42c7-82cb-0c63be057545', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdc43678-6624-43e2-ba48-ff05d424669e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdcde3e8-9f6b-47b7-8ae9-f32cdbc4a242', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cdd669e0-f235-4d7e-8e4b-6e6488cb862a', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('cddbe3cf-9fd0-42cd-aa2f-b7ea86e3d110', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cddc2d76-5045-45c0-9176-28472ecd7411', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cddd5b33-41e0-4a0d-83e6-0f16fc1db0ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cde52d4a-8822-412a-bfd2-95565161d6a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cde53484-13d4-4c9c-9fbe-a4a87ed0f9d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce03b983-8ed3-4fdf-bdf4-df424ee834da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce06a691-4461-4faf-805f-ce5a03e280ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce0aad8d-d4fd-49cb-acd8-1a3924bd0164', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce0c4ff0-f97c-403b-bd96-9e277479e7b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce10b360-3c6f-44d8-bc0b-6c5a31b295d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce1178b5-cce3-4087-b53c-27ee0434349a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce18b923-8d66-4585-a07d-dad7951f6353', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce1b3093-f57c-4c1e-8d38-0de50e2c3677', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce1b8d9d-4e1d-46ae-9d44-856f8efbe845', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce1de37e-7ada-47a8-97b2-da3b508cac94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce1df2c7-8d1d-4508-9651-84e2d7207532', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce2215b3-1c1e-4e46-bc3e-e39eaad0b303', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce24f9d9-4820-4785-84bc-44c3cf7665d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce2c1627-2b72-4336-baa2-0a90fa1d0b77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce304686-097b-4f4c-aadf-233e1c5fabb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce31db6a-5a3d-4e2e-824f-31806e3c10d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce31fc84-19ce-4cda-a542-e7c80c496ca6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce32ffca-1f16-4059-9892-305786a002b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce335578-b851-40e8-955e-22e55970c178', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce38e376-a8fa-4f91-9b86-01d2ac4f38ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce3c8280-703d-4d69-be36-c8ee4aed529c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce4af648-7966-4c90-b087-d34be68e526b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce4d5bea-6549-4851-bc33-fe0030dda6fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce4d8c43-2fae-4e3f-93d8-9162562ecb9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce4d9c65-e2fe-4835-8955-9fa697aec32a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce4f09ca-556c-4047-be9f-8f3b94229576', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce54c9eb-9fc4-4deb-a2d4-82f37cfd41da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce58f97a-ece2-4aed-a74a-6a80bf3d77c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce61dffc-ae9d-4987-8b8e-ddd74c4cb9db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce65fa13-cc8f-4b9f-a15d-c5cc61298207', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce6e9dfb-21cd-4128-b314-b3af2c0f54c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce6fa4c8-9764-426a-b940-8bf88788ba53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce74a30c-0420-403f-8ac6-1cf55aa071ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce7572b3-ef60-4a6c-9df6-d6f20948f1dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce785d25-f443-4900-91e0-9e1d15ecab10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce8e9ea0-e00e-48e8-9910-71bcf47e45be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce91ed5e-7029-4474-adff-9bd6b9507cc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ce929760-e1ff-4c74-af87-57f0293231b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cea1eb57-7af6-45e0-97f8-b0aa6a899fd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cea82f9a-e84d-4789-a201-ad8899962c5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cea9790e-98a7-4ed8-b40e-53bc3b066e97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cea9d9c9-7b98-461f-b35e-fd95170f142a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ceb57e68-eab0-47aa-8b7b-3ef6dcb1b1fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ceb8b736-4aaf-478f-b4d1-eb53b6c1d372', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cebfcfcb-d035-4e24-b47c-b33fdc144dd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cec03688-28ac-4620-9584-f7f8fc317dcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cec4e1d3-6361-4841-bc1e-088bd50650c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cecb69e3-9db2-4e6a-a750-0e5316dee982', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cecd7a37-d132-460d-be20-569052ae9fb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cece0b0d-0cda-4ef1-ab2b-9532488d245d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cececf56-e14b-4e56-80f8-c299f3e28a0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cecf0c53-b7c9-4361-bc8f-ecd890bcead8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cecf293d-ca6b-44d0-ac6d-21e6d04a06b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ced52e54-6547-49db-bb57-a01ec2f6d307', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ced7240b-db7d-4705-95e9-099089162c6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ced88aed-5739-4904-9fec-b8cc45c48006', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cee2c864-9960-45f2-a861-617424e8af38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cee7ca80-8dbe-47ab-82f9-290919463ca7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ceeac40f-284b-4ba7-bed5-7cce993926ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ceee9bfe-e92a-4cdb-9932-04ca10ff3436', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cef36dc4-ecae-430e-a3f8-f30572c7d84e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cef734c6-b2e1-4b43-8f37-69c80a7f7e41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cefd626d-f325-42ff-b1d2-e044cca64cec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf060067-fdc8-43a7-9948-d45702ceed56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf07f03e-d8f8-4789-8d94-011c3dd47922', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf16a7e0-ef9b-4af6-914a-69eaa9015cb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf18a52a-a370-4dfe-bc5b-ec240b2632dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf25fbd7-9ecc-4214-b042-113500d498a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf2ad884-0c6a-4806-a5b3-f4ef5227ddbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf2baafc-956b-421b-b310-792a512c8c78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf2ee6b4-9a3a-4867-bd78-bdf1100e81ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf362f52-7735-451a-b487-f4d7abc3aed5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf3b342c-3c0f-4a3b-8cf6-ccabfbcecb43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf3c7934-fdec-42c5-9b60-ff9b7de16eee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf3d3721-34f9-4014-a6f4-1be42188563a', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('cf3ececf-41b5-49dd-8bd4-c3d7c6f92ea0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf41e00b-9cc7-44cb-af7f-10f54f91923d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf4330d6-d857-408a-81f3-e9a7bc6de4f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf458e1b-1059-4610-b33c-b4870e24ae1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf595150-7aea-4cc8-a6c9-c14a646beb7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf5d18ae-f1dd-49a8-8792-bd0498ec4fcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf5f74db-e1f0-440f-9685-1cac55b8af32', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf5fe8f8-1d7e-4e32-857c-a50f2e68d455', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf66a58c-c003-4bd4-8278-94fe092d46e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf6ce79e-44ef-420c-9eb9-e00fb6e15b31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf6d5fcb-73b5-46b8-8b71-276469ec217d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf6f5a47-3969-4ba9-bf06-98c77c4bf77f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf7113c7-311b-46f5-8c31-a7795bf1e51f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf7f2f63-a456-4694-a67a-8814defd6d18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf814209-984e-4da9-99cd-fdd399f5f467', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf847082-d055-4050-a8a1-53739f7a0168', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf85a998-f7cf-49a9-a74e-76c9cfee4317', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf86a328-cee5-44c6-9d95-857993d29494', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf8d0b3c-b560-457f-9741-394e217b7b3a', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('cf938f8f-f383-48e2-be69-5f2ba1400f8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf9691cd-e6ab-493d-986a-93d4bfc04fa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf9986a0-5a51-443a-b9f1-5936092bc2a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf9bf8ab-8426-4c63-91ca-28f5902f6a68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cf9c2191-fe19-4314-b814-89cf09d154ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfa062e8-e970-4ce1-8672-121f1f971ab6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfa3a460-e91d-4f5a-a59f-76b36fc4e7be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfa4552b-9a7b-417a-9d1b-58403a32d9a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfa64c18-0fcd-416c-9e9a-f7db75a90f2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfa70c57-5b53-45b8-8938-cb263c26322c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfabf547-18c9-486e-b8a7-9f6527a2d40a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfaeef8b-06d4-4125-bae4-30fa88c6eae7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfafe7fa-e278-401f-a1e0-fa038ea84cb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfb368e2-42ac-42f4-9d0d-567b76cddf2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfb58129-2dc0-4dd2-8f7b-86a2ced679d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfcb054a-f85c-4896-99ae-d682c3c3e7bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfcd2d6e-692a-4708-9fcf-8eca5fa4200f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfd3ac99-3c78-4f18-92b2-d7e5d1991cba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfd3e543-2def-494e-95ff-34c663f85868', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfe1b044-2174-4c55-9e37-6145fd76f638', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfe1bf55-239d-44be-a275-138f818a7d23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfe91e82-0699-4ab5-8916-d4f4435af44c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfec60fc-0d21-4ac0-ac26-b80ee5ca08a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cfef7b2e-06ce-4c4f-a36c-9bbae865094f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cffcb3ed-e68d-404e-adc8-0fb1669f0087', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('cffe5da3-b716-4bc7-bf07-1f6e1dc9fc28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0015967-3e19-41f9-a0cb-84774799cef0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d00b1537-54e8-447e-b26a-9fff326b54ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d00c97ef-2bd9-422a-83a7-c8767c6988f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d013ebb6-3d9c-4852-a205-a99be58804f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0159973-e999-480c-9aec-f45a2ec53898', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d015f121-006a-448e-8e92-310469830959', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0184add-7bba-4972-b0b1-e8c6c5f68318', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d01ce582-05e7-4ce6-83ae-ee20ac0804a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d01f472a-db6a-4d6f-9b9a-53dfb66e3c03', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('d021a728-721b-48ad-8a37-8f4c31763b9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d026c3c0-ff43-4bad-ae98-513ff01bc290', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d030663b-9a8a-4b9c-bcaa-6a797019bdc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0313aba-70c9-4265-86be-b2c45bfb9475', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d033fc15-9e57-4505-8279-02414c3b35d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0377fdb-bc61-4fd7-bea6-eb9a87103dbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d037926d-3ff5-4e04-98ab-fdc55753e12b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0391edd-7870-4525-b12e-4e562afad9a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d03a0bdb-2637-46e9-b107-60d8111fb657', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d04291af-dba3-482b-88a7-e31dad9217af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d042e7f7-d607-435f-8192-359bfda0941b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d04314d7-4194-4aef-8314-ab22bea62acd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d046723a-4b8c-4765-9df6-7a86038e0bbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0498dbe-67ec-4526-a1b4-15891d2f2b05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d05117f4-fb5c-40ad-a01e-bd138ddb90ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0607829-3d71-4a8f-8872-5a7765db55f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d062d26a-5429-44e2-82da-a7860737408c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d065920b-bb24-4a0f-8370-47e181bed769', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d06a2b70-fe11-44c3-8beb-0948ccb45f52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d06c2b90-7020-43b8-bc2a-43a4025bd3d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d070093f-4c14-40e2-8985-dc7842b780d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0720f0b-59fe-4748-80a8-7e12c310400a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0790863-b6f2-4f80-9b16-0a2abb9d297f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d080a9da-79fb-46e4-9033-48f5cccb359b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0946299-5c7b-495d-aa77-0fda6a1fefc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d097c92e-8ae9-4f3e-998c-1461313a4361', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d09b55dd-ba8f-4a23-9757-8bb8e50c4863', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d09c3c33-6f5e-43b3-b2df-3aad77adc82a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0acb113-15d8-404f-b8ce-cf9d84157d9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0ad4396-8ff2-458c-8386-3acbd0fd1786', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0ad521d-b5c0-4393-9506-14ec9396cb5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0ae6fc0-1530-48de-9b0b-65c3f37753ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0ae99e6-9e0a-4d4a-8fb6-b366526b8ddd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0b24271-f9a1-4773-b86a-3e1de25c91c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0b3c609-21a1-4a58-a13a-c3a50e039944', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0b4ff0e-f7e4-47a6-aa7f-42dd948c9790', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0badde0-4050-4004-88f6-a179bf51170a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0bb1b9a-a76c-44eb-8074-54cf8bb75698', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0be412b-b60f-4536-956f-fbce56a07da8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0be66b2-a971-4507-8119-53b7e6e0c2aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0c442ed-28e2-43d6-8816-b039389226ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0cbc007-81f1-4981-9504-6a2c47188f98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0d0379c-59df-43d8-af45-5ac91f4a83e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0e0269b-c8d9-401f-90f4-33eea99f8bca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0e4b750-858a-489e-b8de-4624eed5d68d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0e91a0d-eefa-45b6-b61b-da2e300cf25d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0f13ba8-05f1-4a63-b59e-baa820d4738f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0f66e74-be2b-41b2-aa23-d380505fc26d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0f78071-2bd3-41f5-b4a7-9ce5c31a0284', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d0ff88e4-a563-4348-90a9-0721037a136b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d10664f6-12eb-4cf9-93d1-53a8fc553389', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d10f4a8f-c8a9-41fd-9393-ba58f0cf8191', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d11888f9-ea74-4fd0-b1a9-4a18d84454f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d11d2411-acd0-471f-ba5b-0c371c75a0d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d124dd24-6800-432a-a926-e5a28fb44c21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d127bdc6-f23c-451a-810a-a39ff3080b49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d12bd2fc-d4aa-465e-95b4-875cfe4ba334', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d12cb918-edef-4afb-999a-087694fbe869', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d12cd12a-7cd1-41ce-bb72-0cb982f5a760', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d12fcfdf-0df1-411b-adfe-53de909a13f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1300314-641b-46ec-9ac2-ffdff679ea4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d13216bb-1800-4b4c-a5d5-b05681365762', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1384e19-27db-4a91-bc9a-57094e4b1efc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d143d4a4-ea3e-4d77-927d-6a5068dbac8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d14838d1-fd7b-40c6-ba25-e732e7c5c764', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d14c06b6-af51-4549-bcb6-cff0b95aea3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d14f9a6f-b7e4-4131-82b8-9c19a7823ff6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1526cee-7523-4bb0-838f-7679b52c4b90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1531ab1-2694-4bd8-831a-ea280c158f5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d15b6bfc-96ec-4614-94f3-9056dec3c86f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d15c1ebe-76b1-4de7-984c-33d580678d3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d15cd636-cafb-4ceb-914c-11266a76064a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d15e637b-44b3-4c3a-a559-550a15d276d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1629c64-82ba-48bd-af79-2ea3eb06bbe5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1630277-7837-4f93-8432-34bce00a6725', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d166870d-4f49-4cc5-bb35-4c8d4f0bd114', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d169e435-e8fc-42f3-b61b-cdd4361c7269', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d16de159-2fe3-41a9-9bd9-183813e2823b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d16ff533-78fe-4958-a9bc-5245f9cb3ffb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d171d390-2228-4161-ad7a-cf421280b66d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d173fc0e-85c1-41c1-8183-3696e2e85efe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d173fd6e-491f-4a8f-bbb7-f4c7c1393b7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d184ecc5-282f-48e5-b2a2-9a3dfe9c1a74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d185190e-5d4f-446a-ac3c-215433a599fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d185904b-4600-4910-b8fe-e211e98ef342', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1876b87-549b-4841-80ee-7c35d1058e65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d18b9e71-6b0c-4c9a-ae1c-359426ef0b41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d18eff01-a3a5-4a0b-8b5c-7c1a9d6477a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1921881-4f56-43b8-b785-b582522f24bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d19e4899-3f98-410d-9603-f7b4ebc48e03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d19e9646-6aed-47f0-84da-94ed30d4572e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1a3c463-3349-42c1-bcfb-a20510e7f8fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1a6317c-3cda-49f3-b812-811f17bb6bcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1a97a0c-d26b-4d7b-9a98-f8a9443838ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1af0166-08ce-4369-afcb-47485698ea7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1b79ed4-4001-4375-8b57-953c22ac8f8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1c14140-c13d-4709-8ed1-2f5470390495', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1c366f4-c278-4e3f-9141-5a74a0ff0d11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1c6cb02-29fb-4562-a0f7-36776cb52c79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1ccd534-f087-4f38-b089-65ff44761b29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1cdd725-c098-4ba3-bf8d-5f439cdb0a4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1ce3a6e-9e11-4245-b93f-305028bb70d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1cfe4d3-5a37-4cf2-8a43-e755af25d7ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1d0600e-15e2-4196-8192-902e6e400c1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1d0d968-467d-4c3c-9c7b-fd693d4894ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1d11f7c-0469-4715-9586-44dc0af6553e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1d4363c-2a81-4d3d-a5fc-7a911fa3cf8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1d52a7f-6118-41ac-8c9a-3c4548f31edc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1d58aac-df6c-4fde-a2bb-7db7c9566bbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1d898cb-f0aa-4d77-ae92-6d9c11c56b65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1ddd10e-1bc7-4d8b-ba78-e759b127d76a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1de03fc-1bce-4e0d-84c4-4a53764a9e6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1e285c6-f75d-4b69-b71a-d13d82500d57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1e4e70f-facd-42fc-8c5e-3e6ed6f22d31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1ea9798-7af9-446f-9ea0-85a2bef5a824', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1ee9d1e-e797-4466-af12-e398591009ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1f48e95-56c2-4990-b03f-6e12754c691b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1f6d8a2-ae84-4feb-85f4-22a3427361b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1f7e96c-2789-467b-9fbd-1e3e5aeba2f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d1fcb9be-5395-4a0d-be79-ffe792037c92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d215fe69-f352-4b37-889d-0341c27f10b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d217c309-2495-463f-beed-342a56456967', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d21aef4b-b5ea-400c-afeb-dc77404e4abb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d21dc11a-cae3-4f10-96af-c74f78380303', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d229f573-d5b2-40f9-9ae1-7181ca459f3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d22ba54e-c121-4492-9612-266410cce30b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d22f301d-61c9-464c-8f0d-830eeaeabee0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d235192e-1bab-4a21-93ad-0bc08bbf7f77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d236269d-ceef-4cd4-8fe1-bae2833ce0e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d236fd73-2efe-42d8-b6a0-d7cbd1c5f150', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2374b77-79d3-42be-8e3f-ed5d61bf3418', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2387bac-f335-434a-8bd6-17f85f3ef966', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d240efd4-642e-40a8-843c-e652aa9ad61c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d24bfe62-05ff-4b1e-95f3-88fa54a0c6dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2505852-79fd-4dfc-aa68-02a4ec0a2e36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d25427f1-016e-445a-a3d9-bd80b991baf3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2571a62-12e9-4146-b0f7-de5bd7f1dfed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d25875da-0afc-48a5-84f7-7ee62eac667f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d25c6cc4-631e-421e-8df4-1b68dd7f53a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d25ff1a2-2849-4f1b-82f0-6785398f16cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d26b1846-5d53-4a54-8201-80b8145bb24f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d26b45f6-ccb0-4985-bd1d-8d3652f19a4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d26c774d-3e9b-4df1-8173-0aa6dfdc50ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d26cfce3-7509-4175-9702-b81955bcbfad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2705300-a3b3-45ac-99a1-910ab7691ea0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d27b04c5-37c3-4a91-b9a5-00d2487c32d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2810e52-fce1-4a90-88e5-f6b94141cd7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d283762c-dc9b-4570-89f7-51a7358868a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d28aabd0-d824-4831-9b54-bd1e746202fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d297926e-878c-4a93-85db-2e652407f657', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d29bb3ee-856c-4dba-a8b0-2a62a6ab2e3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d29cf7ad-f8b4-41dc-988e-70fb94c6d172', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2a636c0-422c-4285-9e34-16979e2b707e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2aa262e-8f86-4bbc-9abd-d8ee30092e4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2b10acd-a64a-44f5-9995-56cafc5cc0a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2b16cb3-6318-4b65-b628-05068072cda7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2b1feb2-52ab-4477-b70d-2313dae0074c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2b23540-eb5c-444c-b7b5-4bff8f134c98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2b23c05-0ecc-45b3-9ad3-cc5cdb52ece5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2bdd740-7ad6-40ca-af97-434f2fc3e675', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2bddec9-f4fb-496e-8b37-5038b346f369', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2c5a530-f96a-4f69-8176-a264962f4df0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2cb83b6-7192-46e4-9c17-2111c22a6df0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2d45738-f450-4d2c-bf04-94f742b4ea55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2da8e6a-7620-4f1a-9299-0edb3426d250', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2dacea7-03f8-45ce-9efe-66b293e97b12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2e03438-70d6-4448-a0b7-c97a874a060c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2e0d469-2f4e-426b-af60-e14b4b9de726', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2e29930-77c4-4ebb-b169-3f49035a6472', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2e46f69-d053-4a78-be2f-c6dbbcaff8cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2e69a10-9148-41ca-b319-b3815ce7be63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2e7c98f-80eb-42fa-9bbc-3199b3da234d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2ed167b-63df-4479-8ee5-28cb08f7839e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2ed4634-1889-42ca-9a2b-f63ac379ddd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2ed5d08-13ba-409c-b62f-0025dd01470b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2f17418-496b-461d-b159-c485521bebb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2f21cd1-1084-451d-aee3-a3bef8a1a401', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2f2732d-d8b8-4b4a-9509-a818bc3d43b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2f4648e-1ab1-43ef-be05-716ef109c796', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2f57234-840c-49aa-bce9-0142e32fb4ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2f6d508-59d4-40ec-a329-ae549cebc7db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d2f95128-f4e6-4dad-aba1-884a3ca5e84c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d300655e-75a9-4ea3-8db8-399ae7e6b531', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d307a3db-078b-409e-a308-b517cc17982a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d30917e6-4076-47d0-a8c2-7fb7a149e69f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d309ffa5-ec47-4073-b06d-9b182c3af78a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d30bef73-a265-48c7-b609-6d6c67f7b208', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d30d8f85-20fe-4a9b-9059-3733c1f821d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d30dcaab-20a4-4ae5-8729-a9835e81959b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d30fe762-6139-4659-8998-6e9df5a68ae3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d311574c-0fc4-4d4e-b504-de210150ea54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d31213a0-37cd-4fd0-bb42-74f84389986a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d315de1d-78d6-4169-b75f-12c25cdb427a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d31a6162-eeb5-4299-88c9-c0f3e5fba1b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d31abfca-a610-4803-a6dd-78918f338282', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d31bdf35-7dd8-4741-bb4e-fa8b1de6f4e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d31c6e50-10cd-4d7e-8551-8fe84b11af49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d320a345-6bcb-4cab-8852-4320299cdba8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3212cfd-bd1f-40a0-9b96-70d570344c82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3244272-cd05-47c4-8ec4-b820c42e272b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3298452-67ef-47d6-b782-d03466697d71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3376711-0a53-4d06-a12e-b38cf2e82c61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d33810db-8c91-496c-b28c-0d60e9fa5b7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d33848f8-36f0-4593-973d-5a27a657f28f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3388bca-cc39-4723-b276-1d37aef54dee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d342aa90-dcb2-4e61-9559-e3cd33a781e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d342e8aa-3247-4788-b9f7-8ca9f3b1928d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3484c2e-16de-48e6-a7a5-1aac14e288b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d348991e-b99f-4e2f-8b39-9e94a00413b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d34917db-f88b-40dd-bf69-6c3195056c09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d34b6238-f236-44e5-bc3d-9fca9cd6f20f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d34bb3fe-11e5-488b-8ef5-69c56177af88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d34e6e51-1dbf-4c1b-8859-12d2707cd957', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d34fc2e1-a667-45a8-9505-2cdfc172dbce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d35290a0-2c65-4edf-b7fa-8ce98638ea1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3558287-54fe-4abe-9a8e-d05ad8c9a977', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d35e8112-dff6-4bc7-a22a-5a54851cb732', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d365391b-743b-4295-8949-7f11086a3ac7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d36c0d49-c301-4ca3-8f2f-f0dbf6de2504', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d374bfb3-cf35-4a44-b87e-53081ee5d2c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3795374-7946-45e1-aa58-4e097d52c3a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d37dada4-16b1-43ee-9677-5a128fdc1fe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d37e8040-1ee3-4384-91cb-da9d2589ddb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3803ee3-1d39-4839-8987-89a96715f2c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d383cd2e-44f7-4c98-a4ff-795de4ddd64f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3841bb9-118b-49f4-8897-7ca1c4a0482e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d386b767-8bc8-4984-bb5e-b7447eb462a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d38b951a-29e8-4f65-8577-4547579e2cba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d38badc4-1bab-4648-92cf-c2a155630961', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d38bb308-1d44-4730-9431-771e4fd3a05b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3944a21-1626-47c0-bce9-4f7d04617d60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3946b74-f1ad-487a-a51b-9a7f2287160e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d399d66b-4123-4795-add6-50f812431525', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3a35d4b-2491-4569-8ec6-d403280e2efd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3a7d1ac-f04f-4732-9801-5b5cb3df3122', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3a8a25b-3e2b-4bcd-baa7-fdcf31f2a2c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3ad61f9-3485-4c39-ab01-24ad31c9fcaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3b0d0ce-6c74-4db4-ab83-fefb256195cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3bb6b2a-868d-4d64-b38f-3b8d638926a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3bc0d07-d2d9-47b9-9652-9d43fc5f9cd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3c35cd3-ad2d-4c8b-8a67-c2a573a6a293', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3c8e0bc-7913-4225-9046-504a0d631c62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3ce3191-8b57-4ff4-a481-3887087c690e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3d2da86-c95c-4a86-bf37-6e0972924ae1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3d79838-72fa-4dc2-8e2c-289e7357df70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3dd1bf5-33a9-488e-8e4a-110d3b680c50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3dd2316-f010-4e9a-881a-32eb63144221', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3deb33f-933b-442e-aec2-1be0f282367b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3ded288-7fc1-4935-b53c-99792d350ddc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3df763f-b720-42b7-a610-4acdc2045d39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3e3681e-9bb5-4144-ae7f-58373990a304', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3e382c1-fdbe-4c0a-b388-2520a9027429', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3eb6b76-071f-439e-9155-17b149bea358', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3ebfec5-f560-4724-9255-788b1f4f57ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3ed433c-d406-4a68-9465-59a329eeb82e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3ef23ae-d281-43fc-b731-73c6f7493c8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3f26b64-98db-420b-9bf6-a0a52f6d17eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3f2ba91-835c-4d3d-8382-286d766bb7df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3f56c8b-8efe-4005-92f2-c711551db345', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3f56d4d-adbf-4645-98cf-348630115958', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3fa0918-a6dd-430a-a980-3f1ffa0e792a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3fc668f-18ab-4499-bfa7-a48e5aa4a05d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d3fe941a-0baf-43f5-b483-c882ec3118a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d404e9aa-cd14-4847-9d79-5fd34b9a8650', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d409c94d-6e18-4a42-afe3-f7476adefb8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d40bc9d3-c77c-4fde-a1e1-8beb5419f40d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d40c6e4d-84f6-4a3b-a1b5-a9c81b4f8238', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d40d7767-a095-4ea2-9187-cac0ad69c57f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d40fc083-06a8-419b-b11e-7a61d503636c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d411bfef-0ce3-478a-905d-0f479c225a17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d417fbba-02e0-412a-9479-986d8b0ccacf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d417fbc7-ffb1-47f5-8828-1a4135f06b3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4194159-c02f-4a18-b457-bb863d57f35a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d41b3241-3015-47e2-9212-892f33cbb0a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d41fd142-6c56-4ce2-b282-1cfe09d750e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d42032c6-ff5c-4a4c-acc8-b9cf791d9008', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4264196-3c3e-4c59-a3b1-bf79ea3fb76b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d429b46b-3263-4dcb-9169-5743094510e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d42bf593-6e2a-4130-b854-4cccb3a5bf77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d42c81e2-d744-4b8b-91a5-92ab25d2852e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d42cc8df-bdd3-40a8-9f93-e627c49ba7c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d42cfe6a-5468-472a-ae34-332a82bb650e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4306f17-189c-4e25-87ea-0d580de34986', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4319a29-a4c3-46ad-baf3-26cd4d3ab235', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d433ccfe-9df5-4277-9685-c23b8d1861ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4343aec-b143-4e78-9ed4-e1cee0a8324b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d43556a2-615d-46e0-a1e8-cc97c1fbb9ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d437de6a-1da0-40da-bb65-005f5f30ed8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4393ea1-129c-40eb-97b6-e5cabbe68a55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d439c466-a926-4fa5-8c27-489c3b045384', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d43a759a-a9a0-4430-bb8a-74c15b10bfe4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4412a1a-3d36-40f5-a33f-44ddf57ca415', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d446664a-68b6-44f9-8d2b-f06653ec826b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4467f82-b6bc-4433-a635-00d7c5cf4577', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4477d9e-e9f6-49a2-b6e7-9a113b65475b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d448cc06-7ff5-4e53-bd79-e4966d6d0ab2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d44f0bc1-3eda-4152-864c-b97b074f7c0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d44f2ac0-a821-485e-b3b0-b4bacba9edd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d45a9bda-3cae-433a-ad19-acc673ea773e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4604312-c812-45ad-a876-dcec76b5d437', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4621006-ec6f-4efa-a380-36532ccf419e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d46e9b8b-df53-45d1-91f0-480e40f2ebb6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d46eaede-1c17-4147-b265-d5d7448ea9e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d46ebfd6-1b3a-4a41-b939-314dddf382b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d470483b-2f7d-44a9-b7ca-0c2945c3e97a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4751f58-307a-4309-8836-0f92c8f34947', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d478744a-0e39-43c4-885b-c0124488c8ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d47a1fce-763e-4b0a-86ff-88a969b03785', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d48012b7-268d-4222-b192-6e92cc27beb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d480cfd3-f048-472d-93c5-5a81911b4480', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d486fa15-2a81-4677-8981-22eb071e7ad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d48797b6-8714-4d43-bb4b-89f97427fde6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4879afd-c15d-4177-9d7a-71ea3d523fae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d488ec59-d05d-4c03-9a9d-e04ce466464f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d48b05c1-9848-439e-b8ea-20fad4fb08dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d48b94a7-30dd-4148-a835-b5bb393a2d60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d48bae87-06af-4584-b574-2f69927379de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d49011f1-dc01-4696-b3f7-f81e72d66800', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d496338b-84f7-49cc-8d5b-2bc294ffed2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d49fbf78-79a9-4b7f-a0db-1cc513b2bbc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4a56989-a508-4a60-957c-75d9f87b6436', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4ac3f87-eca0-41de-91b9-fb46e3b1db87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4b44655-9290-4b97-a1b2-53d7fe459348', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4b72e86-a5e9-475e-a4a7-7c175348ddc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4b82576-f5ba-4edd-93af-73aeb5305552', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4b8ba80-a77e-403d-ac9a-bc39b2d3e44f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4bbf9d1-f057-4310-8ce8-8c7eb877595e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4c74b9d-2d62-4633-84c5-04c1b4719556', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4d062f3-cd88-4eac-adba-df3fcd78358f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4d12160-9d13-443d-aceb-a2ade3b93574', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4d1a062-78e5-4c64-870c-88c003cce91f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4d3f98a-5707-462c-aa48-453b6a25bbc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4d770aa-450c-44fd-b44c-b5f4a4e46c1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4dbb74d-ad52-4bae-a8de-a1bcec057520', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4e26a3a-74ed-4960-a5df-46cbda1d9896', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d4f6140e-5516-4c93-8749-a06802176eee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d501ea47-b880-498e-9803-8efd4d4eafe3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d501f484-d3b4-4206-b84f-f360cefc897a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d504789b-3b04-4271-9b4b-3ec3c6b61939', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d50cd7d4-fa17-48c8-aa38-990b3311dffe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5121a7b-3aa1-4680-9855-c365ea6105fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d51ba1a2-5ffc-4742-b4a5-b67d51e271ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d51dd192-e127-4bec-b40d-4fe2aef9f1f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d51e35b3-0b94-4d60-9bff-ff4e704ff20f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d52ce5aa-9cec-4500-8cc7-d09dfe7f32f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d53a4f65-f48a-4f42-8702-39a3b888cf47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d53eb774-fc18-4a18-bce8-f2d8dbce263f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5421837-0208-4354-8772-7e176844995c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5436383-222a-4594-b9a9-75446dc72a6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5464230-4a61-485a-a9c9-fd418d00af0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d547d76d-b026-4f17-b8d4-b9d1c562fc92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d54a4e0f-6da2-45d0-90bb-28a3c570401b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d54d4e3f-fd4a-49c8-b686-04f4a7b32320', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d55007ee-eed6-418b-97d1-8c9c18020109', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5548e12-1823-4fad-b66f-6dd0fb16ac92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5568aae-d17f-482d-89b4-036bfb128fb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d55aa0d5-c3a4-4b4e-900e-10bdadc631e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d55bacd1-be80-4a15-bd74-eb69872f3936', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d55eab9a-c7ff-4d53-a70a-598e7d706e18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5620378-fcd4-4608-afdb-bc84c1a53285', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d565369b-5131-4db7-a4a6-30cf4e44b7b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d56a1df3-9f39-4ac6-b999-b1ea23f8d68a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d56ed373-a64b-46de-b777-c9be4fcf6483', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d56f6eff-45a6-4eec-98cf-7e6e36f2fbc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d573d63e-3532-4dc7-8a19-2863077598cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5780921-6a13-43a8-b579-16944fd90945', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5782b1a-9aad-4db7-a848-e55118a30cd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d57ea3b3-86be-4d9c-95af-b3594dee7f4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d582216e-e4c9-47aa-aec1-226cdd268264', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d583f438-b4e9-4f6e-91da-18dff1de000b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5849ac9-fce4-43bc-8c4c-837ff3fe0333', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d58a6470-1523-4218-8440-def89eff4b61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d58ab835-4bab-4b94-8784-2842fc74f409', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5913d05-44e2-455b-8de2-562a1636ae27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d591adcb-f747-4233-9c72-855f26f60b6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d593d0d3-f1ce-4d42-9bcd-920de9625b19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5967fa5-d7a4-43c9-9a03-dc6131277ec8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d59a8a32-cc36-4940-8f06-ea469adc60d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5a102e0-7abf-4f12-ac98-027c650d451e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5a1bf65-65f2-41ed-aed7-1a0abd918cef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5af1b08-d07f-4dce-8066-3153b491c4aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5b4bb29-91ff-4aa2-9c24-807273b1b751', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5b72a4e-eb61-4f0e-a86e-c55f5919ddbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5b8c7cb-67f7-439f-9318-4291d5907617', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5ba56fe-52dd-4351-a888-caf44110eac4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5baa0a1-d798-4f08-a884-95875fc847ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5bada76-bc5c-4fa7-8ae1-f6892923e184', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5bc41e4-8f33-4343-ad84-4b7d019ac12f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5bcfe6c-6d2a-480a-b814-517596d064ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5bd6f77-c5c5-4245-9458-a88b2bf10e80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5bed3dd-a3e9-4a23-b0cc-5460c9dbcf1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5bf4a9a-118c-4b1a-95c2-d80ab2a5733e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5c14c53-c8ac-4f2b-84bf-08b27d34313d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5c1a7f3-e77d-43c2-8315-1aa4eacccd0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5c3b7b6-2178-48cb-9da9-f01051ee6bfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5c5c2f3-a234-4167-b0c4-b403de2af7b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5cb71c5-a135-4b3d-8225-b42aaa417ee5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5def92f-4332-4438-a1d4-392399d8546f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5e6f159-e547-4d53-b7c5-ee0a96fd74b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5eadf14-b191-49ab-bbcb-d6b933f4fbeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5ec66bd-f5b9-4cdf-b9f1-2d5595143b75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5f5d093-9910-4d9b-81bf-2050a517baa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5f7c9c9-abc0-40ae-8a26-a0e28bc4c541', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5faf79a-17ed-4796-9e92-58b146a1f80e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5fb204d-84a9-4ea2-93ec-085a81ac6a25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d5fe39ee-bed6-4e33-aa16-630fcf25be57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d604e8d5-deec-4e75-a49d-cf444bcc7996', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d60609be-4f95-4102-b8f6-9658d7a20a7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d60c86bd-c3be-4ea1-b7ed-719a4383ba83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d610cc6e-e90f-428e-b609-60fd65263cc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d612d696-3a8d-4c17-b8f3-8d601d9167ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d616cb10-9951-4f20-af90-d50223a01e70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d618b4e4-84e7-415d-85ae-16bb44e2aa85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d61f23ed-dedf-4358-a420-4fd50627b20f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d61f5606-486d-4c5b-aeff-d61ae66be3f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d61f6f9b-7ea3-4e81-87cd-62d6fffddc71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6201511-ab6b-4bf2-b569-c1248bd147ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d625c195-2ee4-478a-b6f1-c2e81a163375', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d627150c-d4bc-47de-8267-f322399fcc0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d628091c-8fe8-4ca9-be97-1816352ad783', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6282848-2c7f-4869-a142-80713e768739', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d628a5ad-ee61-489f-a254-6c963787f721', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d62c3a3b-88e1-4dc9-a744-8043d6f4ef2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d638515a-673e-450e-bab3-1fcf2e87541e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6437440-1ffc-47c5-bb2e-f59249ee006d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6469faa-3ac5-442e-a216-19bc960b3f3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d646d813-129a-47b5-844f-73486108a2af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d648b0de-bc32-446b-befc-bbc1be297c45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d64f04a7-b861-4979-a5c1-53f141177fb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d65539ea-7b07-4b0b-bd34-21ee63016c42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d657d285-d74d-4b4a-ba96-71dfea0bcaf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d66181c6-5a2c-4b3d-bf94-e22a209247bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6645c1d-810d-4d96-8868-8632e2d9dd8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d665902a-11fa-40ba-8521-cb064470224e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d666fb1f-5ec6-499e-b638-7fc0167b6ca1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d66adbc4-f7f0-4fe4-a678-61c45cd6518f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d66f2ac7-4c7d-42ac-95d5-d623dd825254', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6703a7f-8ce1-4391-ae81-e5340c4a2e50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d677983c-a9d6-4bd6-8b9d-031c46744c60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d67de1a3-3580-4545-bfcc-3db4276ca6de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d681a226-1786-41ec-ba18-22a8454ea26a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d685a499-d85e-4804-a5e6-0c1e44d7b48c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6878592-f186-4da2-9ef4-3be9ae6260f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d68ae99e-9adb-4de1-9586-c41d6be37c46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d68b845a-9b74-4f95-8c5f-4f98b1d5cf79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d696c8b9-2b0a-460f-b4c5-5938e1208f2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d69d0328-792c-48cd-a4c9-abdd55543ed8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d69eb044-6a05-44e8-bbaa-a309478d8b08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6a7eb5e-ccea-439f-aee3-7701c1854afa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6a8583b-339b-4187-9eb6-cac0ad953009', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6ae4a93-599f-4954-8ac4-6073bbecc9da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6b10325-9511-4f71-9627-57d93989995a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6b23a3e-ba3f-4e54-9825-42c0d5eed0e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6b31e9a-65f1-46a7-aee7-9fa6db920bf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6c7e911-821c-4ec4-b6fd-3d80b0c6eb07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6c909f6-36fd-42a8-ae7d-76b2031e75a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6ccc283-83b1-4c74-939c-78a2c95d331d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6cdecfb-94fe-44c0-ae92-1a58481979e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6ce6f9c-f7d8-4c25-ab7c-6ccaaf76a648', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6cf9450-8088-48b2-bb15-d94bc2bc658e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6d00b75-3cbf-4c72-a4e7-ae02d18b6cf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6d18ed8-d52b-43b2-a855-b6b9736b059a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6d1d4cc-3d7d-4525-a442-8252b9d53440', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6dbcf2f-b5f9-4ed6-99b0-028ec058b35c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6e6973d-870b-48d7-89ae-b80c58d5686f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6ec478a-26ca-4b52-a892-4479a2988af6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6ee542d-e163-4c05-91cb-9d28b34788a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6eea0cf-908c-46f1-9184-57d09a2f88ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6f4e2f9-f217-4bff-8bc1-59526b6ba95c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6f63636-cd8e-4197-b299-17aa64c6ddf5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6f90741-b96e-433e-86e5-09c2fb5bbf9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6f933d6-8aa1-4137-b56d-4b7858bee4b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d6f9faad-6603-4971-b9a0-1b125931ad1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7046637-865f-4c72-9aea-9c9a3f191490', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d704afff-eb91-40a5-b1f3-3330be99d487', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d71115dd-9916-4dee-8157-e50395d8c134', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d716046e-fb6d-4914-91ef-7bb913b9a110', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7161bb3-5b26-41e6-a8e0-3a5138c42561', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d719f11e-e5fc-44a7-bf6c-832f9988d356', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7214fc7-3c28-42e1-ad66-22b489bfbe6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d722f395-22aa-467d-a9a6-94fd09bdd950', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d72b2831-3ecc-4793-b098-02688d672c2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d72f4662-a53e-4a7c-bcc1-da18f070e311', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d72fbd17-4507-4d8b-bc4c-5df2578c8e68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7314907-bf02-4f01-8cdc-39237d87a59a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d73247fb-8a9d-4a6e-87a1-d7603ef86a99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7345e10-ca48-4f35-b88d-9ce4ad018325', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d738bcac-206a-4fb7-9ed3-fdbb30db45d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d739e8b7-98f2-44ee-bebf-e0d437910583', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d73f7287-a33d-4534-8fc1-c58521e36705', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d74a00b2-0431-45a0-bcf7-fc0e68bde10b', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('d7583106-71f9-4cdf-a6bc-223079fdc945', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7589f34-2b7d-49c1-9949-84084daad690', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d75ebb77-8f26-4a62-839e-8e3cc6f5c775', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7609599-f346-42ca-8084-be6a632d6ada', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d761ac85-bb79-4908-8ebe-2c1cf6a0f6b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d76829c4-6545-48a5-9f49-afb39dad98a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d76a54a2-9b94-46e7-9309-22a9ae5f61ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d76cc82c-df71-4d83-a60c-48f27e6ea52b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d76ffd78-c7d2-47da-8b5e-06a9f77eccca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7738cd9-ef54-48df-96f2-bff8cd3a1426', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d77527d4-456e-4ca9-b16c-5b3ac66b1c65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d776059b-7dda-4fb3-a0fb-6846385a1f05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d77719f8-12af-4492-b5f4-9063c1485a61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d77b95b9-a5a9-4805-b42d-a907a88dae18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d78007fd-b39f-4344-ae64-fc283cffaa17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7825c51-f026-4b77-a94f-4dcec5b7193f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d788f724-6e25-4360-a8ed-73c7ca034080', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d78a726f-25b6-4155-97ba-996c0cac241e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d79330be-bc97-4c5d-82cc-ee8299835dee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7963ae4-8617-45fd-b3cf-1a3d3ea82180', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d798542f-c338-40c3-99d1-18f791bf79f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d79ebd18-204c-4854-8b7d-7eb60a7c458c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d79f4526-8877-42cb-9688-db6d803a2e45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d79f8c3a-6fb1-4a31-bca9-f8d379b4c407', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7a196ab-8121-4fb2-8d25-c5e8ec3f0f82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7a1ecc6-3915-411a-9ce6-8847663db107', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7a490f6-d679-415f-b59b-765421a1cd8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7a63804-6d62-494c-a95f-83453983eb7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7abda1b-d96e-4764-bc24-6cf29eae38f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7b566df-dc26-498a-87c0-684cfb5236d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7b6937e-9313-4e7b-8b14-6d5bc28b8eaf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7b75bdb-24cd-4088-8840-ac167f290514', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7b87a80-539e-4aa1-ad00-2f5f1d14ed35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7ba6146-ead2-48cc-9dbd-f9a5b8672861', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7bfd654-bdb2-4d93-bae0-abee8aa8256b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7c01ba9-89ee-4765-b1fb-1b5216055ac6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7c11c50-8fe4-445d-b9d6-d7acf72fccd3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7cb424c-594b-4a79-8dd5-88a170128e26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7cc17c2-d1a4-433c-9770-073b92d59439', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7cf22e3-9cdd-47c5-94b4-d77c696d51e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7d764db-242b-4094-ba8c-5d76246a3b08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7dda781-0f61-4b3a-b37d-845dbbc680b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7de694a-4e6b-4b38-aa09-e82f41eaa364', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7e1c43d-81aa-4e7d-ac03-25111b8cec2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7e41a96-7a21-476a-9e67-16639c44debe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7ea1645-8b8f-4883-90a7-6ec1b2afc2ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7f53de6-a144-43e3-afff-88c586503380', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7fa75f3-b669-4ea7-af24-632b486f0fbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7fb732a-89b5-4cf8-abb0-309da4e9afbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d7fc597c-ae6e-4b0e-8623-f23861a7be1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d801d40e-b5c7-4deb-86dd-8d9238befab1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8076cc5-5c11-484b-acba-5f258cd22a8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8077ad1-0ce6-4065-817a-5137bfdb9fa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d80b84dc-d86a-4445-b217-3ee34ca626b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d810ad16-72a3-4a9d-a393-21daff701abb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8130a6d-7a31-40bf-b55e-6e900105b549', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d81555f2-b0ce-4988-8863-0d3a065fe6b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8187d94-f9cd-4131-81a9-caaaacddc2ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d81b079f-c1e2-46ef-9cb2-65e08adcd49d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d81c262b-0413-42dd-8650-8fcfe616d2f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d81f5599-94e2-4654-8bf0-fbc41cbe1f22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d81fef25-6749-47e2-b10f-8358663de301', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d82408c8-8e09-43c9-9e39-6146271865cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d82421b3-66de-461e-9083-b4559d4f5dc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8257491-f0d1-4915-afcb-0f9ecf0a4eb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d82a3da8-2d3a-46a3-a211-606f4b0f2151', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d82a6fc5-ae73-41fb-a9da-08c47c668fba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d82ce223-cd84-4527-be66-3930085cc791', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d82eacb5-c307-4768-901d-99fc9798f1e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d82fec78-78c8-4db9-b378-e235229dc198', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8307c35-f418-4f43-a68d-0c14306fd035', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8309c3b-29f5-4603-836a-3865cff20c7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d831c6b3-5c77-45a2-9c4d-ac3394456b5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d836f68b-ea85-4bde-921a-53131a08f612', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d83947c4-e120-4e21-a3e2-49917f060c81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d83fe6f7-5937-4647-8fc7-d90836e8f76c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d845a205-1c65-40d0-a6db-0a0e30333706', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d84874d0-4a9c-4af8-b14c-a87d5db44331', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d84a5a8a-1a05-4480-ba58-9b66d509740f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d84be087-1480-4911-b6c9-7e4395b43503', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d84ce184-e3eb-4ce2-ae4b-d1a704d739d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d850f5a6-5669-44b5-a5dd-2e47ccb7cb36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8582bad-6ddf-4fec-bd6b-ad288d63ddc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d858c064-bc4e-48f1-9742-f35b5a5ac771', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d85afc1d-8b43-4216-85c5-7376ffc84888', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d85b74e4-9b42-4a41-bfdc-b0462bc9b256', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d85b90f8-c626-4916-ba0c-836c17948db1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d85fc6c2-b060-4776-a9ac-e8156039e1be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8674697-b6da-45a8-ba03-88a2844d7922', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8678104-fc7d-40cd-ac22-3dcd50370c98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d86aed33-f148-4fa4-a2a1-74f6528e8e64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d86af23c-98c4-4b0e-b228-4915ac4bf8a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d86bb0d3-1230-49cf-86a4-fa33ffdbb477', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d86d44f8-1472-4bd0-893b-e727899b3432', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d87611c2-9fc9-4444-94c4-a6ac10c773dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d88202d5-8f3d-4bcb-abf0-a9f93523f650', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d88374ef-309f-4a75-bb46-c2d210973b87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8871fb0-3f39-4c31-bd2c-817ba81a7db3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d887f9cd-f3cc-4612-868f-706d0f1851b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d88c1cf1-1717-47a0-9485-0d73d37d6cdc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d88d6f38-fe66-4262-bd5d-1c0cb99e4ed5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d892036d-ddcc-4759-b8e9-b8470edfa958', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d896eb6f-7dd2-4e63-bc1a-f49a82d2d52e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8abad4b-e1c8-405f-8dd9-03540b057c76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8ae7de4-5a97-4e69-8607-07c9b025910c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8b160b0-cf43-458c-b7b6-9d3f6deaf856', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8b4ce5c-c5f4-4c18-9672-aeaac46a5cd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8b5cbe6-3169-4cd3-9609-dd27f2ca3031', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8b768c4-56b8-4987-8f81-734c8cbc11e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8b8c864-cde9-4abe-8ba2-f69e9c08cd64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8bd63c3-7b2a-43bf-8131-7d1acc700c11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8bf21e1-f854-48dd-876b-f36983344053', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8ca0b25-5a1d-4a62-80da-c5b4a38755b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8cde93d-4cc1-48d8-a2bd-43f6e45a903d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8ce974e-1387-4bcc-b962-1bdeca50d81d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8d2768b-1f02-49c5-9f2b-f0f4093e59fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8d2a722-9ea5-445f-b4e0-c78e7e4fe397', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8d67e09-bb80-498d-a7cb-35fcdc86c449', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8d94cc3-2283-4126-b7c7-8bbf300b18f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8daa1ed-2835-40d0-a1e5-6576207605d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8dc0554-c0b8-4369-87a3-1a20659c2568', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8e595fa-3fc8-44a4-87cf-b273c1093cc9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8e7bfec-9627-4cec-9005-c2c9e4b0026d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8e88479-6fe7-4e92-8819-cb12a8621bde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8ec60b6-6387-4b4f-adbc-0aa85ce90a33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8f63865-e0ff-435a-a4b4-cbeb89ce6419', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8f95123-cbae-4564-b194-e18b9b603f75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d8fbf2af-c279-4095-972d-2bd8900b9ae4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9000890-67b8-40a0-b7c0-6f44d2697623', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d903f7f2-56fa-444a-937e-daeeee363583', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d907f42b-10c1-4b1a-af4e-c674c0b34431', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d908fe16-c3ee-46a3-8414-12f5dbe55d6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d90a549c-1db9-4817-8cc9-e9b605a30f20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d90b030e-2eef-45dc-ac8a-5ebff1af82d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d90b258c-e698-4816-a37e-8680a6b34c9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d90d9351-d4c9-49ec-9c5d-f0289cfe9340', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9142216-8936-4e88-82a7-855af77b3ae2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d917da6c-ed8d-4230-9450-3eea44ab1ed4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d918ff4d-7844-4b4b-a295-1ab1d829f1aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d91cca82-51f8-4f1a-b5df-e9f11fb26eab', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('d9269853-c1a3-4cbe-a58c-1a9c26a36a10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d932d17e-ccad-4be7-9ed0-713793f1df96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d93362b0-ede7-47b1-a9d9-4bdbb67a1a92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9411d74-ce51-4393-b9f8-c2bf79640aee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9482951-4134-4179-b9e9-350301604ea5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d948e885-aba0-4267-9374-005825b12f87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d949f115-b34f-4f3d-b43a-168b7233b981', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d94c9ec2-6039-4930-ba24-d42a39e4c4cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d94f2938-f33c-4e97-ac5f-7c93621df437', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9512747-ca97-40e6-8ead-e90f6e5ba9de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d95394b4-2c7f-4634-b554-2e0b9dce335b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9596607-601f-405e-ae4c-f0492a8fa92c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d964156b-8c40-4d40-8e97-6d6b186a5c78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9655708-f54e-4e61-bc3d-699f6e369f17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d96bf5a8-e15b-48fc-87f4-094be1682ba2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d96f1cc4-3e3f-4e93-b41f-06c03836db39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d96fb3da-6e42-4cce-9e4d-aae474ba0eea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d976ff4a-f75a-4a72-85b1-9016d47cc9b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9772485-0da9-45b2-9be0-3987c6953681', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d977718f-8627-4d98-82c6-d059ebb891cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d97bb814-53ca-4611-9d57-507948b236a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d97f4eb5-b29a-425b-a93c-ec434ebf4cc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d98322d7-fc95-445d-9559-e51f3b6350cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d988c35c-3807-4e85-a2c5-af9c06f68ab4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d98a9cf4-e36b-42be-8a61-08b7da1fca1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d98cc3a5-1e0b-428a-aa64-d45779761c3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d98f99b5-e251-4d10-8abd-cc08e0db2c2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9900e28-3cf8-481b-979e-7706df7fa026', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d99674c0-1486-4bcd-b9ee-a604bdc4e1f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d99b687d-3159-4c0c-98f0-e7efab126045', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d99ecbec-a7f7-4a6c-872e-920fb2ba8403', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9a0284f-70d2-4473-adce-679a35428e85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9a21235-678f-464b-aff2-b1fb515ecca8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9a8c7cb-2117-431f-be4a-981075bcc330', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9ab97e6-786f-402e-a55d-456f92cc59a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9af93fa-218e-432c-a2f9-7e2b89d629fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9b5f709-4310-4938-af99-3d19d64a3b50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9bcf03f-5cdb-4392-afc7-e999b23f620c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9bf2f77-3ae1-447f-ad1b-d03f1a9b27f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9bf5bc8-c473-46a3-927c-adde213480c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9c20ed2-74fe-4abf-b2c1-a3a1362aff77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9c26372-dc48-4502-ba47-0a269dd3dc75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9c4056d-cb45-41e6-9207-485129b1bd52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9c53997-17fa-4720-9b46-389c4acae94f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9c570c0-60d4-4c33-940d-f03ad8c1bbf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9c60773-2f9f-4fcc-9975-e56e160a304c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9c7cc0b-ad3b-4f07-a286-91e6eca2026f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9c8de90-bc45-4e45-adf8-338e1e1b6b69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9d093cf-ade1-45e6-a715-228b4bda2979', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9d5f6ea-6acb-47ea-8b0f-7e3ee53cd429', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9db6681-a3f2-49ac-8341-672364a58a72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9debd7b-d381-428f-be56-4b2af46fe433', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9e4e615-f64e-4be8-89aa-171f69fcdf43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9e51ae0-5fd1-4fcb-99ff-32ec3037be3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9f5a454-2295-40df-8078-13ca2ccaff03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9f62daf-51fc-49dd-8408-eb6fee566539', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9f73d82-481a-4a94-9f46-ab275b07aece', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9fb68f2-84a5-48c3-a016-385a0f78ed14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('d9ff045f-2d17-4ec1-a6fd-d5fd65404e77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da02e10d-3709-4b69-9b48-7a1b6caa92e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da043ad7-3786-42e0-84ac-f1b175c16350', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da08608b-599a-4560-882a-b1db60e78a2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da086fb9-824a-4145-afa8-7b546fce02a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da0aa4f9-4478-4543-8ffc-c777327b7ce2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da1067cb-1227-4614-a591-31cc0b7ec045', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da13a67f-9e7b-4c72-8f89-9761d078a259', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da19fadb-b05a-4877-a7d8-5bb0776847d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da1b57c0-1611-473f-9115-93a89e448475', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da1cc035-e9df-4650-8aea-b77e51901c61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da1de1ba-390b-4188-8ff0-803bb8cc599f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da253e5f-f29c-4543-b848-84625f63a0f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da2bef9e-e06e-4f98-a301-d5d46eb12cd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da34128e-d147-4253-8c43-fa54b37d7704', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da374159-48f3-46c7-9aa8-22abcf8db5d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da37d558-8df9-417e-9875-87fed7ffc975', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da3855d8-acec-457f-83cb-62af0081dff0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da3b57b8-4d5f-434d-895c-aa285e13297c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da432deb-c823-425d-b8fb-6077d907cbbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da43b739-85ca-4050-9210-cb6b11c4ee48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da48a4d0-ce3c-453c-8595-79540d15e713', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da4b5be5-5616-4759-b283-d4c61f29dcbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da4c2010-137b-4c36-903f-60271d8ab6b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da58472f-6757-4f1c-9757-424178a87603', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da5aa6d8-822e-41bf-8325-8e96ce380611', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da5eb102-92bf-4d4b-9cc1-b9525f8d7980', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da625538-b1ef-4dc5-af41-91fd67a566d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da6bda3c-23fd-4079-823f-c6cfb950e8be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da7a4b4f-7606-4124-be3f-a0e1a5f0eb26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da828f42-fb10-4818-88ab-f6110a4957dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da8a469d-8166-4ef9-ba24-d80928470684', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da8b28ce-539f-44d5-92ac-66e445e019d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da927ef1-4e9e-478a-a6ac-457e220e97a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da97a3c5-4555-45d9-b5b9-aa066adb4beb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da991e8a-70b2-423d-b76b-51e37ec38f60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da99eaa0-52d8-4ca0-8404-1117168509ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da9af77d-f922-4053-995b-0227496da474', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da9cd63e-7c30-4a3b-90cb-897caa6e0810', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('da9e530c-60ff-4e86-ada3-355dd2a6a7dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('daad1844-c959-4aab-8cdf-4b464708249f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('daadec43-ab2f-4beb-846c-5f3b9b84fdfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('daae1df2-d189-435b-9dc4-779d79079351', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dab18dad-a4e4-418b-8589-3b568fc7a14e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dab3b0cc-31b2-436f-9396-a5dc9823648b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('daba2d26-f5a5-4151-b200-dfdb6ee9d07b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dabdea4d-bf1c-4ddb-9d89-d07ee51daed3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dabfc7b0-948b-4ae6-8776-65d14b7a7c27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dac48709-5ab8-4455-8c17-f53762612620', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dac701c9-e786-446f-b79b-aaaa20f00d11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dacd218d-3799-4d21-8c12-b73ed0044267', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dad5bdb2-dc60-4ad2-8f9a-69a1daf7a96c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dade4def-6af4-412e-994a-e865c1f17060', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dae331fc-9f3c-4a93-96a2-8c66a116f2a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dae81097-5c79-4923-9907-3a182bbfbb61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('daed14e5-fcf5-4581-a845-b3f7e9e39ca6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('daed83c1-1cf8-4a92-9041-eb218667671f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('daf22703-ed21-4169-82ec-14e556b5a2fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('daf4ed3c-094f-4c09-9303-db4bc5157209', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('daf9e7a1-d078-491f-889e-920d12847c08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dafa8058-72eb-4616-a4ae-c9176db1346a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db036a59-754b-4d08-8466-ae4206c221a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db03a27e-2a63-4bc5-aa03-7b80f03c6186', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db0526df-0f58-46ab-818c-3d12aa49b442', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db06c912-d5ad-4426-b184-526c365b16f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db07fee7-7b21-4c40-afc9-4c5a3dbf7f4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db084cbe-3004-48d2-96fa-2492165f95a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db0d60d0-f39f-4268-b915-48d26cd66cef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db0e490a-8640-4884-8432-65a07b890e1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db0edabe-9019-4f48-afb2-23465462f376', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db103eca-d0ff-4d47-ad38-b73c526fdb30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db18f928-8e4e-453c-84ab-49353c391b8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db1af3a4-dc24-421b-8f0b-e95b3da6591e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db238777-9642-4559-a5d6-0b9582dd7b6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db23aedf-87f4-45d0-9457-f17e0296b4ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db255364-1de2-4ef5-bf8e-fab961bc925c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db258d9f-36f0-431f-9b64-93b1c52d735a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db27f49d-7851-406d-9feb-925a3c4c7d15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db31c983-f732-496c-86f5-a10f2a13ec84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db33f55c-74ed-49ad-b307-581115bce356', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db3874b0-a8bb-4eb6-be05-a16dd5ba4b0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db3ae06e-eccb-4b3c-a473-96767f1f2f8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db3e0ddf-61f0-45d5-99e4-40dd95a99828', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db426328-04a5-418a-825c-e76a5452a532', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db470211-f635-4359-a8d5-324a8138b3f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db4ac859-7c2f-4087-a7ee-7a1c86ad17e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db4ed3d0-e7b2-4de0-a26c-18f5a8f04b96', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db4f9054-7944-4773-9158-9d73f4398000', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db5440fa-4cec-4ef5-a928-f3594d7064ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db58324b-1c69-431b-9f26-c03d8e2ae2ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db59e876-92fb-4012-98ed-bee4366bb0a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db669fef-cce4-47f1-acb8-25fec24f8bb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db6afa7a-da86-44cc-8f92-d9059f622e52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db6cfd10-f7a9-4e1a-a451-3ef7e123d47f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db6e1581-ad21-4b6e-ad52-b2b57509dffa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db758f88-0e6b-405a-929e-e58861376911', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db760d20-7dd9-4274-9878-6a29381ce2ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db7681ae-f527-4568-846c-cdfe25fcdaf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db77f603-2ebc-4020-a3f2-1388a9373a83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db7971a6-4ed2-4807-aea2-78fe42971492', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db79fa69-42f3-4954-986f-b47f3d35958e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db7cab77-88fa-4249-8993-6333beacc598', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db80199d-bde1-4fd0-945f-e22b044b1377', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db83a0f6-8c76-4be8-856b-1a224fb5a970', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db86fbff-690f-49e8-a228-0a07701769a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db89cfea-2cf3-49cc-a741-74250ee711f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db8ba634-bc89-4d32-93cd-5d4aab4f64dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db8f6bcc-31b1-4c32-ad31-95c062ce9b26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db900c4c-6a34-4c0c-a30c-ed19259295a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db993b76-dbc0-40e3-81d2-a684cd6e38b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('db9c1403-56c0-4293-9073-acd90cd6ade1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dba188f2-b0a0-46af-8fca-85c64a78426b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dba1dcae-57cf-4a45-88d1-98ce457fbd8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dba32109-0adc-4835-9c0b-de6b6c0a8592', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dba578b3-0db3-41aa-8a47-2bacaa772544', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dba79aa4-b9cb-4f6e-9fcb-572c66893f3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbb091bc-d6b5-4a61-95f2-45a96be8d46a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbb49daa-05f8-47e0-85a9-34851120701b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbb71a75-859a-4e2f-a574-2a147973d9bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbb870d7-faab-403a-a7ca-bd738fbda7fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbbc77f8-88b5-43bd-b90f-d5555b182c56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbbc859d-92f3-414e-b063-0fdb3c2f16a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbbdac81-3cdc-426f-8b02-6ea2b17ea7e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbbf0fe5-5fc8-4bd3-be87-7fcc6dea1a8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbbfa953-1f80-4c21-a2c4-4aa49ccb990e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbc1aea0-2f44-4ba6-ab79-a16efc6b328a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbd62280-a3cc-4006-8c0b-0a119dd8b43b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbd8fc0e-f06d-4c1a-b41e-57d531ac582d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbd9f5a3-b7c1-42a0-ad4e-283a5035a30a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbdb041a-f8f2-4baf-bee6-8ecd00b1eab0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbe0318b-f270-4163-a40d-08239feb5766', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbe06861-be4a-42f0-b624-36bea862e549', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbe76afc-53ba-4ea5-8487-cfcd0c364ecd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbe8047e-fe63-427a-b239-b3cb5361578a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbe9f38d-c65d-4124-a37e-b8618cdaed53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbebdbca-04b0-4f4f-a87d-ed5846a5fca1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbf38342-7251-421e-a8c6-ae3968c8a263', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbf650cb-f90f-4f1b-8cfd-5a36730e3e1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbf84457-4461-4282-a3c7-1970f0cdefc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbf88be3-d0ac-4b4d-aa28-8abc7c6ba764', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dbfa1e0a-bf80-48d8-a9bc-67908c7f03d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc013ed2-74cc-49f0-ba18-045eece54ed6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc09610d-dbb9-49be-bce4-5533c5fac7ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc0d54b0-a6c0-4150-b507-8011f9e18dff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc12af6e-718b-4959-9f21-933f3fc03f31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc1b2297-94a7-4a73-b61a-e1c416508843', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc1b5dc7-5c63-4500-8800-d9960d45eccc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc231cf2-de8a-4237-b237-cfca0dd5d9e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc278ffe-5e9d-46f9-984d-84467b2931ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc2bc1c7-9bb2-415c-881e-f5113567dd82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc3691a2-d751-4f59-a1ed-9afc66f19597', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc376287-4c57-4e0b-8376-832449f16dfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc390657-b38b-4ff2-9431-eeb75d4f3e08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc3982da-afe0-473c-9e25-800025f95d1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc3ac404-e40e-4736-b29c-be50a04ba2e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc3c3bb1-8d16-47ed-8b0e-57f4fbe38c75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc3c3e53-5184-49f2-b2ad-273e4e28115a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc3e1420-54d5-43d9-b764-5287980cb37d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc4c5596-3962-42f8-b671-b5501f0f8771', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc4cabc9-be89-4204-a61c-c76b37876dd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc55a63f-0182-4ef3-a4db-99cf6c024ca2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc57d8f3-766b-4a37-b25a-b5affe6f96f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc596c33-b98e-4406-b459-6a6a3226c312', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc683f75-fc47-431f-97ec-ac59dfecb7da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc70198a-b9da-4648-8291-15c4b8eac496', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc71836a-e017-4f08-ab55-5fe09f9659a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc75b762-e8ac-4f07-9b61-1c6dd4097cb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc75e756-e09c-405d-97df-659e5c6d043f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc781b25-8448-46f6-8cc0-37e122ba4e64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc81bc5b-582a-45f8-ac6c-6472ba758642', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc841736-fcc8-4862-80f6-3ed675c99f0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc843271-de33-4eab-a43c-287be377ccd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc8482a7-8dc7-4a88-a768-bb0aa1c2e087', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc85315d-03fa-4839-ae7a-d02f0dc84337', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc8aab6c-68e2-4056-9644-b6c3f80ff67c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc8adb87-6f68-4d9c-b891-ee814f328f0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc8ae881-5206-4e2e-bd60-bdf16c49f247', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc97b547-963d-4522-9669-49cdd0b8382a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc98bae0-487e-4ec6-8c89-887755feb52d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dc9dda23-4e2b-497f-89b1-1b39c092130f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dca33260-1360-41d5-9a7b-59e00d398e22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dca778fd-5fa8-48db-bce5-4afc98ad3c2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcb7c5aa-a4ee-4054-908e-e29e9dbe11bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcbac706-3ad1-45e1-a376-a375d6685371', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcbcc0c0-e6c9-407e-a9d4-bc09aff21403', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcbded89-23ad-47b4-801a-5ddeb4575ecc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcbeda3f-0dfe-4c1d-8135-ad85ea5cb0ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcc07f9a-fd71-4fc5-99ec-8a563cc7c9fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dccf87ca-5854-4e15-8235-0363a701206c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcd0a60d-4a3d-41f6-a0d7-940b87894b94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcd14fe1-10c1-4b43-a7e8-77c4bee0dd84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcd33ca9-4bd0-4778-93c1-2651477a8f2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcd36d4a-4c68-436f-99c8-ac176e8a3270', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcd49d08-9d26-405a-b50b-ec05f25d0632', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcd7d8fc-b47d-477c-a701-6d5ea6fffc36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcd9d75d-1379-4987-bcda-fd7ac9ce60db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dce8007d-b615-41df-86f9-2a97287e6a19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dce98735-7c81-4eae-bb68-fc163f69e91e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcf01e29-1c86-4eaf-9147-c3c9a61265fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dcf70935-d29a-4b80-983d-628c8a56f791', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd081dbd-1ee4-407b-a5d1-a867254f3d94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd0ff172-fe5c-474c-b2ef-6afa2ba44ad6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd18eb03-465c-41f9-b4ee-6d62765a74c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd1c4853-3008-485b-9a64-428ab4aca506', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd1e5fd4-05ca-44a2-9aca-5e8a257175a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd1fa841-5172-451e-a2b9-bc1c71e278fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd202131-3336-4416-9bc0-1d702a398fe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd202a6c-04bf-4d63-a824-20813f2b629c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd2056ca-1b15-4386-abf2-0fa53c90072c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd2dbf4d-4523-4386-8509-effe8290499a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd2f1063-866f-4ac7-909c-a218f050ad8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd3190c8-8f2f-442c-bac6-054e1ce79f8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd441b55-e04e-4539-a7e4-6c202e6a0aa5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd4f0a0d-8d3a-4720-b209-c83687ca92f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd557740-1f52-4aae-8ef5-392f483f95dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd565f2f-339a-4999-a9c7-1664059e5985', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd584fd6-b9b4-4e71-aa9f-51d6804e4cee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd5ab170-1012-4e70-83cf-e545b0aadd25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd5d1a03-192c-4bd8-b48e-9e03f2662d13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd61b393-e6cf-4582-b162-c692b9fef473', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd6b3bb8-9eaa-41cf-8d3f-e0f17c73b4d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd6f98ae-1719-4886-ab55-514aa13a467d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd735fc2-c589-440c-b614-a8d93a699e91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd76b60f-ed3a-4e07-add3-0e72e0cbd03e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd78678e-b59a-425e-8677-92aca1f0897e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd861451-8232-4651-af33-d730518bd567', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd86e492-f29a-475b-9d9b-bbaaead3a66f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd8be627-4990-4313-8452-a8362bcdfebc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd8e680b-1f45-4bf2-883e-98f423e80a76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd933814-162f-40b8-9593-a1f4ef3162dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd94c4b5-d758-4982-9d8a-38352b88eb44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd968058-e13b-4b67-b0c4-325725902426', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd96a156-63c3-4aee-b9e6-b55628ee9b1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd9842b5-a5b5-4e78-9474-83647e95e00d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd9cfa98-34a8-403a-9ec8-533080c7b50a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dd9cff3b-54cb-432d-bd4b-a96a10817c0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dda7cf42-8063-4918-9ece-e175b1cdea93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddb3e232-3908-4d52-8080-05d8ceeafe93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddb8134c-b9e1-4577-9085-35a2f515f0d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddb9d2e4-a9a6-4fce-98da-023fbf1a5964', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddba2dd6-2ed9-4d0e-bf7e-c7d527b3e743', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddba531a-2c8d-44d9-b6f8-a4b12a88e383', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddba9375-76d6-4d95-830c-2e5e76fdf77a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddc2599e-49d4-4418-8cad-cdc68462a369', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddc9c89d-825e-4fef-acca-287d01b36be1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddd8586b-3439-4a2c-a3bd-1f42e795305b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddd94175-295f-4e9e-b8bc-adf52b59b693', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dddab4c0-52b9-4898-b8b3-d3bf3f1e45f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dddac328-5c60-401d-8f4b-fa046f3b8c35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dddbbb8f-37d3-4e84-afda-b741cd2909ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dddce92e-8922-49e3-952e-2c92012bbd60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dde08c3a-bb4c-4b12-98ba-dd657eb7b53e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddeb98ce-c2a5-4fa0-92b2-25c53495a9e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddf3f91c-d104-49c9-b742-f898a162a19d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ddfe2025-5afa-4d3a-ab98-38f97be40719', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de0cf03b-3093-4b58-b654-2f9774b9d2e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de133f6a-5f06-4455-a03f-05ec13908909', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de13c25e-43c6-4446-aa6c-f2f72a86f74c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de14a120-5063-4565-838c-ed55c1280397', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de14c847-c9bd-4ba8-b701-9158aa53b3d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de1bd3cc-7ad6-4904-a5c5-d602189ed3db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de1ff1f1-1c95-4de0-b39c-8a1457c656f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de239e77-f266-4e04-8859-0660cd731549', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de2c9897-4b45-4f57-9b1c-f0b32aa5a9d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de31dcc1-7856-4a27-86fc-bd637130051d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de33c48e-0dc0-4113-b6b5-7e9ee2e3373e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de3846bc-c9da-4388-b158-b3447cbabe79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de3b8ecd-6cd9-4fff-8873-e71910f08d75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de3c11e4-3e9b-4094-8f71-181c42448478', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de3c2cda-b8db-4f5c-b1ea-98db17d39fee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de44ceb9-734c-4d16-8781-4d9ec69f778b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de47ef9c-782b-450e-be65-b32ec809900e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de4dcc2b-d817-4a62-83a8-bdb9b5221b77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de4ec360-60c1-4465-b329-88a181f7b975', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de500772-fe82-48de-bcae-d1289c433247', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de532fa3-fdb0-4736-abd4-4229d7fe972b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de564fbf-89fd-430b-a3bd-e9180513a160', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de56f940-1e25-4a3c-b5f3-a763d09d550a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de5a682a-ea2c-4e00-974b-ac7c91a11988', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de600207-d82e-4569-aeb1-685289e5abaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de67e5b7-f3bb-4d28-aa37-8e9bfdc587bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de6fd2f4-fa94-47a2-8a1d-c98ebaec64ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de75c94a-42a7-4316-911e-4a618266c45d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de79be18-2b8f-43a9-9a50-a4caea64c233', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de79e47d-5bda-43e3-ae8a-f6dd900e5408', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de80f316-b7d9-479a-a59a-a18c72c9e1a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de8666f8-73a6-4d14-abb2-5e0bdb3ad94b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de873ee1-c2b1-40cf-b48a-cbb551e36eb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de969c8b-f49f-4e07-a474-0341adb0f177', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de9adebb-f5e1-495a-9d45-620d5f2cef5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('de9ce4f8-38a8-42a7-95ba-863b7e8db56e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dea23225-1e6e-4d92-b024-61e31a95816e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dea40bca-1859-42bc-bc46-a6b4d73aa7a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('deb00765-d42d-4c46-9a13-04cd53895b77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('deb7cbdc-5eeb-4626-95ca-f1edda8df10f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('deb8b769-5870-4cec-811c-1d7461be19db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('deba85a0-cf71-4975-b369-8004aa9658aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('deba9246-d56a-49b6-91f5-05de62d48897', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('debdc696-c1f0-48fd-b95b-d277b70b8abe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dec8f8b2-ba9c-4083-9e2a-4e9fa3edb260', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dec962ab-57e0-4fcf-89f0-da06d7e6fd25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('decf2765-f83f-4ee1-9e20-0fcc66ef4690', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ded5f513-77c0-4156-8018-8b05b43b7c13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dedb0d86-a585-45aa-a6db-b9941abc092c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('deddcc90-4825-46f4-b553-6b6bbc97cc57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dedec084-9c77-4926-90b2-39042bb398f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dee00f80-0cc9-4634-8638-28d2a165708e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dee96bab-de7a-481d-8f28-3b6a9fc0514d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('deececba-a99e-4883-94a8-d6b53ee354b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('def30b99-5727-407e-af26-7a5b9e6b4cf2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('def4f5af-794e-413f-9b87-a6bb20b06301', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('def98fdc-7074-4d4b-b84c-56a1b294039b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df030955-cdeb-4afd-a307-2b9b98bd7cd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df046ed4-b623-4b2c-af8e-f12505619912', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df04932d-56f5-4a7d-8dcf-4f32a75f683c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df0b1ea2-c58b-4d25-ad7d-01f7c4f78a23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df0b5589-d626-4bfd-9bcb-2f48cae2e3fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df0c4cc9-d964-47ca-a179-53014ca100cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df0d4b8e-12be-46f7-9b2c-cb3dc0c6e87f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df119c42-5bd6-49fd-82e7-e912012779b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df165c86-a725-4d35-832d-a69d947d11f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df17ae51-e7b9-4e32-ade9-00f0a7107399', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df19fb9b-e182-4830-968a-7dc64b1a36cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df241220-105f-4da8-b236-aaa2f5ca9237', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df256326-663c-4999-b330-7e3da75921c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df25ebf3-53cc-45c5-aada-0a65df8bbbc0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df25fc54-4f8a-45ad-b72a-40bc1068ad21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df271a8b-e4f1-42f5-ba6e-39516a99a97a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df2a846f-79d4-41bf-98fb-d263885b3faf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df2eb61e-7a99-466a-a7aa-093660d33414', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df3051df-2084-4576-b7d0-baee6284b9c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df3099db-abd1-4fc7-84f9-f63ae28bbe70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df311162-6ada-408e-a52b-313e7a3b722e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df36f2ea-2a49-498c-8a4a-9813adc1e7ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df378ea4-52f4-4088-b39a-407dca338a88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df378fe1-1751-4f86-b788-d7b8850fb73e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df3e6b67-d2f5-4852-9642-2d5a3a8baf7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df3efdfe-63fe-46c1-8eab-4ee6b0f1cfd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df4556b7-fe6c-4a20-9232-f5db01ff758e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df47c112-3687-49b2-b721-f8a9c31fa9b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df4c7de0-a4e5-42e0-8c7b-8f4f388c4b41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df4ca379-17e0-42f2-8d72-a4e7929a289b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df4cb3f4-4826-4c5b-8b6d-8d38d687f9fe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df4d1975-f82f-4a29-ba0e-2db41a61b22e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df54a111-6e3f-4260-b7a8-73505ddf0bf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df5e360b-53e4-4e3e-ad9f-01fa0b9774d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df5fc91a-93aa-4344-87ad-bea15c1c15bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df6633c9-a295-4c4f-85af-c19e12f35aaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df699139-63af-45d1-b03b-8cef0fa91572', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df6aa20c-f0c6-4ee4-90b9-f6a99b263990', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df6ad782-63ed-404f-a67e-dee9263e7c06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df6b1d04-d081-4cd1-8376-12817a5620ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df72b804-37bd-4036-b118-126f57388116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df89253f-2a6e-425e-9797-de9ea8bbc4e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df8ebd8f-63ea-4d0f-9d9e-b4480dba6a72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df90be15-c90e-42b2-96d3-dc4c44dd052a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df947756-c962-439d-9632-c03bb2687ab0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('df9ba568-eeac-49af-9b36-78928100be02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfa0b137-056a-4618-a437-09642143713d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfa40d05-ef65-43b0-8339-19c745bb87bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfa8f321-4b9f-4ca1-8d8f-3a801844daa7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfaad0e8-16fa-48fb-93d0-cbd4f437cba1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfaecf5a-1d17-4451-a467-8e4d05c2c1c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfaee13f-5d5a-4ee8-8a73-6773dcdecdc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfb52b76-5f75-40a5-8cd7-ac27b185970c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfc6edfa-1aa5-498a-a383-2d90c52845aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfcab3b4-2575-4e5c-8e86-701fae2178f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfcc9abf-a0f0-42c1-9490-80d7aa6376c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfce3220-8038-488c-9d00-00b4ee0ac6ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfd26827-ba7b-4684-a373-7bf653a065ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfd449b8-f22c-4e2a-be52-e3c6712fe409', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfd69b71-36d4-4d39-bf0d-94d72551bb84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfd7f15f-0618-461e-8857-e23eee55bc58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfd96dce-dab3-4236-add1-5d4270f7f008', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfdaeda2-46b1-48a0-9517-e0f40713e564', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfde5053-366a-4480-961f-d1a2c77835ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfdfdb17-a741-46a3-a914-51b0eb09aae4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfe64878-681d-40df-989b-c0e5190a2162', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfe82b80-e882-48a3-ac8e-c604b81f1728', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfe86b63-5d70-4407-8644-5dd6802b1e3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfeb52e2-e745-4b66-82f8-d4131662518d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfecfd2e-0882-46e9-9a42-ada53a9bf12b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dfedf9ac-95ac-403e-bceb-7a32a5222207', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dff4a832-1f1e-4f6c-8c78-67aba8b3005f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dff5a81c-57e4-44e8-bda0-2600a9f0c940', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dff74cef-b6ff-4753-a560-e91a8566c66e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dff80b1b-ce18-4ea1-81c0-4a896981734f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dff9a0da-5691-4b3e-9b1a-26e0a36894f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dffaa865-cd54-46f6-9f41-5381db63033e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dffbe221-0065-4f65-9fe5-abcadddb485b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dffd18ad-896a-4818-b563-6b8fbf063895', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('dffde295-b20f-4196-852d-e058e4f8c0aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e005dea7-1e94-480b-8e04-b2ac7e5c39b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e009d365-cdee-4e65-8bcd-d35eae64304d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e01f8822-33f6-4396-8221-4bcfdde8bbda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e02201d8-8e15-465e-ae05-38bcf8a3977f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e02d0769-0602-4b2e-8adf-b9fd2fb7d6c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e02d2ac8-fece-4c64-8411-963db307d887', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e04031a7-f014-4b46-bd76-fababce0e14e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e04b9149-4f98-4286-a187-ee8f270d7cb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e04d2fe1-f085-4d4d-814b-4a3b9093c081', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e058542f-f1b3-4790-8883-ebd82c9978bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e05a944c-917f-4663-9e51-bfc07e6b041f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e05d1dcf-5173-4123-8fc7-56f77451efba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0663743-2e12-4304-ba14-4c2343a829dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e06645de-8a21-4691-b5b8-fce0190b1479', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0682315-4bac-43b9-a6c8-c7cb36a6770e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0688732-8a43-4ee6-b133-4456c6e258d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0704587-7e40-41ba-aff1-0849411de7f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0782e40-4464-4d57-a640-61aa4007c424', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e07aa75b-52fa-4290-ba8d-8da5ca624c9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e07d1df0-926f-4d46-a3ee-1e4d55bb318a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e07f406b-616a-4c8d-86da-25dab839d26a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e07fa921-c5c0-4412-9701-15cd2ceaad20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e080a65c-e14d-44a0-add7-1ec49fed8ea6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0875a3b-c40c-49df-9a19-0d8b75e76761', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e08db033-4cd1-45e5-a3a1-a283a17778db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e093d46c-ef52-42c3-b38f-82b23648c4b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e095cea2-c937-4036-b0e3-6527d1c88e20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e09d68af-dc0d-4c1d-a0d0-382a79ce1d56', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('e09fe0a4-18ef-4f8a-ae71-dfc6a4c03c1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0a1967e-1a7e-4f52-9a84-dc493ee429ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0b192c6-7857-4756-9ef6-b4c7d6239ac8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0b418fc-5cce-41db-b198-4cc1cb3697aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0bb10b5-3b36-4df0-8323-760dce30b61f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0bb4987-556e-4549-b0c7-586de76ab08f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0bc33f3-73cc-4110-91ad-7ea07423c069', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0bdc5f0-f4f2-40fc-a1b0-df8698aa06a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0be112d-79a9-4f68-9f69-1ec68efdba1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0c2e4f6-0153-46d6-b507-c34eb91cd1de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0c31c30-63f1-4635-b636-43f30fe2bbd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0c79c0d-f236-4a1a-9efa-aec217505fb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0c8c4b1-eac9-4ec2-b635-b61f31943157', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0ca376c-579c-4a41-9a09-d47b6e398061', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0d0bf36-9623-4b1b-8c87-b295897dbf16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0d256d6-c9dc-4709-a958-d10c2521ffe6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0d41bc3-3eba-4b30-9f0b-d0479de82050', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0d5b3ce-44d4-4713-9040-012c33e98a70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0d5c4bf-663a-4726-a4c5-72c76981b0c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0db3044-dd69-4ece-816b-07ae052ec32d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0db8d85-5506-4774-aaea-e74896d786d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0dd5149-df1e-4b64-8332-76c6732b3662', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0de518b-89e8-438e-a2b1-e52c30eefeef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0e2d3b3-8571-4707-ae03-baaeea2a8ed5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0e5c0a0-8305-4b5b-9ab3-1fd06d3bf320', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0e6954b-96a1-4e44-a590-2ab748cde95f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0ea52a6-b502-4867-b0a5-ff985aa8bc40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0ee3c80-4fd2-4d32-8d2e-0dcf7eb13cd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0f11988-935e-4ee5-b5d8-c5c28b7ed71a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0f5b1e5-2add-4de1-8024-46cdad822c57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0f5ef16-78d0-4153-838d-a49b1e6a3708', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0fa4147-e8fc-438a-8ded-a9536dfb1b1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e0fda10d-624e-437e-8e79-f8950fbbddd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e10549cd-2500-4a93-a0a0-36f3009ca3a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e105ba4e-44e7-4e8b-9909-60006eadcde3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e105fc29-56d6-415d-b09c-62052c08502e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1098a70-046a-4a45-9c0a-566051609f4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e10cc281-8e87-4b04-af2c-844c743df153', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1111991-bece-4aca-af74-2f669d7a406d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e11f1ac3-bb84-4f18-914e-0f8738c8945f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e129f9bd-3ded-46d0-8ab4-3dc7bca69a76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e129fa6d-4216-451d-988d-8cea43446e3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e12b9d10-2c24-437a-be3b-79dc046aef41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e12d27c0-fd80-4c2c-b2fb-6e45cf5f4483', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e13047f0-ec15-4712-9a00-c8038ebca8c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e132ab69-2cfa-4de8-b852-c93c6e4537da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e145cdb2-6431-48b7-aa27-e4cc890e8209', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e145d405-f504-4f14-a2ea-618cc6ab2a02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e148f80e-5152-4a2f-a0b3-8000c12f882b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e154de6d-cff8-4702-8d92-e2ce1900a5b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e156b28c-3227-44ae-9cef-a4a8a5ce0562', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e15b21f4-e3b0-43a1-9e46-668d1874df18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e15baddf-bc8b-47cf-90ad-72dc5bf7ee8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e15f2a83-559f-4dd8-b4cb-f29b8172279c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e15f5706-4390-4017-8f3f-c9637bd2b0a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e16407d7-fc0d-4694-b433-d1f3f1ceb043', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1697d31-2d3e-44cf-992f-71e196a275bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e16c09e7-d264-473d-a672-29ada5325948', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e174dbad-4b23-4b78-a838-0d9da0eaae0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e177ac2a-15fa-42ae-b61f-2ec5004837b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e18224b6-1a81-49a2-9193-712a9e9a8330', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1845b83-7853-4ed5-8339-ed81c1588e9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1846477-02f1-42f6-b9f3-a40aabc4b3ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e185f95a-44bf-4980-b6fa-4b9104e5407b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1867cdf-ce09-4a57-904a-185e45aa0658', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e186c7e1-f0d1-4dd9-be2a-2b1cad366f2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1894a90-6a42-487a-8a98-61ce452d2123', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e198913e-f700-4257-af67-20905651c226', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e19aa35d-5405-4419-8020-dc6dcae3a5a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e19d9763-8d13-40bd-9a85-c9fc3776680b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e19e9d1a-91e1-4688-b8c8-b8985672b5d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1a1a9cf-7af2-4919-8ded-1a2cfbf6f79e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1a5129d-0ed0-41ec-8d3b-081eead8b654', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1a75ffc-fe73-49c1-88fb-86044f63d5e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1a9c037-2e6f-4528-8612-a70c439b0e45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1ac2ba6-e874-4052-9119-491911fb804f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1aee053-402e-440e-9f6a-e520d505fb33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1b88a98-eb96-4b69-a88a-3a36b8a48d92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1b89418-f46c-4711-b955-f8ae2b1c53e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1bb11a3-f4db-4574-9fc6-abbdd4fdef67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1bd2b38-bab6-4e46-b228-9028e036fd14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1bf36c8-9d32-4d6f-9f19-fc8125b728ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1c13385-e13e-40bd-902c-4359814d7e78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1c1d7bb-ac16-40af-9aac-042644726eee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1c4474a-113b-4572-b4ac-bd780d289308', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1c5bf20-0435-4948-ac5a-71a12e9b3699', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1d0fc11-4cc9-4283-9c24-7fc1329f04a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1dab8d9-7acd-499c-9030-fdd2834ee8ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1dba6b5-62fb-4646-8067-d4207c304fb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1dbd54a-be88-4d27-8cf3-ef738e635fa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1dc1c12-876e-446f-84a9-8e01d5707ca6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1dede38-7263-493d-a797-788d82ef7af0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1e451c8-6656-49f4-8f47-4e024fddf8bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1eb83d3-68c0-46db-8435-549d59fdd77a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1ed42e5-0533-4e9e-9d31-59869271c0ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1ef3532-15e1-4ed9-91bf-bd9dec79f05e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1f3f5b8-aa13-4b73-ab9f-e448f36ca5fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1f47368-efbf-4c37-9efd-e6d333402f0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1f8392a-7dbd-486d-8d02-5ab7f2e12229', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1f9c5d3-912b-41eb-b137-d176e9462356', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1fa0748-eaa0-4e0f-a99b-5b04509d79af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e1fc3501-47bf-45c9-b299-8fdf7a9a1ca0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e200ea06-1e4c-4ad2-999e-c7f2735c1de9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2045a05-9c13-4c6c-8639-92d5363bce90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2069fb9-6b38-4b61-b5a7-e657a131c51b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e218ca2b-1ffe-475d-8805-6e1916f2b124', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2216141-a5ec-413c-964d-e412e9392303', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e225ad3b-7c1f-456e-acef-242178d206f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e228058a-f234-46df-bc5c-cdb651605409', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e228e1dc-a98a-4b48-8087-0b39c194aa9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e228e92b-5818-4a44-bad9-8fbb3556e944', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e22abde2-f504-4592-8e52-150f49ba43f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e22b06cb-aff3-44c3-b3b1-4902e52ffd2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2319894-6650-4ce0-b678-a5ca3bdfea11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e23c14e5-e89a-4c53-9dce-c2a6bbc8e9b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e23eba76-16b7-4797-99fc-1c05fbb5dabb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e24a5d48-90f2-4059-9941-13c644e392df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e255fc12-ade0-4eae-bbf1-85ab37fae08b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e25aad26-07bc-4fb5-b591-80a9f12546c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e25c71ec-5949-403c-88a0-f3d723056a1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e25f9936-e4c7-4f9e-bc14-949eb9e39589', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e263bb5c-9127-4219-abdf-e352eacc8f33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2643823-c7ec-4bc3-9415-d388a73ec9ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e264454d-6542-48b4-bb68-6e78673e95f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e265b8d6-54fb-4936-8f20-ead374f7c331', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e26850be-5be7-4f2c-a5f2-4db908dfb14e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e26c3a0a-db2c-46aa-8d25-aa71d9051477', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e27f5ff2-7d40-42e8-8a97-f276b904e3b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e288bc6f-5864-4b51-8fe3-7dcc243c7f2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e28ac05d-37ae-4893-a100-e1bbe2a4af83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e28b5762-8688-4c06-a791-3e1223a8f3ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e28be900-205e-4849-8ff0-396644f34cf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e28dbb34-0ed2-4ef7-84bf-4f6f82f5fd97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e28f1853-6863-4b2e-903a-ac4256b0e361', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e28fc0a8-0a57-49e1-9eb2-bf23f3fc704f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2902cb4-9be8-4f0a-bca2-f7bf4bc6e0e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e29bac4f-b02c-4efd-a6ff-cbd020c3bd4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e29d04e7-467b-4ac0-a3e4-0f1e4096b7f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2a15f33-152e-4473-8fcb-bd9e3c5f3a5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2a2fe95-be3b-4379-a728-e6065934536e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2aa14ca-4204-489d-b362-8c2a2610b41a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2aa65ed-882a-40ab-8c1e-a3e999f62618', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2b0130f-5a22-4f02-87a0-cb41ff124370', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2b65768-b00c-495a-b9e9-6a257ad35c93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2c096fe-2059-4271-9500-3f0059de7583', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2d12c74-7d8d-4e72-b69c-a0e861cbb6d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2d2a0da-f7aa-4e32-9af3-2ffe84623101', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2d91225-fb98-48c4-8ee9-d8534c2341dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2dbb0e1-4c96-4a51-a6f1-c19ed3fe784c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2dfdadd-cba0-4ca6-aa06-9b4a0be278fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2e2e115-c9a7-4ff7-ab47-5edf3b99cb4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2e43cb3-176a-4554-8a0e-b41005c0edb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2ebedb7-a5b8-42f6-ad47-40032d648566', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2ef8232-e030-4fad-ae92-18fcd2da9331', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2f173b3-630b-4f9e-b369-23615bfc4ff1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2f3ecfd-6d34-4942-8a70-19cc77d78776', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2f9a700-488c-4e66-8139-c1e61161c55a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2fabe09-0c09-43bf-a106-52cbde3b7330', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2fc1d4c-fe73-42ad-a6dd-887a79fd8d01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e2fcd3f9-3204-4f91-a6e4-4d4d26f448b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e300ff30-9763-4d7d-8c43-9609a50446ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3027c58-1255-4690-a6b3-38c69454c7a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e304642c-fac1-4373-9dc6-ff40d67aa4f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3072160-6e0e-482a-b68e-d2f58ce54913', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3114a84-12bf-4928-a569-53e3372ea8a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3125485-7e66-4ac5-8528-62c96dfbbc70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3162755-32ce-4eb8-bafc-7771e9f11ddd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e31632a7-8bd7-45f5-bfd4-228d17dd418c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3179d1b-1169-4c80-b3f2-1876d10bb320', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e31d0a88-5d2a-4cd3-8477-672cd8aa110b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e320b5fa-1c9a-49af-9bce-693f4b63ece9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3223f8a-e5c2-475f-915b-210971a073eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3278f17-c602-4534-8dcf-8efb32aacfe2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e32c2f8e-f617-4176-ae59-ed78d75ee4a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3304a3d-f821-422d-a7aa-89189d59512e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e335f03e-7e8b-4760-b7f3-5d0fb0fab03a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3385dbd-fb6e-42cb-9b4d-de4942857d11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3389ff8-f617-4b7e-b1ce-da0963025b50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3419d4c-76f2-44bd-9b34-4ea2dd298021', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e344f161-a8b8-4e29-a6cd-22f5072067e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e34962fb-4513-4e24-b248-bcaa787aa9ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e34d5366-ec6c-4137-aaee-50ece3363f93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e351ec92-8668-41c2-9536-8f1c88c80b44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e356aa65-f4ba-45ee-9ad9-52251ca1fa55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e35aa516-5ac8-486d-b38f-c3a1ee56379e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e35b971d-cac7-4cf8-89c8-d24c4a8dafc6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e361ea22-0fc4-4adb-9473-604ee8678178', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e363bec0-3370-4898-82a2-95fe012e1e23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e36766f9-3190-4e78-a115-f7c39dfe2eb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e36a016d-95aa-4dcd-a62e-623d744861cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e36ed9ab-60c7-4065-b826-d86af9f92d7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3700dde-5f81-426d-890d-baa3dc3fb165', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3716eb0-461c-46fa-9278-96312f2f8243', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e37340bb-2eac-47e5-8b7c-a02ebd29fa1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3747c5c-3df4-4e87-8bdb-c7b48b101cfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e378c86c-7ff8-4d40-9138-3f4416adec83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e37b7dd3-d756-41be-b844-74bc49223d3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e37cf35b-f09d-4731-a5d3-5d5251ad7a5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e38307b9-a4ee-437d-830f-cdda45a7f562', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e386cc17-ea91-4519-919e-6641a606c09e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3870788-71cc-42e0-81fc-5126a94d7bea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3884cf8-169c-4627-8b53-56c1d1316af1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e38da243-ad55-4e2d-b741-03a0e61705e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e38da549-a56e-4f8a-8963-172c9fd3a7f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e38ece05-c68a-4a57-bc1a-a8e115676f0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e39135a4-6d9f-435d-bb70-4e84e0b71d51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e394ef4e-ba47-4763-afbb-2736dfb9a90c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e39687e7-62ee-41d4-bb3a-855b6e42ba80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e39bb508-5e42-4bdd-97b6-9b80f196cc7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e39d50fd-57c3-485b-9f44-d607b8e514f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3a2b532-16de-4ce4-8e9c-8b4c2b58d1d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3a2d5c3-995e-44a7-90d2-505d00e9fc4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3a7628f-44c6-40d1-b608-ed689de7d2b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3b10a5d-336d-498f-902b-e62014d14735', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3b933c0-29f0-44fb-83a8-0e47d07c5f5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3be028c-15a2-4480-9eff-728fdaaca1b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3c128af-0fae-4404-a9ba-9b37e3f065e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3c4d327-73b2-47be-a198-24242f63ba91', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3c6ade9-8506-47e2-aa6e-311b32fa709d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3c9cb83-1c1e-4458-95b8-03b830095be3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3ce1bd5-f43d-40f9-9798-a86cc08af923', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3cef4d3-bbd7-48f4-81e4-c5452df134b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3cf05b3-9307-4f15-aa37-bf8a27a2e717', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3cf5012-e08d-4fcd-9a07-9c24e1b6191e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3d13ebb-f199-41da-90af-ac67f0f9fad2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3d68620-614f-41b6-8359-fe6971887305', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3daf401-04dc-4069-8cd9-6410cebf410f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3deeb59-04ca-44f4-a265-83fc6a53276f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3e1eb93-9348-4903-8b75-4b31e4df7bc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3e60ac0-db65-4eb2-870c-040f9fdc71b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3e6da60-3c43-46c5-b0f6-5a47e6218989', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3e8eb34-cc88-4764-b0bd-0bb6fa409178', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3ea9cee-0446-4264-954b-e1312306f9ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3ec66c8-b3ce-4fa7-8150-a04c2be5fa22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3ee6958-fe9d-42ff-8d8f-5e8d66764e71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e3f27bff-b7d1-44de-8bca-91978b715f05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e401c093-20c7-41e7-93e5-0387f4acc0c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4024d81-4826-4985-b4f2-7282e1a004e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e403f398-aeda-4a84-a953-1e1a70e31888', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4072de5-2406-4faf-a568-eb52899e9c72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e40d2537-d929-4579-8a13-0071239bc15f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e40e6396-dcf4-4d1c-9872-95922b33f732', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e40f93df-d81c-4866-ad83-d211d47b4952', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e41cb649-5484-48c3-8a2d-892ea320f853', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e41cc374-e8fb-48ed-ab97-4d302c3233a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4207190-7cb5-4d6d-9290-5d3fd3d0673d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4224027-79b0-4ea3-90f2-2119c954973d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e42380a3-0324-4cca-88aa-bcde1763171e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e427dac9-f90a-47f0-85c4-3bd77e7af97a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e42bcbe4-488d-4ce8-bab5-cee106157e21', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4317d3f-750e-43a8-8b62-f1d4f2e5e15d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4329b2b-b8a8-4333-b75a-e522ba5eca80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4339580-2911-47fa-9c15-63a83a576abd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e434f98a-a187-45c4-bbad-fbb5885e2f5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e43740ce-f158-47a1-b3da-1fbc248e6622', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e43b089e-1bbc-4933-8002-0418c8dff8b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e43b7a09-aac6-4c32-b722-306322d69325', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e43bd70d-0349-43cf-ba82-6792437941f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e43c4389-36ba-4a66-9232-b66e6394e793', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e43e97d3-0c80-4064-8f16-f631324b1044', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4409d54-059e-43ea-8f92-74d073792732', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e441bd7e-828a-4330-93d3-7dd204e561c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e442c525-b6df-4da0-a232-725e94cdfa0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e443097d-2712-483c-b0a5-d2fe75cd404a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4433464-339c-4919-82c9-737af0dc2f39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e444959e-0a0a-4e21-8a5a-11ffe91a1870', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e444a191-1d35-41b4-80c1-1d42b4a9d10e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e444acdf-0967-4589-ae81-714ad158b2a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e44d7998-d7c8-4ce6-a22c-1f95a53dc86f', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('e451cc6f-23c0-4981-8d98-f61f4a196375', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e45ca4e9-d217-4667-b4e9-08b3d80915a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4637ff4-a21f-404b-8ad0-d8625f86ebf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4661c8c-f7f2-4e10-9c83-94f63411ad51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e467309b-2150-406c-86c6-b0cf46a887fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e469cbf8-f5b0-4b41-9106-dba10803a13d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e46b22d4-1b23-41f9-a277-fbed4bb1a744', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e46cb7c9-df79-4ed4-a181-4165fc20b1c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e46fc37e-aff0-4d5d-9aea-cb0ea3cf1878', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e47b349c-f644-43c8-8084-934412cb7dbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e47b7549-aa26-4bfc-b5dd-28abe0ba8972', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e47c45f3-5c24-4a0f-b303-50a5d278d87d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e47cbe93-5121-446b-a26c-91ad5b2e7fe6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e483342b-0ee5-45e8-b0b3-26ee992abd38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e48482c4-ebca-4c90-b1e1-a978d20bb313', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e487d4dc-3df6-4bd9-a0dc-4ee3dbbddab6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e487e934-2827-4278-800e-74f824ba8010', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e488ef37-6fdf-49e1-bc82-59e07b496cdf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e48b9163-bf94-4a0d-9713-1db56beca2cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e48be841-34df-4db2-92a9-0d5ea935c466', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4940080-b59b-4bb5-869d-d6ca5fa1b645', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('e49487fe-83de-4ada-9607-d4eba61cfa34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e49c9f94-1161-43bd-bb6a-bdeca85d2bd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e49cb357-42c9-43bd-99d8-433d0e09d116', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e49cc6ba-dffd-4ec1-8a04-44376e7004a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4ada77d-eca9-402c-bdbe-e34a368c9530', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4b02881-8eab-4fca-b723-a5eb0ae92850', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4b14d7b-aa76-4391-9f2e-d20e742b9d3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4b4e916-9295-4cc5-84a6-c89f45d9ddcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4b64c9e-0f8a-4d27-b888-3d327b83fb33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4ba3cfe-5132-4de9-b777-a583d29f82b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4bc38b8-8ff6-46ae-a429-c701f15932cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4c1c9c8-8172-45e4-b8fa-da733e8b7b7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4c53a96-3ae4-48a8-be79-156ce36ce540', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4c789c2-733f-4df8-b413-232fbf3794ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4c97f39-274c-43ab-85d0-d1a069865069', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4cb3dd8-fc6e-4603-b2cf-3a5c676b717d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4cc27f3-7b00-4a35-9183-3d9c29b1d342', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4d8069e-950e-4bbe-bcfa-dd8f7a44194c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4db7ed1-bbaf-4ff8-9702-a9c2e84681bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4dc7e60-f374-49a3-8993-08b4b0f87e33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4ddc166-ad9f-4889-b2e1-b3319466f2db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4e09e6a-f308-422b-8869-0fa023ec91d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4e45e54-13c1-453e-949e-5578714109ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4ecb197-ba5a-4122-8472-4bfb1c96c496', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4f1be82-2881-494f-bb70-17b1d264d14f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4faa2e0-603d-41ab-bb84-2847eb9d3360', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e4fbc3bb-7808-4371-bd7d-440e523748dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e503c563-af5e-4e3b-876e-d70bf01dcd71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5062b77-83d3-4905-863d-901e785b27b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e50c3878-910e-4c33-9bf8-6b1b3494f5cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e50f4e59-a012-4362-8fe5-87ad8003d86c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e513ae86-5080-4e8d-9914-5d187a8dc060', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5201f3e-b469-4ed9-b210-add4ca4adf9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e526f07f-7062-405c-9795-b23fba7bfb41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e52d9c34-1210-4b7d-ae04-e75ea02ee202', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e537b059-341f-40fb-bce3-b9247d4a932d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e53b1864-10d6-4287-a0fd-366fbff89788', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e53e673a-c77c-4c78-b9a1-1f97f3bedb5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e54491fb-e188-468b-8317-67eab09a8be0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e547bd18-6097-4601-9f36-b2aa613da6d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e54f51f0-25ac-41b7-8407-64820c2543f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e55c1a79-3323-4d54-af96-7960b442523d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e55f3c2d-db90-4402-91d8-6e6672d35df7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e55fc1ea-cb0d-40e8-a311-573cc9f0139c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e561fcbb-7b96-484e-84d2-bf0c995e5517', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5637f72-3b88-47cb-857b-ebee22cb6621', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e563da05-c6a3-4d9a-93b4-80ab1b80dc94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e56d5685-7959-4f19-baaf-f453a46ec3ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e57057d8-d4fd-41cf-a5d5-8f512661e173', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e57086d8-81cf-4ccf-8d26-c9a21e4ae846', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e572b2db-98de-4d09-aa51-08bef74b34bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e57d5aa8-ec44-4761-992d-0a9892d6f89b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e57def37-a4f5-481b-a953-eaac13cc8716', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e57e46d0-af9c-4bda-8376-571356475613', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e57fb88c-5b13-4217-b15b-8218e4a3d67f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5817d5a-37a1-4cd5-a1f6-4b0b4e7d6f47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5830833-8dbb-46fe-978d-4ce28cbce99c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e588640e-0ea2-400c-bf89-bdf05c16bade', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5888b5c-9ed2-4ea6-8758-4feff7778689', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5896f98-5b03-4d48-9bc0-e5ae86fc6943', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5899d21-d88d-4405-9803-c93f08cf4dd9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e58d4830-85fa-4798-a7d1-8e1142f05b6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e58d7555-3b77-4ed0-bfcb-eb94790620c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e59239b8-c826-432d-85bd-0da960f2e951', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e592a80d-8bd3-4b63-9d0f-175c283cbede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e592d971-cda0-4efb-bbc0-a28a60e74491', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e59660f6-3b24-448a-bdac-bd1409b1f832', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e596f8aa-20a1-4ad4-b5ba-a35114b56991', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e599f6c6-b692-4d30-82ef-a1dbec49d847', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5a1f046-f090-433a-98d7-b9bcaf7e1ced', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5a824a1-19ee-4316-a589-2087d8822be7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5accffc-ecb6-4ec9-8d23-0dc802e32e92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5b4a7c0-93b5-4f7c-b56a-74e21b1d801e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5b78763-16aa-4402-8f95-0d4dfa585043', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5bb9a0b-93b0-4835-bdb3-4a9556db0884', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5be0417-c1e2-4f10-b824-5dca1852383f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5bf9b1d-59a0-428b-917a-6d96a1aeab10', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5c3f759-21bf-4c37-a565-52a271bfdf36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5c3ff0e-a33c-4aef-8754-325bef2690a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5c7583f-6b34-4cf4-8ab1-034eba192f85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5cb9d2b-b434-42ca-bd60-c3fef5cc3d1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5cc7a5a-1306-472b-b5b0-139d7d8aa2be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5d15169-13e4-4d40-9519-ea3ce81c2dad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5d2b482-d277-41eb-ac50-b5ffe544d0c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5d9ca0f-bfb7-46d0-ae8f-9df5705c5c12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5e732f3-fd6e-457d-a19f-a55c1be04031', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5f08701-27f6-4c7d-903e-d4cb305c62de', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5f271aa-f4d7-4780-84b4-408bd93346ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5f54e96-2593-466c-b4de-7e71bbf3484e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5f6c8fb-d2a0-47d9-959c-7cc1c1f3e98c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5fb8647-1a29-4ed9-bf8e-12331509191d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e5fedaa5-32e4-49d1-8964-96e9a9516ba1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e60522fd-9f0b-4dad-bfa7-ff771adeceec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e613dcf3-f699-46f4-a343-eb0390e5975d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6170996-70d5-48f2-b46a-7cc034fbdceb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6172ca7-86b0-43c5-baeb-bdfecdb9a578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6176da5-f5cf-4d2f-b185-483f9eccb656', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e624e8ea-81ee-4a79-a97a-dea2db89ac5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6299efa-a3f2-4661-a424-18598d80d875', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e62f947e-093f-4ac1-9cc7-ec00146f68a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e62ff490-9f0b-4e75-aec4-77638c8d0833', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6300439-5708-4670-ad18-c25697c4dcb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e63411f7-dc01-4553-b214-fc5d5b2cc150', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e635407b-232c-4947-96fb-4af86189ded7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e636c142-c283-4b56-ab82-e830bb5b5e64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6374e90-0dd5-4e3d-b579-fca6156f0e1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e63e16eb-44fb-4066-bd0c-dd02d621fc3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e64c161b-a954-492e-b06a-a14fa78f3105', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6525da3-d221-43f7-91b2-b90cea53164c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6530ab5-24cd-4c1d-93ac-9581f1a3bd3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e654666d-4ceb-40d7-b129-c48e4b66a62c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e65501f2-8d4c-4f4d-ae23-c5ee137d3e92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e658845f-10e9-4f57-ab54-2a203b1a19c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e65ef9e0-4dcc-42f3-87ad-3928677d8bb0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e67597bf-8be6-4648-ba62-65a4514f4bbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e675e1d2-7169-4672-857f-15b4f66bb53d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6812f55-4321-4f9b-bba8-8839a63816ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e682246d-e187-4d7f-aba1-35d9592fb4aa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6828fe9-1f17-4773-88a9-0a5d47a3640f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e68568f0-92fd-4800-b5f2-e4072e6dfe69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6884547-a6b5-447f-be33-2790b9843e66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e68d9ea8-6562-4bd1-8c89-c86e7b0c6d5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6980f82-60ae-4d5d-8347-1ea6c63684cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6989852-ec15-46ea-a8d1-7d9d637f9e9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e69b26ad-c4d5-4d42-a509-8e603abdaf4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e69f209a-b15d-4c88-b0b8-b9a1d56be5db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6a981f6-4adf-4698-8324-6c6778121ac6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6aad507-6760-40ca-a626-2392a2745877', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6ad7721-3b7e-4e12-8b2b-541188874305', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6b3242c-f922-4de4-9ff8-d2cb657d3c25', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6b910dc-c49e-416b-ba79-8ed3817dcb9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6c12f36-055b-4515-9838-bc968aed4f36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6c507d6-55fb-4c74-bfc0-4e044d0b58af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6d10220-e59d-46f8-8597-bafd1b2707ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6d491fc-3af2-48aa-a8bb-eb78bb9990c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6d4e659-6e41-432f-8866-075f288c312c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6d91932-ee82-4c63-a0f5-58fc1a5ea7e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6dd1058-c8ca-425b-b012-1caad4ce9b22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6de33e1-ab94-4cb8-a137-ad3cc4f5f54b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6e1a5a6-87d4-40ad-a109-02a550cdbc50', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6e53bb3-3c66-4a97-9fa7-a890ba4d4daa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6e8261c-e2e4-44ed-9cfb-2f2c6f828233', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6ed506a-dbb2-45ee-ac7e-681780689729', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6ef84df-52ac-4c99-86d6-56ab7d026ff4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6f7b3ba-e1d4-4a22-aefd-3113dfd75f49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6fbca3a-5444-4309-abf5-d9959b4f8331', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6fe6063-e292-4c5b-a94b-57f1e785b2c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e6fe6826-0fc5-486c-8151-05539948f7ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e706bfcd-aa34-4542-8a5f-b9fbfe02f057', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e714e4de-b3d4-4b02-9478-ec7d0640995d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e71baf4a-9b3a-4145-97b9-014c11a9365d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e71bdafb-3f87-4925-af60-0e3d3b62d651', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e71c8ce5-90b7-469d-bee6-51b23920a350', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e71ede95-df2c-4006-8d20-88368fd460d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7258a59-e419-4bc0-a47d-7909b171d089', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e726223f-873f-4ff4-a8c0-20ce0466b9a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e726a6df-70b5-4cad-8fb2-e741208b7028', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7275e57-f027-473d-9a3a-1f996ddc48a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e72cd1f3-5798-41bb-8cb5-a43125714fab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e73c069a-41dc-4b21-aad5-0d3f3c3045b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e741b09e-c9b2-4fa3-83a1-72332ef9417e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e74a246f-36ea-4870-abdf-594ad7892ca6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7500dfc-c091-4ea6-be45-ce32d8f58a6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e751c767-d32b-460f-80e0-8382fd0724a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e75ef0f5-e02b-4ae0-b69d-190ed4732cb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e761de81-0911-4150-82e2-d809ab993053', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e765f365-0e98-43a6-890d-7aa8d6fe629c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e76dc567-f840-4eac-a34d-2c553775424a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e76f05ec-7b46-4c8d-baeb-cb5cb796e39a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e77daa4d-b71c-40a1-9786-63cb28be6e63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e77dc6ed-eb16-4cd8-a6e0-07105c0734a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e781f9d9-9b33-442c-9b82-b608a6f2942b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e784d1fc-bbf0-4070-8dc6-ea94ebfb9562', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e78cd963-e4cf-49a2-96bc-518176c29086', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e79541a7-5535-4793-bb8a-5442118f9956', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e795e9ed-d97a-417a-aab0-6fa14e5ef9ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e79ad41d-0965-4aaf-b2fd-94bf29ef3ccb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7aa998a-f7de-4e2b-a5b2-e6aee1a7167c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7b02946-72cf-4979-8f7a-0a6ee20b6ebe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7b0cb30-c11a-4656-9620-da1caa805153', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7b59d8c-cf5e-4f23-af92-2f179f7212e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7c24bcf-23f6-46a3-aa0c-54d3bc14c15e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7c33c83-e63f-4a1c-ab66-ce29780b9393', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7c466cf-7d3c-40c0-9b01-ff22503997d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7c4fb10-366f-45d7-b93f-27252bc0c143', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7c8b89a-2937-4298-98fd-76b9f65d338e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7cb0c4f-fb08-4b3a-982e-34d9b9eb586b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7d03535-a738-44ae-b3d0-c84e69b9aaed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7d1fc1c-5017-4962-a201-211753eb0fa5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7d2ec02-c679-4d96-98da-a3d33e99f766', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7dddecc-2c8e-48c4-8bc8-806b479136bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7f0ac33-389c-4243-83c1-8c104205b93e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7f2c35d-eb2f-406c-88cc-da87bbbb0fe8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7f8925d-2fd5-425d-974a-620c95b7e42d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e7f8db30-1709-45aa-8576-8be346142c34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e804046a-9ff3-4010-bb85-ccd128d75675', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e80a51c2-03e3-4e13-9ef1-dd6813c242e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e80d9d71-f524-44d7-9ad7-df2ba067d966', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e810904d-2eae-4717-957b-ea2286e307cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8131423-bda5-430e-9e43-6b1d58cfb8c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e815c5f9-07e8-4af0-bd8d-dbba7e2d8ac9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e81663d2-ad84-4ccb-a4a1-2604fbefdcc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e819a752-76f8-40bd-994d-4c2893b5f58e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e81a5fc8-86b0-4264-962a-08e0551c6cc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e81e34da-e015-44cc-9338-8bf66f8bb154', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e81e6940-5881-4035-867c-4dac0fe07e66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e82068a2-22aa-4009-8552-572225d27245', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8211e17-9bc7-4d4f-be13-6dd98fe1f588', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e821c1c9-8eed-4b58-8e2b-f0a8afb920f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e826f0b3-b4a5-4ea0-ade0-28e4b32dfb60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e827d399-2fc0-4533-8eeb-2c1d25dc347c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e82a0751-9c53-48f3-883a-96c3d85e67df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e82c2c79-efee-4483-8c9f-4d95aa1e2a56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e834a912-3c69-411b-8d45-50de6ab66009', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8378bc9-ce24-4bb7-9029-a76d41aacead', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e837d598-b20c-46f5-b352-e75965c11f5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e838c5e0-7d0c-449b-9ed8-d70bef5f373c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e839d91b-8b24-446b-abe1-c931c223aa95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e83e420c-7908-4352-b60c-4c9354730335', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e83f86fc-2c1e-4758-842c-faad6a8a3490', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e84054b4-9ac4-42ca-8460-8771e713d746', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e842c91e-d891-45b1-bcd6-8dd8c0047f45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e848b9c2-0e9c-4750-b84c-7f39a7ccd740', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e84a21b7-7b9b-41c6-a9f4-ec12e9c9d480', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e84bf7a5-0065-4eba-9b20-8a8e258a3880', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e85223a8-20ca-4aa8-a9b3-95559d108e0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e855af08-d7dc-418b-8d50-fdf6fef91879', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e85e4ee5-cc9b-404c-a6ca-49a48cd4e536', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e860c204-3e04-4c8f-b9da-3053a46aed3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8611d0e-e639-42af-b562-2647c5a97b9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e877fb96-0c3e-48a8-913c-31a750408d8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e878075a-8583-407c-885c-9a6fd5bcc3f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e878cb6d-5b70-4743-9185-5ef1b64376b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e87c1c9a-a14f-404c-a3ca-d5d923765711', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e87c98fc-6f9d-4b59-aa1a-97eae9e008c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e87fab75-d9fe-48ce-98aa-e5677ee81777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e88dbaa4-aca8-4c27-bc7a-ea4273381d3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e88e59bc-036c-48b3-bfad-b419e2010396', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e89806bd-7eb0-4914-810e-e8539417d0b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8985d71-6dd7-43f1-a4d3-56e992293f6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8a6f019-1e14-4ed0-b65c-e19c5fe52778', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8a9d2f7-142e-48af-86d2-33ec2f5e329b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8ad985d-d3a6-41fd-b191-35939fee4435', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8b55536-cae5-4ad4-957d-c29119d2ae93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8b67d50-1965-42c8-b29c-eb10a779558a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8c4747e-144e-487c-a728-308372bffed8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8c6f210-6429-458a-b612-efc7198d9951', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8c82f10-2f58-49c9-8dd6-2094e0bbc9a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8c8cb30-02bc-4f61-84ce-8c235563ecd6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8cbc664-6786-459e-8991-70ee4b31519a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8cc8b81-2b31-42fa-b82f-828791504b67', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8ceb0e2-db49-496b-95db-37e53d3fb181', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8cf5cc7-3c8b-454e-8bdb-f89210d6b36e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8d1d356-1409-46de-a35c-d88690802ed9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8d5c2dc-2bab-4c33-a601-db8ea8f1e630', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8d6aa65-def5-4ee9-89ba-7bd042a3643e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8e07daa-fcdc-44a6-882b-69ab6147a93c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8e43648-9247-415e-9220-679cdf6116b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8e7b527-b5fa-4162-9b18-03fb7c05d2d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8f335cf-43e2-41a3-843c-d775504e39c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8f49302-c1bb-454c-8560-2a08b0fc28ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8f9f11e-3d15-4538-a7ec-84830809b7f4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e8fdb8e1-3613-4c03-9f8f-5d91bf1965c9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e90338b3-ea28-428c-9202-14e5ee4bc0db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e909efbb-6a56-48f0-ac48-5801cf49178b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e90ecb72-3f89-4b37-a040-76fc09371bc4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e90f676d-649c-4f52-a28d-da8e9915e59f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9136819-7885-42cf-9b99-02c3707eff47', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9161f1d-dcc3-455e-b32b-6dc55d8a9092', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e91ce74e-4cc3-48ea-b94a-b264fbc6666f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e921c414-9f05-47fb-ac15-aa0425481e70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e922fc98-da22-4b8e-84bb-aefe5636dbbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e92458a8-0138-4dd3-aa96-e6c6f8f011f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9269d5d-8458-490e-90b6-e892f5b3d342', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e926de0e-7d2f-438b-9494-72c463fb6e5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e92798b5-1f09-4aa5-a10c-9f348f54877a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e92edbf0-b387-4f5b-bd6f-fbe54049024c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e93241ed-081c-42f2-952d-899d19497ce1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e934a9d3-71cd-4998-95f9-a94cb1c4a363', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e934cdd4-59bd-44b7-bce1-e7af5b812ede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e934f07d-6aef-4b03-8758-d862df35d56c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e93693ab-bc75-417f-807b-6b7a68190d3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e93aef7e-e78a-4b5b-a756-b4c009fec1c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e93d8003-b38b-4e28-9947-014d7ac7661f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9433e9d-904b-4c07-a21b-0a9f9d7f7d5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e94519e1-5f28-4521-b37c-26336cc8cff1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e947e39a-122b-4e9e-a55a-c71f2926f2b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9488af1-372b-41b8-816f-016312e808a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e94f9b3a-300f-4509-9595-cc2bf172aeed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e952a372-e7e7-4f60-93b6-765699753b63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e953bcb3-5aa9-4bec-a1a4-7f92da4a020b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9572447-4aa7-4a60-b26f-e7ac0a1d7dbc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e95b3bb6-659c-4bf1-809b-bc0ce7a7346f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e95faab3-c18f-4dfe-a040-3323a02e6043', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e96017c9-46c3-4c2f-a354-f53c2efea2f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e960f356-4a40-4993-bbd2-2e1cf52ed149', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9630247-0089-4a8e-9f43-837444e8ac80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e96a3519-4dfd-47f7-9f47-7a6b6cf0f342', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e96a9ee5-7aaf-44b2-a502-b3c129b81888', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e96c39e5-639c-47ae-be60-390c52500e29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e96f8da9-8667-42f9-9645-bb953d7837dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e97a56af-a6be-4f61-a706-789b63dbcff0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e980d98c-3a70-4880-a67c-601016eb405a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9842c35-728d-4a29-97f0-63f05e65798c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e985e514-2d44-4c9c-b972-994c9ec69a2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e989e147-5747-4949-ab6b-318d6cd3124f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9996ab8-c00f-4267-abec-42be27b30fed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e99d2916-712c-4086-8459-9d63eb91c26d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9a267ba-514b-4d4c-af67-e7dbca1247d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9a754ff-298f-4edb-a197-f6783c29c04c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9aa735f-b410-4a8d-a252-392505083ee0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9b22b82-7428-4eb0-a7db-7fbabd1f6627', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9b51603-7498-4e99-873d-39498c1d7320', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9b73ec6-90b6-4ccd-a9dd-6e851a985f42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9bb8397-69c6-4594-a1d0-b509fe79c6b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9bd0193-80ed-4724-b0e3-cd6ad2061e57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9c1ed41-6927-44ee-a571-e6a68e5b7af9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9c898ec-7c11-4ba4-8bb2-3b990943e5d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9d17d3f-fe34-407d-bdbe-cde59dbb5041', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9d329ca-c475-4081-a371-97e70af4557b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9d5f3d2-e912-4c3d-a0e4-bb41c1c44747', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9dc66d4-13c3-4bbf-9f66-da0d0c566b8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9dde7f0-31ef-4626-9688-3e10e9f41664', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9e14692-350b-49fd-97ce-894fa4e88837', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9e29afa-bc15-47b2-928f-5b0c1cbc5768', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9e8c571-e1a8-491e-9409-d01fc6be12fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9e8de34-16c5-48a1-9afd-32219065c1db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9e99144-23aa-479b-b13c-3c70a3f502f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9f074c3-9abf-4baf-b8ed-f50e099d18f9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9f51d68-71a3-431b-88ef-a210193dd888', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9f582da-59a3-4f43-b284-f7f963847b60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9f62814-3a24-4307-97d1-093f1a32b91a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9fd7e68-4df0-437d-93a4-94f88b6c5720', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('e9ff8f19-b1ac-495a-8f34-1d3427e6bd58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea01a656-ede0-4367-89f8-7b3035b98fa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea04bcff-2d19-4261-a5c0-50e8bfe89903', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea088edc-1c9b-4365-a654-4cb90e8c6f85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea0b6c13-3113-4ad1-8f17-b2d11a8ca6cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea1887bc-7b57-4aa0-98ba-54e687e33de2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea1ad0c5-276a-49de-b0b7-26d53065ea1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea24935d-e9f0-4a6a-bd4c-1276b843a0c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea286aa9-9088-45dc-ad22-9e6590aab97d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea28eab5-cb85-450b-83ca-fcba49b23d5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea2ecf02-2b41-4b40-953e-92d1041b0e8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea31d2ee-0933-4076-aa18-df7ddcd528d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea35500a-f363-47e6-9419-ced25cb56cf9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea35b25d-856c-4cdd-bb4f-1c1e71d91c57', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea3a8397-0865-47de-9fd2-33930a8402e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea3ca143-47d8-460e-bade-2ae8a63249cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea3f415d-dd5c-4237-9bf4-3500ebdfed07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea4382af-5264-43a9-b763-86747f53e09f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea462147-ecda-4e1d-bdd8-9088a01992a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea4b7cb1-d849-4554-9262-5bbf085b98d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea4d1a4b-43db-4ecf-884c-d1df62168c5b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea4dd183-04d8-41d6-8604-6ea268593ab1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea50b3f0-ec9e-4d14-82ed-2791f8840548', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea58a390-481e-4bec-86df-4b3c337b73c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea5bacc9-cc74-481b-bbee-dfb4174219c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea5da498-b8ef-458b-ac9c-9808b7e331ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea62cc26-c9e9-4944-8cec-59a34bc48e3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea64f281-8664-4f23-99fb-b3a2ad3c9efa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea6806c8-3e53-4e6e-8eff-a864ad88f272', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea689a3e-f985-41cc-9a4f-b9712902860c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea697b94-a8c9-486a-b671-51042c3cfc3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea6fa7e2-a533-48fa-bead-6de8a582ea90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea73c8f3-ed59-4d83-88cd-c0cd0407cf6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea77f487-e786-4d2d-840d-f7a54702fb68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea783725-ff54-4419-bb7e-c2ff1b05fa0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea79a88a-fbd9-4bf6-963c-c75b137c7ceb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea79b2f2-f7d7-4506-8cb3-f5a61a6e3b6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea80b40b-3ed3-49bb-986f-0005d6f88cb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea823a98-f806-4698-95aa-bbad4b9fe6d9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea8350e5-b35e-4d90-8f1f-68cf36eba454', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea83e186-99aa-45eb-a337-37be30d1c2ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea8a111a-fbf4-43dc-b73b-5f08f3d996f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea8c5609-146a-4fec-9729-d5f798b294cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea8f7450-3d45-49ec-8c76-4685a998f8fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea8f7d37-5a80-4739-9cda-8311b3bbc28e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea9c828d-ed90-4012-9d86-33dc9c38e725', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea9ea5c4-c43c-4801-bd45-fe4c24b3b8cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ea9ebb83-a7fd-4c74-aaad-7fea6bbfd434', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eaa8aceb-ff7b-4115-8099-31576889b3b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eaaa1fdb-8614-4f15-a404-7d74088c5870', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eaabb7eb-529f-4425-967f-7e16485ace71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eab4bd1e-f7ee-4d54-8606-a678f6b0c7f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eab69234-ca90-4c83-a4e0-0cb7cb7450a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eac5aad9-1d0a-4b06-8532-c01c75102754', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eac747b8-d508-4d8f-9b0f-73d319a8009a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eac90c7b-c9fb-48e4-ac89-44681fa388f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ead02486-3e95-427d-84a8-3a9ed05b29b5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ead25ec5-edc8-4aa0-b6bb-ea9be5692f80', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ead4bc23-010f-4a1c-aa05-56c1ffcbae31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eadf8d02-5309-404a-9dee-671d2bea9d9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eae53de7-b778-4cb2-ab6b-6cc9276cea1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eae5ca0e-f168-4d61-a8c3-d28206219a42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eae7d2f5-c587-4b2c-b4bb-686a1e81843a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eaeca095-65b6-4c85-b97b-810eab0a2f09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eaf1724b-605f-4f86-917f-c96793d0e4ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eaf2b9cd-17c6-428f-80b1-a55022993b7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eaf4111c-d34a-4b8f-b9c5-55be7f8a4233', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb002f86-a2e4-4830-9ead-8cfc28741c53', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb00c41a-a42a-43d6-845d-841c6885f7f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb067421-61d7-4bce-8aed-8de07fafc790', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb07787e-8ca8-4d09-bd79-c61c90cf5139', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb08bd5c-61fe-4e29-97cb-982d3d58e2b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb17a598-95e4-416a-a6a2-47254711c584', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb1bccde-39e8-47cb-b568-a5f7f9133df8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb1d3f5d-4e42-458e-b680-75fe62c12546', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb1d46e8-2e8a-49fb-903a-cf9e14d789ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb1e7c6c-4bc6-4eb6-a89b-d6809baeb17f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb1f32ac-1864-4853-b80f-d927407249d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb22d125-b285-4b39-9904-61fbdc373aca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb29d4ca-990f-48c6-96c9-30343598b554', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb2c2550-8368-40fc-ae09-ea643d11e4b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb2c9444-2cad-47b6-bd02-9fed649f1727', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb395f80-332b-4a1a-989d-d65044f41d79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb3a805f-eeae-4f22-95e4-4b63915a641c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb439f4f-6cb3-4092-b06f-6ac5f374b0a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb46b743-c147-4e4f-844f-9b29222c2832', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb4dd8a3-b37e-4f24-a5d3-b6ad8c5e7f5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb4def7b-3645-471a-9d63-a7edaa8b63ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb4e81cd-58e0-4a04-9514-cf88b185dd27', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb517e17-ca60-465f-a88b-4a5efa19d9d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb5888dc-a440-4b6e-b68d-402d604c141a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb59fdea-0c73-4d67-9e08-6166dc0ab180', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb5a8bef-346a-4d7c-8fb9-ceeb071c9971', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb5f69c9-74ac-45de-b80e-66d7ec3543d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb6675a9-5c26-4627-840c-fccd0fb2ee93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb674d28-4381-4c19-81cb-11cd52fb1f92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb6e208e-c281-4ec9-a9e1-de45bc681d52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb712fda-b2ac-4146-be47-a51dfa79f1ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb768918-3065-4f0b-8efb-3ccc1d64a520', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb775996-a433-4da9-be05-d86e609a6909', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb7abfbb-4528-4109-a736-8fa9955bbc86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb7b4d20-43ce-4139-83aa-6d6f5fa9834b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb8354d5-75ef-4c95-aa49-047a3a7e27cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb8bde73-8ac0-4bab-97b3-3395f8b6efd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb8c6aea-3774-4d9b-9236-ba398760a63a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb90fcee-7489-4a6e-ab78-33a9ae94075d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb941084-41ae-4381-91ec-c4b141e89fa2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb9c4baa-f8a0-43d4-8ab5-8a5633f1ecc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eb9f04f3-50c2-4bc0-95fd-5ca15ad41817', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eba1d217-b144-49af-b973-148f3fb40d18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eba9d6bb-72a7-46be-82be-cfaec562197e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebab08de-4c0f-49c1-b457-8d2001aa3218', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebad539a-2646-457e-95cc-db0a3b72b6cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebb68924-4d4b-4ac8-af12-8f53bfedd051', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebb8488c-0408-41b2-b78d-3ed49e3d6af5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebbcff47-945a-4df8-8303-b4107b9c51b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebc3142d-3a41-484d-ae27-a985a742388e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebcce456-7235-45df-aad8-443a5fc708fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebcd84a7-f7b6-48e5-8c29-72bfb76463a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebd863b3-36f7-4569-8e73-577cd9817a6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebdbd2bf-5c5a-489b-b001-e241ff1d4461', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebde6c12-4d8d-44c7-8431-61d48df41c9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebe01511-b32c-45da-abb4-86625ca8e634', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebe4cece-5e6c-4342-8648-8bb74505f189', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebeb791d-53f1-45cd-9766-032552c49b30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebecd187-35a9-43df-9f60-56cd8fb93d7d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebee9c99-0631-4571-a050-cd141f3a78c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebeef27b-46af-414d-af6c-3ad478048ae0', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('ebefb85a-dc1c-460a-b3a8-531fd3820ad0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebf214cc-9560-4b2d-aeb3-62641ddda635', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebf4667c-52b4-4fc4-8b98-d6119085b218', 'e87e89d8-d4f9-4a89-b812-0d1604208fbe');
INSERT INTO public."CardResolutios_System" VALUES ('ebf7d207-3c14-4191-9710-15dc6d563b72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebfa7fc6-2633-4367-b24e-260d6c67edcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebface7e-29bf-4ce6-a6e2-bb223efd2ccd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebfdce5a-e92f-4740-a079-cdf888e815cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebfe82ee-55df-47d0-8aa8-646898df1de2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ebfedfbf-7754-4ba5-a09f-4b03d08cac7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec006939-5d6c-48d7-81a2-46334f6e00b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec0260ea-9fb7-4ec7-9609-dd5e05b6a8f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec034d57-eebf-4604-829b-4bb9a731f995', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec06dc4e-e131-435e-8610-727fb794df2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec07e355-768d-4e2e-8446-f4c9f79ad802', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec07e562-5679-41f0-8029-619a7694089e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec09318b-657d-498c-9502-89f491e8066f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec1016ec-b9e3-4829-9dc9-41aa8cc88d69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec11d3e4-fa8c-471a-8077-11212527e20b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec1a5cb2-e943-44c7-b6c8-3e1f3d46b36f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec1d8311-12cf-49ca-8d04-5627a3bae1e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec1d8476-9b40-486f-b3e0-51b0ac4eca79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec20e3b9-ee5b-4e7b-b500-1deaf012c59b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec2605fa-6d63-4c5c-b263-fa5011ec13a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec277f3c-fe50-4d5f-bbbc-c7a69fbe18d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec2e97b8-a622-49da-a3b5-2d8aef105fd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec2fe1f1-3e19-4753-95bf-2d22b6005505', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec30aa66-a0b6-4421-b53a-2024e909a5b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec321397-3f8f-47fd-b288-06ec13a6d2bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec32988b-c8d5-41c9-bfb0-36747797b30d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec35bd1a-1c97-43ed-9a03-0c226a0c6456', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec3ae1bb-bc53-48a3-a43f-146268809277', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec3d7c9e-1a1f-4c6e-a7ea-5b82e6900ea5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec4008dc-f640-428c-bf31-29b41bceda9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec478ea8-d616-40e9-934e-fd8d09dd85cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec4b435a-d275-46c7-a9af-90fffc15d47b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec4e6a7b-0d22-4cfc-834c-367b8c83d5d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec553ecb-6dac-4585-b5f9-83ddce499ff0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec59524f-b35f-4a75-b6d1-5f86d3d18182', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec596f91-3553-484a-b402-da048b7760dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec5b9bb8-9eef-439e-8449-6206d1636f93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec5e4dbe-1de0-446c-b53d-709ff0fa9268', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec5f9113-5a1e-40ab-a7bb-f01499d4b9c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec613484-f404-416a-bd26-a9f20bd9b518', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec695698-dc1c-492a-baeb-48dc64fc7f0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec6bb629-60aa-47e0-8b36-90f3a7d746b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec6c2087-6b3b-4424-926f-56abfe5d3872', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec732d22-4634-4554-abf0-f9aa524e5b98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec75e141-bb09-42a6-bd7d-74421f4822a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec773551-0af3-4c26-a752-d0ac098b0588', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec7d10b6-38d2-499d-bd66-706cf007badc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec7dd212-434a-43f8-8590-40876af548eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec8076ca-6b22-4d87-8f96-3bef5f172cb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec812878-3828-4b89-8c70-99344154403f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec8982e8-094c-4dbc-abe5-38e4b9383768', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec8b202a-9740-42b4-8ad9-b506480a5247', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec8d3b8c-6356-4070-92be-1adf65464de1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec9287b7-c61f-4a4d-b111-5cb8ff10ca38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec96d632-92d7-4ac1-8c23-e49d6eceabfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ec9bf588-8136-4611-9052-273d627d68c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eca27206-42fb-4d14-ba0a-8419398cef20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eca5716c-78ff-4530-9475-b4c48e18e169', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eca84d6e-9810-4d06-b8c9-54f3deae71e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecaaf641-1e0c-4c9d-966a-32a7c0564420', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecaafe35-1de9-4aeb-b2d1-cd0892c51c9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecab7fc9-67ea-4826-be46-cc4f0515f927', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecad01c6-3375-4fcc-b32e-b75b1015146f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecadbc1e-d3d5-4bec-85a2-6354bebfedc1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecb520b4-8800-46b1-a0c2-67f5b7f56a54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecb8a5e1-89a8-4719-bb96-8110d4653523', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecbac031-17e2-4dfe-a94c-6bcb6f809171', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecbb40a6-301a-420b-9fb6-97b513910b2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecc08269-7c03-41a9-8a63-ab4ac271ad93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecc77557-52d5-47b6-af4a-63edba83e001', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecc9b277-35bd-46a0-9eab-89a824053b3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eccae827-0208-4fab-8201-311e9869369d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eccd79e3-564e-4e40-b064-98f1022368ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecd24650-24b9-4f4a-a081-899f8415b414', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecd3d9aa-0bbf-4f16-8f95-21d152c17c09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecd728d4-a174-4eea-81ca-e2694e22c1da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecd7da47-1551-4898-83b9-9bc5707c1b86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecd92c48-fca2-4233-b8f4-0919d6dba83b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecdec20d-4908-4ace-a970-a5c9509e108c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ece03f53-449f-40c0-a898-48e6567303ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ece1dc5b-983a-412c-9969-e58b4168711d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ece86fc4-c186-4165-bf34-9c8c27e669cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ece90666-ba3c-4259-936c-0f1f927f61a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecf0e4a5-be4d-475a-9636-348390ed7fbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecf632e6-9455-4a1b-a221-a6ec2feb58ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecf65a7b-8e34-47cf-b7ae-80a812325c29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecf72154-002f-4041-a397-e580172b758e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecfa4a72-9e9e-4727-a152-e3674f5628ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ecfc1bc2-0b71-4d69-a082-ce65352d2778', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed003d58-8285-4b47-8126-742d511ae39e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed006fa8-9b99-469c-a053-974c7baf3b7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed014c43-b7d0-469b-8a51-359ac7f4ee23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed06710e-7fe1-4513-b8fd-936c8ec429f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed0fe55c-b2a9-4b52-938c-85345b2ff899', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed133242-c31c-4010-b294-249e42f1478f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed17ae42-d654-4718-9d6a-732a672d5dc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed1a488a-01de-44ae-98ff-e0ea5b2a8d0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed1cb8ad-43d2-4fe5-a836-d9edc997aa9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed232903-f37d-4e82-b16b-0f6cad04051a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed26174e-2ac3-436e-b1d2-2b8a781fcd89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed267fe4-d2b3-4d55-b8c0-09db2abadd66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed285b7f-3cb0-4980-a7d5-52b9078f9dba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed298dbb-139c-4dd9-9327-5d8a2c1ac525', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed30fcd4-64ea-4018-9497-fd55df2dd05b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed3530d1-5c2b-4c71-b6fb-1b5cde636c6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed49e87b-f89e-4367-bed8-626cdf667b98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed4cd592-6cfd-4b4a-9dcf-2619ddcf59d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed53b4cb-7f07-4433-911d-18c16794ff9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed55deb3-11df-4b0b-9677-aa44e53581bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed55e2e4-d941-4adb-a404-a1ce960d9dcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed57baaa-58f9-46aa-a571-9ddec6b99384', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed5a2f50-2516-4e32-91ef-48f426df36da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed5a6eec-3d54-469b-8590-8aed5bed74ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed5b7237-39d0-4355-9de5-f1c90ccca3db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed62bd1a-1c88-4618-a478-29025658eb30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed644671-ad3a-4ea8-92cf-b2160d2fbf65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed693167-5c99-4b7e-ba14-21d572ef1ac1', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('ed69f076-f999-444c-b7ed-f025e91bc218', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed6d053b-c809-41d4-9cd6-31633b6ad3ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed73043b-65aa-47db-8f0d-582b0c253671', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed74931a-1952-4a92-8d1e-5eef6e1dce78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed79b0bf-32a0-4d01-9b70-02fd7de1b9d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed7a4911-7134-47be-b5b4-59225e3f231c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed7c3f75-7a3d-4fe4-9127-1455b714f5e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed7e03d6-11bc-4aab-aef7-4c1ead549c43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed80ad01-fead-46cb-bbb9-f3358efab64a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed8b7e40-7212-471f-a98b-a46857d7a17f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed8dba3b-dbf9-442f-a83d-908aa1beb79d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed90adce-8b85-4210-a796-f085c955aa3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ed97f741-59d6-4d3e-a749-9bbdd89d4745', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eda2b81b-8425-4d6f-a8a9-25f2fb077d09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edad57e2-a119-4883-a255-b55b36f475a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edb070d5-abf2-417f-8140-beae369dce29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edc49da5-5e5d-48fa-bd43-2ea8e82f9b9a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edcb81b8-58a3-435e-bf29-1f21c626e487', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edcf2298-b3ce-4fac-af59-71dbaf3194cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edd0e939-9c97-4648-801d-c849a0cfbf3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edd47f07-efc8-4a2f-8460-5c55bab81997', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edd73f1f-4623-48e5-b5a0-867e70ae52d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edd7d811-4daa-4865-ad3e-232dd1108824', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edd99e1b-5b3c-4fd1-ad63-398d95fedec4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eddab9da-16c6-4227-a971-5b17b8f5e988', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eddcc1d0-ba72-45ac-95f2-1ef6b88c9838', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ede3ed70-d949-4c94-8de2-891bedd44805', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ede77821-92c8-4f92-b85e-4f65a4a2754b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edebb7ea-2655-46d5-9893-9fc8b75f483b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edf4d094-ad83-4c74-ba55-6e220a11ad54', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edf4ff70-6c72-445c-b7bd-bcfdda762deb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edf7ab89-65d0-4b67-9f40-135070bce148', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edf9c9ea-d826-4d91-9cdb-17d7bd7974e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('edfab1b7-bc4f-4e7a-a6f7-b7432ae1b6dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee01edd4-62cc-4ee4-8027-fd806e09192c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee05052c-664c-45f8-9a06-3666d826db5c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee06f5fa-179c-4ddc-9b9e-d9cc9f9ab261', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee0a06d8-5346-4d13-93f5-baba07209c78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee0bdbe0-4353-4864-9854-b32b332bfbd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee0db4b1-bfb0-491a-9e0a-cc2ce25cbbd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee0e73b4-e4d7-4134-8efa-3a886f76e37e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee1cc6fe-52db-45a6-a540-cb7b48fdf2d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee1fb027-0c46-4b64-b333-12d30c4f189a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee271290-5a27-49f8-9d80-ef1450a0e097', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee2e404c-133e-4b32-ab1b-5ebb733ba6ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee33c78f-5432-43b7-b6ac-1791225e7db2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee3457e9-8dc9-4c76-b4b1-711e7537aded', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee358ea7-b52e-4a6d-a019-8c42c34f5e60', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee368f3c-dc36-4d32-bafe-3c9d4e9f9381', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee3f40db-63a4-489e-a62f-0eaa4fa3f520', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee41f4a0-d516-44da-a8bf-23a5a3ec16d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee52a1a3-20c5-493c-9763-b5cbe6a55698', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee52f972-14dd-4b1c-9e6b-d94dbd91bdab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee5599d5-0103-44e6-8f47-4914f5155ca8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee570f1a-56b4-4d5c-b61c-87b6cb99ac28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee5b5488-c559-407e-a9d5-0555feea657e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee5d8f07-4642-4b0b-a28d-e3836125655a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee60b65c-541d-4a2b-80cf-d7ff9ec0dcd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee615b9e-a113-4be5-9964-d657ed9277fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee61c12b-da58-4096-a6f1-14f42461346d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee641330-a5fc-4ea0-abc5-5670fe46ee59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee692fe9-6664-47f5-bcd3-af74ae392434', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee69b572-b8f1-4aed-b1a5-f2a1c0b53d4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee6aabdc-b2fa-4cb7-b0e8-6704b0bff21c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee6df22b-08b1-48c7-b60d-b506450fd5d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee6e1448-de04-4aff-b050-43f1c020b11b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee710d5c-04d0-44a4-aea1-9b5dc63322a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee752b18-83eb-48a3-82f9-92f7c708de01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee7ac2dd-4bef-49d6-ae1f-b5351fe15a6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee802731-e803-4e6e-821d-94abb5cb2eaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee83b933-94d6-49d2-859e-9c04d20f49bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee85e395-6288-4b6f-a517-bff64cef0e56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee86b4fa-c7e8-4238-966d-99985138e340', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee8938f8-5623-44e2-b8cf-a906dd2bffff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee8989fc-56b2-483b-8263-23ccdfb447fa', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('ee8ced7d-d455-4502-9c5d-aec1801d41ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee8d05fc-c3d1-4d93-a598-84d812c30ad6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee8e2d89-4e4f-4122-9102-aa42ec60b330', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee924285-1c95-45e6-bdaa-c569f0469483', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ee9294e2-945f-4d8c-847f-4a69c23d2390', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eea68547-7ac8-436d-a662-013b38091829', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eea6f7b0-0006-49c8-b015-e65f6ce43f11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eea79fd4-e728-4d24-8f0f-70206a25508c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eeaa6fc7-c7bd-473e-89fd-2cc9e530a2be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eeaacf73-0502-45e3-90e3-6a6c365a1819', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eeb4cdc1-7250-46a7-9538-b52b302e917b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eec00df5-e05d-485c-809b-2b523f6c5a46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eec13b0f-5415-4e5b-b7db-9fc3764b95c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eec14d3a-f42f-460c-8af6-b8edf685bfd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eec88e9d-59ec-4457-9874-f54153d3c190', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eec9dd28-0838-47ce-b1f9-4dcf6baebeb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eeca5234-4d88-4901-94e6-ca00a30c7272', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eecf165a-0390-4f23-b080-bf8807096e8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eecf34e7-f16a-42fa-95cd-f8c2fa233f9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eed0d86b-46e6-45e2-a338-354d6706546d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eed49dfb-2959-487a-8b5e-ff72e179ae4a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eed4d363-1f69-4978-b1f8-13db13786c02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eed6226d-5767-4259-9412-fcfe96ffa4a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eed67f88-dccc-47e4-b4b7-74d0e3a3cdae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eede9874-1a3a-495b-98fd-add345235ac6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eee4da58-adc4-434d-835c-2cb34ee91356', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eee55fff-a643-420c-80c1-341493135e2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eeea705c-49af-4502-ba41-87ca522a6bb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eeed6b68-df41-449a-86e9-666279907447', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eef7e7b2-3fd0-47c0-9969-dc740b1418a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef025bcc-991c-4c80-8eb9-5363064bb35f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef05ea93-6ae0-4f78-8808-150ecc59080a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef0ed3a9-26f9-4363-b847-84f17578664d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef1ad18a-7dcb-40c8-8130-6b481a0c64d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef242a4f-f8da-49f0-b4ff-9ef091918183', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef252564-f60c-45c6-8742-bddf37876fcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef2b1513-e164-420f-ad91-71443ea25d07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef2b23dc-fd40-4897-aa65-dc1ce4f64617', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef2e3398-0377-4fe0-b1fe-72a44d96ca9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef32cb19-157a-4ec1-8749-72e252e4e074', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef46913d-6cc4-461b-b273-523a30c29bdb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef48ceba-0f6b-4afc-b336-09a01927996e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef4cb34c-8477-47c5-9298-228ad54ced64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef4e6bf8-eef8-4d0d-a6b7-501677298876', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef5854b4-49fb-4cd1-a860-bf1f28b1d27b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef5af332-10f3-4827-908e-470cffa9a07a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef5fc68a-6990-49e2-a86a-344ace1613c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef64f1f7-ee9e-4307-a1c2-33ec894f801a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef674810-db9a-452d-a158-50c10afdf59a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef6a2aa5-0721-44c6-aa40-83f371ecd1e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef6ccea7-168c-4fb3-a44c-aa769c2350a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef6e2c0e-daf5-4306-9e94-3dfd18b2cf93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef6fdc5f-a3d7-43b3-8979-fcedd130dab3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef706e07-3dd5-4356-aad5-2748a833ebe5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef726030-8ff0-4f11-bb60-009931f2e416', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef72c4cc-d93f-4fcf-9ec3-7d73d25f883e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef74fe50-962d-4b53-9f4a-361d69af913f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef77afd6-1eb5-4699-829e-e74e4026ac78', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef78623c-b0b0-4a6d-9889-2c53416d3099', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef80fd7d-5a32-486d-8f61-fbb88daa966f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef817328-8542-47f1-824a-6fc39628d4a5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef915674-0f79-4623-b2c9-2a87991638ff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef9475bc-0b5f-47e5-975e-32e2caa66a23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef94e8ee-ea1d-491c-9d5a-e037cd61b742', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef964d2f-f75d-45f5-a4c7-dbf7c2614235', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef9ad488-592e-4b5d-ae42-a51c7358414b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ef9b9ce3-6622-4e96-b525-ac609c8a9ea6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efa13f34-e52a-476c-8de5-a568cac8883c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efa18dcb-2376-43f3-b33e-ec3d0a49f8d3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efa4a0d9-4bd8-48c0-90b0-2d6776887203', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efa4fbba-bfe6-4743-b2e3-23bf5400464c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efa9c4d5-5c8b-4d57-a752-b526a942db1d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efaa51c8-c3d3-49e0-adf1-84cadb70f92e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efab15a0-ade0-4fed-85d6-ccf97f446fd8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efb189b6-c363-4601-8d6a-3ac00d828642', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efb28d35-34f3-414f-a65f-78cad8c1e9bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efb2ef92-b074-4cbe-b8d6-a6e1ec737778', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efb562eb-ca91-4088-b3c2-d899597f1028', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efb78bec-e68c-4ca0-8ef4-2be9e9953627', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efb81a6d-99b2-41fb-a540-1194c4a325b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efbbc2c2-0069-4062-b15e-526ad6897e17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efc0d5ac-94c5-4937-a9de-e665800ba839', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efc116e5-ec33-4b72-a7f1-6866e64c77e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efc1451b-0841-4822-887a-8a38fca9e423', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efc25055-0625-4e94-baeb-d9a2a5a890af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efc2abb4-87e0-41d8-a5e6-5bf98d037b94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efc8c118-aa01-4a8d-812b-8dc91921a88e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efc9c48b-e515-4cf9-970d-dc4b36fda66d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efd06317-f426-4ea0-8f70-771564fb4a8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efd7526f-a3f4-42c5-88d7-59079d1e6569', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efd85359-e8f1-49bc-a664-25ab11e4606d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efd8be7c-3af7-4cc9-a8e8-829d345bb7ce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efe6975e-a2a6-48b0-9961-a0d16244f6b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efedf09f-2946-4423-86e6-944d5c45c7c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efee05af-d773-4e0a-b4a7-07842659fd58', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('efeec40a-76d9-4161-87d5-16b018b073ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('eff6ae2f-32b5-41ef-8500-5a266d7f32cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('effea8d5-1334-48bf-bff5-7b17b72e991d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f00d28f8-b174-437e-b7a6-598a9c47278b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0103a77-6ce4-4301-9a4a-7e79713ca914', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f014833e-991d-4602-aa05-64f78fda3f97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0177630-3600-4bda-9f99-9a1d5e6a5009', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f018fdcf-913b-48ae-9f95-a9a1be99966d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f01bfefc-af60-4c84-ae46-f70cec1e028b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0234aa8-47ed-40fd-8c37-de3d642dcb3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f02e0420-4e90-46cd-8982-050337349e72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f02e581f-11b5-48d1-88b6-6816925120b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f02fc0c7-f4f9-427d-a764-7cc7b7fff04b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f03d826e-e767-41ae-8644-08788c5d70c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f044fa07-460e-4097-8952-f80967331d8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f045278f-8451-464d-b66a-3a5eb04cafd1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f04b2bf3-851a-43e5-a896-489150121112', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f050eac0-db7e-46ba-a9b7-c222a6cbc32b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f05ff17e-abe0-4bab-92ff-52c6e896842f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f060fd83-d9fe-4d59-8b11-e1ff7ace92db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0612aeb-f36f-4b6d-993c-19c7aa820b42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f06150a1-598c-4b9a-bfc6-92aa029887db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f065acde-20d5-4ff9-8290-0b37d8cb90a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f067b574-a3db-4c70-9ab6-2ab0c54fcfcc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f06d9518-0980-4817-876c-da39f504207d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f06ebac2-6f85-438d-b88e-32ef63011f42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f07091f0-4cd8-4136-b6f4-8d99713c7825', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0719aab-5bc2-47b8-b9dd-10698d7b3049', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0736dc8-08d6-4280-9154-42528976e38f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f07d3376-907e-410a-9506-b068e939139b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f07f1403-f3b3-421c-a8a2-2c9ed3756fd0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f083b987-f71a-4051-8502-30dd595bae2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f089d4b1-d0aa-4d19-926a-aa85785a8af0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f08c0b88-9e66-48bd-8730-5a51f8d1ae69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f08e4957-fc58-4bb8-a6cc-7c06c0dd1fbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f090e655-5f60-407b-93f5-2083a38e815e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f091972a-94a4-498b-939e-213936387d76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0929918-ea64-48a5-b01e-76fbce34612c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0964292-216e-41eb-a406-d57d7c3fc339', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f09878a4-acf5-4224-960a-363c7ec20234', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f09c063c-4939-44da-8176-ede7009916e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f09de25d-ac90-4d45-9ee6-335f038615c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f09f649b-0ee9-48cc-a926-4e1043d3743a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0a0a1b2-784f-438b-b3ab-6fbcbefe9b38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0a87327-75d9-484f-91d0-08eca847b3ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0ad0796-f896-4780-b273-7566a45b3b70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0ad2f9b-18e6-4f1b-9f97-a5a7296fc9ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0ae92f0-1e17-4bc6-8e69-f7a358bd171b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0b10cb2-8921-4791-b10a-6ae7e3276f09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0b5a122-d7a4-404e-a553-183d3f51718b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0b7648d-67e9-445f-8ad4-3d3bdc406877', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0bbde61-cf3c-421d-a8b0-cefe71ba3e33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0bfc703-d5c7-418d-9ed0-12726625654c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0c9d035-6a5c-4d8e-9dac-05836d2156ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0db1b69-9bd5-488f-a8f3-2f82b0367ea4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0df2ccd-8623-4436-988f-9f527d956aec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0e214ec-a1da-439c-8350-e4e55104f93f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0e48260-d0ff-4ae2-8a32-330335601790', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0e49453-8338-4b29-ae82-1c7c130260db', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0e5303e-3576-47b0-9e05-7d947a428a8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0e8bff3-db27-4685-8b39-8966757d6323', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0f3ec31-2ebf-42f9-a3f0-beff0f31c2fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0f588aa-27f8-4743-b66a-57d99d27fa43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0fabc2a-013b-4e2d-97c2-4db27030ffda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f0fc4670-9c88-4f32-be15-4c37ed2ff870', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f100eb43-7a11-46cc-b9e4-47952732f197', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1015d62-34b7-4d0e-bc28-57a720e0e86b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f101c0dd-e05e-473f-97c4-ec6f5ee42cc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f10266d0-f617-49ed-be71-3d64c33d682b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f102c531-9097-4640-9392-d61cb0923e62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f105f0e8-56f2-4a62-bb21-9cda4a868151', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1088e7c-ddd6-4988-bc8f-d116958e3a99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f109432c-bd2d-4937-83b2-28c03e489339', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f10a8ab0-a818-4f12-b1c6-21a07b12e580', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f10d0a16-dbbf-40a5-b7a2-8f58319c8f8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f10d10fa-5085-4578-bbb2-648df0b77559', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f10e41aa-857e-4dd5-a9c4-c77226782190', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1128ff8-185f-4020-9b4d-a03d96e11ea9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f11b5e5d-42cb-4993-8ee5-b92713af9414', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f11d1f16-dff8-40e5-ae25-73583d4c0140', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f11ffca0-a363-4083-bc0d-3d9be4068ec7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f122c8fc-c0c3-487b-a643-23388af75867', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f126995b-1a5d-4da4-8724-942ce5a57fbd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f129c2c5-0870-4bb9-92f3-e806d6bf42a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f12ada49-799a-40b5-a14f-23902fdc0753', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f12bad80-1758-48ec-b3d8-33c216366c35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f12c5b84-0bf7-4167-90f1-bdc122a7de0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f12e3f7f-1f23-4adb-906e-29ed6671cb41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1332dc7-3332-496b-a19d-5a8300928d04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f13492e6-4195-40c4-a83d-66318b99999f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1354621-41ef-4d82-8cba-6bb5c7f7383a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f13608eb-8b8f-4c9c-9f1e-3f376d706fb9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f13953a0-7b09-4e52-be77-787507de95ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f139e01d-8806-4b61-a2a8-640c4f4ef242', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f14558d5-20f6-449e-b856-2a7b444d858e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f14a130a-34f8-46f4-8b4f-e0b64ae8a35e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f14ec1ce-176b-49a5-86b4-5741544c6167', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1500470-712b-46f3-ae75-e1d93b62eb44', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f154916f-92bf-4c1e-bcfa-ad5a035ff11e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1559dfa-d2f4-49f9-8560-91fb4e9bc1b9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1562b99-a71f-4089-8ba8-de94056a7fb2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1580434-095c-4822-9a5b-0b8d2d0777b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f15aa048-c633-4198-9f92-e1aded025aaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f161649f-2f34-4b4d-8be3-7474df8051d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1673fd4-8e32-43c9-bf63-d4b49b85a9b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f16828a8-c326-4c44-8b7a-ad4680e30f56', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f16b5f61-d229-4916-bb46-bbef6966fe8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f16bc05a-3e87-4471-90aa-334c7870664e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f16c4846-2930-4f64-ad54-f32ada9a0d92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1792487-6f0b-4e90-9674-528176340057', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f17b3943-b5f1-42ef-b2b1-01d267eedb51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f17b7f62-5058-4e55-8028-14ff937cdc79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1840235-0078-48ce-a151-e4f4554a331c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f188d368-bd9d-4231-976c-ef48253437cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f18e3cb5-47d2-4be5-8b02-afe1e5018f06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f193e825-2760-4388-9268-49770fb000e0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f194266d-b508-4c3d-bc86-4c00b454ee24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f195351d-31a5-4d05-8c52-33d0f28a8cc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f19567c5-2e06-4f66-95cb-36da6c98f140', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1a1523a-4ea6-453a-9e9d-51c182ebe24f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1a3153a-5002-497f-9120-2e815621d937', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1a53314-c2c0-48ee-b9da-bd3adc77584c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1a5e776-feed-4ab0-89a9-974e233a2785', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1a8947c-1512-4d64-8023-a8e2ebd8e7ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1aed1c2-9acb-41d4-ba5e-0fc12f3789eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1b0b1f7-ddd6-4d40-9722-ee38c9e1b792', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1b166f1-e390-47be-9ce3-27b1b71f6658', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1b1e6cc-586c-4b95-8cc4-c3025edb36c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1b7b961-a85c-4888-83a8-f61badd5403e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1b96085-e966-49dd-9a5e-b5c0af489d6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1bba1f8-8eb4-4080-a648-c6ab8c11b094', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1bda437-1e25-4cfc-8017-869b593ae755', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1bdf878-999e-4763-b068-ff6e8438cbf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1c3b4b3-e122-4467-bed6-b35166461e5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1c48b95-cff9-4b5f-bdbd-fc0cdff502d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1c7a5e5-fea7-4790-858b-880c8ba60255', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1c8d45a-ea9a-4555-8fc5-51dda5c7f908', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1ca1850-203a-4165-a1eb-b3af05953f98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1cd29c7-1e63-45dd-868d-e90c88b205be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1da4727-34f9-4ec3-a03e-5d2c7c2ddce5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1db97ef-a139-46dc-8d1d-66bbcc190afa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1e6e324-234f-458f-aafa-43da15ea1b36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1e79ebd-0cb2-413b-abb1-9a9f28313cef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1e9b277-1b3f-4c41-bf7e-a6a9352aabc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1f064e2-cfd5-4922-8fde-8d8a81f89ede', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1f42620-1991-41f7-b564-75feeaf777ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1f872fc-2127-43f1-9888-153817527403', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1f93f3c-c3dc-40fc-889c-1b19b5e4e376', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1fb79d8-acdc-4319-b8d3-ba1cc45fe6e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1fe0fd7-339e-4d8a-831f-f45382c79c9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1fe61f5-26fb-47a0-adf5-aa8b543e22b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f1fe72c3-2100-4bcd-ad91-7c14861dcddd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f208f620-3cb4-4dfb-9175-f4bf90fca49f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2113e11-63b6-4ea2-b21d-a22758e872c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f213e8ed-72ad-4054-b80f-807e86c3c107', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f21545fe-f714-40bf-9a0f-35819f97c55d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f216f0a6-d1fe-4e77-a920-b550f1f9d204', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f218159d-fb21-4469-9e20-13f1df5c0aae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f218cc20-d70e-4c7c-a56c-964330638278', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f21b6b11-159b-471e-926d-27f4fd50680c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f21bd388-f788-472d-b541-6cc18d6ce0ba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f21c27e2-7eff-4a33-9a95-b4d0cf98b22c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f21d6821-121b-4efe-8af6-557cc105c5f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2207731-c53b-4f34-847d-53e9aea9283e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2297c46-a696-4879-829f-e9231a4ef109', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f229a721-4cfe-4e8e-b203-44cb111d7992', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f22f48b4-028a-431f-b24f-46205e97dc42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f22f8a0a-3efe-4338-acb8-ba6a1e601036', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f236dc2b-30a5-43b8-97a6-d2b52f513bf7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2376502-b19f-4a38-860e-4006e52c9f59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f23b56b3-548b-4b26-b798-1b889576e6f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f24ab27b-2110-4718-be87-00ad5f9c893c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f24c2558-6524-4f7c-8bc8-d4931a64be02', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f24c6002-5ca1-4595-a0f0-0a340e2eb619', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f24f1812-90b2-429f-a90e-8d6aa514e195', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f255f6cb-f63e-491f-a6d7-5fe816a4a0d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2589b7b-e1d5-4317-9a33-d956d68d363a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f25a2301-8f4e-4060-9de7-2da6839c9197', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f25fd113-3e53-45e3-be71-80318d7d709b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f263236f-8db6-4dfc-8da2-c859cf871f61', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f263efcb-2176-40c4-a190-d283e7d692ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f264ff52-7b78-4387-ac66-6f318b096195', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f267f415-e885-4091-a833-5e55aac8d08f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2718a4e-a00d-4328-b2c8-13239d68191f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2756984-4f4b-4ea7-b8a1-745e29410e76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2768047-6cad-42c8-9058-44f292a10b35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2771ccb-a278-4513-8c8c-46c7f7327aa1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f28325e1-4463-46ca-9d43-7c13deb68716', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2902a67-396f-4a82-8010-0b6f96d963cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2933979-c13c-4b86-938b-64b77d46a629', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f29972c5-8ec2-41a9-b1a1-943e1d4ea4e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f29b1de4-e919-4861-893c-934a9311cd2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f29e2e81-e1a5-4468-83ea-b5c67b53dc0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f29f3a41-5026-420b-89ad-abe5fa8b16d0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2a458a6-f744-4172-a7c0-298bb7ee5316', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2a709a3-bc95-4df7-a86f-7f8796074f5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2aacf0b-2963-4793-9318-0399f0d84f19', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2ab81dc-a4b5-49de-b957-afa0528d7c00', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2ac07ee-2d71-471d-beb3-f753f9be54f2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2b7b87a-2251-4200-982e-62e8d8d484b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2b8ce36-2d42-43cf-ad9c-94f7bedb7caa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2bc2690-f5e3-4cbf-80b3-2c6189ee0043', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2c6107e-8c4e-40d5-b310-17c0e35b1213', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2c77213-9f44-4fa6-b734-0fad4d42de45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2cb6b8a-36c4-47dd-87ab-05528b34e1ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2cdf94e-8649-4d84-8990-e1d3f1ecce72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2d0464f-9e17-454c-957d-f48858bc7301', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2d596cd-461b-47f0-bb64-8fd213121a08', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2d8e612-a7cc-458e-a06a-349b5180df41', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2da0ea3-933f-4a1e-afb9-508c3aff1d15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2deabb6-8551-4e6d-97e6-d75ee809e073', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2e52c1d-10a4-4db0-b509-4241f4a575fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2e6f6bb-7311-4ee8-8445-8c199e63dca3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2e81836-f5e5-44a2-ab50-e01bee4fd7cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2e82b8c-35eb-45d3-82ad-a86db46e63c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2ebc346-4904-402b-9bc6-4f89149afba5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2efea82-a6f0-4c73-ba5c-5ea6529e9943', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2f081d3-09a8-4b7f-916e-207e7ba4e622', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f2fef083-5b65-4dfe-ac50-45820503f358', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f306426e-e402-4ac3-9421-ee277f84e218', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f307bbbb-2ede-4612-b19e-d6112c1929b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3089fb8-bc3f-418c-aa94-01636b969b79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f309c748-9a76-4326-9222-29d09652a7a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f30df5ec-99ce-42f4-961b-469a9d20c5ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f30e70ad-3acd-4955-98ed-c9f2ffadfa38', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3200033-f485-4ecd-ae90-6147d7a3f0c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3248066-dc84-45ed-ad06-e58999c707d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f324c47d-4db8-400b-8981-76201ea53158', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f329f3f9-0661-419d-a25f-5ba7af4cf13a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f32aa398-73f5-44b3-b761-a93dac893306', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f32e1af4-599d-4aac-ac79-4c71c488bc8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f32f5f24-1718-4758-be57-be3e70690ee9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3380f30-2d60-4719-919f-754403029a5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f33828d9-bd74-4ee4-b97f-63f760dc4fcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f33be028-55b9-41f5-be34-694328176a43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f33e2354-1a8e-47cc-8704-2f5fd2bb277c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f33f4ceb-4bb4-4570-b1f1-ed9cf415c8f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3406650-6726-433b-941f-d12e76f96c66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3428212-df92-4770-82ee-fe6c01f9b8c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f34496d6-2b17-4d61-9e80-6742563e3935', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3453a91-385a-4999-b339-f2f4f770aa12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f346f411-3bdb-44c4-85ed-46cb30d60a7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f34eca86-c2df-43e1-a521-dbbfe67ff5af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f34fd755-8247-4edc-a887-ab96876e246e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3548996-00ee-4420-8afa-bb0725e6bc87', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f356697f-6d5d-491d-b82c-28a6e24967bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f35d0980-dae1-42c9-b8d5-f2b36efab619', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f36264bd-4da0-4e8e-b4bb-dcb435d1e176', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f36833ff-d90b-49a7-bed7-7d430e56625d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f369544d-332b-456d-815b-3f8dc1c37a68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f36979a4-a1f0-4303-8f0b-5fed541b82c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f36ec7be-5d7b-4873-a122-0ac33ddc131c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f36fa9eb-7426-4315-b7fa-8a19f7f1c52e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3728d75-1c9a-4b11-be1b-5629b3189fe1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3742cbe-9440-4d31-96df-cd752f4362a3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f374ae0b-8eec-4308-9e45-cdaf96a93b03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f377c7d8-8423-42cd-b99e-8bb1c55e530a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f37ecf20-d55d-4238-b1e6-82522767bfab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f38818ee-b5c1-499d-a476-4db0585f79e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f38a8749-77cb-4d98-8d19-bc42a945a1a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f38b12d0-3e4d-4540-94d6-f99e9fa4b5b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3940f15-f195-48e6-99b4-c47d0a9843e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3969849-6fa5-4dfe-be66-571f67f11b46', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f399cbbf-0fd5-4729-9715-40788d925fee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3a3ea00-bdde-4be5-b7b0-335936952c4b', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('f3a3ecb8-13ec-4262-b23c-e3f73ada668f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3b14762-9bed-4727-a047-a223cbd0516c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3b24027-7629-4cbc-b5ef-82bd1d7ac375', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3b439ea-578d-4f7e-9c1e-dfa8187dd246', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3b43cb8-fb5f-42ba-b3e1-46643fd86005', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3b94f00-0924-4afd-a0a2-65623bc4ab43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3c48fa1-f2f4-4c54-a2c4-7e1cde292d98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3c80bab-4580-485e-8ed3-0d1c532f7556', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3cd94a8-b2be-4327-8092-18be1ecc3d6a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3cf1684-5291-427b-9387-638f366fe4c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3d5024a-f1b0-487c-bcfb-1be711bc1446', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3d6aaf8-1fe9-4300-a94d-12d1a9f54db2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3dd495c-baee-4ed1-9b3d-ce8027dd2b11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3e3b0c6-ec28-4907-a113-30d5438864fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3e3cfd7-4553-465a-9d19-a7b59c3ffb33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3e487d2-1ac7-4412-8bed-e7022e723629', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3e506cb-c4c5-45c3-b493-eca0f5fa088e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3f18075-ac44-47ef-ab83-55a04e4ec9e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3f3cbca-da2e-4dca-8c14-32b7d71bc6cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3f5b13c-2dbb-418f-97be-0e161bfd29d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3f9918c-ac8e-4de4-964d-d63b7b4fef4c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f3fe63e7-33ca-43bf-b92a-259bae77a130', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4015260-2717-4db5-a905-e13fde1dcc8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f403202a-a4d1-4398-befa-7bd9e8911578', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f40a334f-4146-4520-9814-bbcbc29bb0d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f410688a-afce-4dc4-8729-e47f2f248a4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f415bfbd-338f-4742-85f2-d356dd73e053', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f419ace8-3a51-48f7-b91d-5c5d315ed3ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f41a9e2b-9019-4a4d-a110-8bce4b5a500e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f41c374c-e8b1-40eb-879c-c3164d8eb758', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f41d71b0-23c5-467c-9a97-3512f39a8dcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f41edcc0-b26c-437d-a73f-bf5bd88b91c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f42a4dda-6fa3-448f-a5cd-d54a9e0edd72', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f42b9ada-12c1-4157-a270-d309713712f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f42dfa50-4c71-4ed0-98c7-91a96b5487a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4358959-7cbb-4a24-8313-45a4b273d2d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4361981-a0a0-4abb-b714-76f064f8bafa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f44051d9-528e-4fa6-96b7-2a7ed67dc18c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4412a77-d4b3-4990-91de-52ad3e1579c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f44670f3-0e0a-45dd-ab20-ad698e6dfab0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4470f1a-903f-4f5b-a882-39905cf14470', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f44c6ee9-9366-4839-bf5f-7302cbc46f90', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4557193-a85c-4ed1-8651-f87f377ec437', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f460a66a-b0cd-4d92-84d0-a3e56b157a07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f46909a3-c25c-424c-a09f-6c973866e0f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f47580ba-0e5a-4557-bce9-45384d3f214b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f475e2ad-e00e-49c0-a4ca-a4c0e8757dba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f47a9b83-8da4-42b8-99fa-53a91da056e8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f48a8c6a-0275-4a9f-a76c-a4ae0fc66799', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f48c33a7-53c4-4786-babb-4e4fa1a13bbb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f491ccd1-517d-45a1-b9d8-8cd4ffcde3f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f49281ef-d328-40ba-b6b4-4c19dd1b11b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f49cf05e-a222-422c-93fd-264711a083cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f49d1bd8-b562-496c-9497-e7d99dc78851', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4a05cb0-93b6-4837-aab1-a7584b35a66f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4a4855d-6a78-491b-81c8-b809e174a538', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4a4ed0c-a5ca-403a-9bc5-ba4bd69ae983', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4a572a4-d59f-478b-b455-23083cd5284c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4adb6b8-7084-4ae6-a082-82ddf58be2f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4b0528c-92a1-4294-a5f1-33138c334baa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4c0442a-7d63-4980-8128-8ff634c40a48', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4c3776c-aa11-476b-92e7-3a6772a2fefe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4c50366-6183-436d-be3a-070253e203bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4c5398b-9a05-4ef8-85d3-0fd6de9753d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4c76ad2-4086-4459-9620-c6817ba4c505', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4c939b3-ac12-4874-8713-6e4bd84f3cbf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4c98f14-626d-4f04-9bb9-592c203150e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4cc8528-09c1-488e-8fa1-14b753ca11fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4cdd2b8-8cc6-49a1-9732-b395a3aca8d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4d6d27a-fcc6-4d79-9593-7f1fc264a761', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('f4d7a192-637a-4c2f-b674-06fde8549eec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4da5bf4-d0f9-49ca-80cb-b7b6737faad1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4dd9470-685f-44fd-8634-f8ca74e76c92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4e2500e-276d-4260-a4c5-897354ebccea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4e2c10d-0b28-4c0f-9283-d93954917c7f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4e40e70-e3b2-4fa0-94e8-8304bf74fcb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4e9c7e6-c9a6-4030-8988-0fa976759d35', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4f1a003-638e-4e4f-8f18-f8606d5e5052', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4f59576-9d6b-4e90-9081-409cedca3307', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4f692e2-2543-46a8-af53-d8bd2d7ab73b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4f740ad-7f41-4f28-bbae-7872b8e77e68', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f4f97570-7f23-4bab-bc55-30c573745e55', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f501ba64-eae6-4533-8af4-d416010d719b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5030ea7-9e56-4919-93b4-fd24f2b12e6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5049acd-c694-4c64-afe3-2e388d9e5a34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f50c59c8-6241-4cc8-b716-342e59288893', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f50d3bda-14da-4e4d-81a5-833bc31a5886', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f510de93-552d-4ca5-a385-f080e3894d5a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f515cb33-d134-4aca-95b9-b5908f862a1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f516b371-c253-46e9-8784-576238a27816', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5214280-e4cf-4a1f-8164-295894a85f22', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f524abf8-3186-49d5-895d-c1f69e898f18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f525970a-b612-4918-99a3-39e89dd92458', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f52690c5-13bc-47de-a96d-1e3006cc4783', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f52795fe-efad-49e1-aa65-ee5f20e6adeb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f52c948c-5329-4df5-a755-deb4886ec8e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f52e16fd-9787-4854-b565-cd4565460e4f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f52e6f95-2970-4269-91ed-09c74d3afaf2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f53157d1-8dbb-4092-8d32-f15b044ed67a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f533ac95-bece-4265-ab85-10cbe3f4cf2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5357475-b0f6-4664-85ef-ca14762a2613', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f53b9ed4-08f4-415f-8220-8a4d418d9351', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f53c2849-df38-4a82-a781-7ae26479acb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f54862f5-5f24-488b-a116-e72c900858e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f54b5411-35ba-4d05-830f-d4e0543e4ea4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5581049-3155-4aa5-823c-a19baac2c087', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f55ae711-7ddd-41ed-abeb-7250e56abeac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f55d5dc6-59e0-47f5-a8b0-363c4af5aeec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f56147f0-7ed6-4008-bba7-25d32a7cdbde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5619394-5c10-499d-acd8-7418154f4551', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f56295db-2ed9-47c4-94f9-2d786e5ad0c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5637970-6c22-4016-bfcb-6568d25c785e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5692a61-7feb-4e3c-b032-0db1680808d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f570c7cc-58ee-4065-a818-40b72ab466f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f574bc4d-e3af-4f61-8f29-4ed0d892de62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5762d2d-2408-4a66-a72a-aae24c6186e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5772bf9-88d8-4924-9647-9670af738ba4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5786f55-a7d5-48d3-b070-ca0150e383a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f57b0ed1-9fff-4aa3-b371-b575c96d960b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f57bb086-15ab-431e-b356-a0831716e525', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5820858-08cb-4c50-b5e0-d78361dc257f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5832d7f-08f8-4732-a421-0850c01c2b82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f589eb2a-595d-4a5a-914b-d9213cc21714', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5921c13-dc3f-4abc-a4e7-28a631afb49e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f59f6d59-5320-46c4-bb6f-494d35bdc2f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f59fae4f-a9d8-482f-863c-9392b4d69153', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5a59d42-9fea-4314-ba1b-f2a55cf35393', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5a6cc33-eb44-4a8b-a427-39fb99ad0285', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5aaac3a-ae8e-4d11-ac24-0d0745298d0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5af3e21-2f0c-40f1-b670-4b6c58e8bba3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5b18f6d-96d8-4e27-8d79-248d835894f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5b92257-9844-4973-b376-154fe097bbde', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5b952c7-966c-418f-ae60-8b03704f5eb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5bf6ffd-b9ad-4268-984f-931bf15b5efb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5c06060-d242-45b6-b2fd-5a7594da36f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5c6a6ab-7783-4b2c-9dae-da588e6a633d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5c9199c-b9f2-4244-a106-816e4e56593f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5c9ba02-606a-4532-a90f-70171245295b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5d7a9cd-b0f4-4af5-868e-9beba8d4c556', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5e08a02-6236-44fe-83e3-7423d931a910', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5e0c7e2-e856-4aea-b763-222aaf1b723b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5e2015e-02ac-4dd9-aa3e-dfb79a2af889', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5e2b6b0-b270-43a8-bd1f-ee4770ad3597', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5e8da49-af14-4d10-a3fd-ff4829563e65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5eb51a9-4a2a-4028-b334-4ed46c130238', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5ec81e8-5b30-41d2-8134-e5269be210ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5eed2ff-764d-40ee-949d-066f7f032e26', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5ef1101-bb12-4691-a3e7-003bd2f88664', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5f6c38d-57ad-408c-a4a6-bd6531320217', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5f6e359-7fe7-4a78-a1ae-55b40c9f597e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5f8e2a2-1fcd-4d1e-af0f-64e7d31906da', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5fa1477-a58e-4086-8227-60bcee41855c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f5fceb0d-40d5-42a0-93c8-9eec7a3567fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f601d931-3e63-4529-bddd-2a5cc6f9d205', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6026c4d-506b-4330-9fd7-126b357520c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f602de39-bc0d-4bcb-9a59-9ad6418e732f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6074f38-412b-4624-99e0-256628af6559', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f60bf1b0-ed00-49f5-af52-70c9dce9ff71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f60fc49b-40a8-4cc1-a4ed-9323bd81bbd7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f612241b-0268-4ba3-a977-8b7ad1c58932', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6200ea2-4fbd-4bef-8107-e0c8c85abec3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f628d57f-e1b2-4437-a1ee-7efdb0849fad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f629779b-91bc-4668-ad9d-9f3a32fffa2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f62a28f2-c7e7-4b28-86aa-13939efa3858', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f62cec78-c08c-4752-986a-8ed13ed90396', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f62db61f-9bbe-408c-8de5-6d91e70e0aa9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f62f4095-0d83-4dfc-804e-c5469a0b30bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f630feed-c532-4602-82e3-9a542f281f36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f634c53c-3557-407a-83a7-a9bc3df59b37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f636926b-42c6-490e-b568-89263ae53509', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f63800d7-cf1e-467d-9669-064ac102fec8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f63a9b4c-d98f-4a0b-aba1-51941cf5d4eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f63b626b-5408-427d-9f73-5304b9da1369', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f63f2bed-bb5b-4a3b-8ca1-d950af32d13c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f63fa8c9-6aae-4935-8886-1477172ae109', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f63fb92a-08d1-4d62-bdd2-90a7768bada4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6421f39-536a-423c-8244-d77cda3fecfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f64801dc-1c36-4562-9d5c-15fab810b835', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f64dd55c-f37d-40de-b638-a838e8145bf5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6506ab7-012f-46c0-95ad-dc42dc9c6c9d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6536099-1143-4254-96a4-93fb461d6cae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6538dce-a040-4192-be44-d4990ebdbb31', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f65464f5-872c-4f23-a88c-1ac91cbefcaa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f65502a5-dc1b-4f15-970a-5a4fe00f6a2e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6563092-cbfe-4335-a2db-e7f24b224289', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f657c1bb-a1d2-4ef2-a96a-f4e0b25b2d3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6599825-ebe2-4ece-9c25-e521816ad650', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f66132c0-3e5d-462d-994a-f9653285bb2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6662c68-b53d-490d-b604-e2233e70d4b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f66f545e-81e5-4ddd-8991-c52fcb8a5a0d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f670572a-5906-4892-9137-11e415c9aadc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f670ae77-abcb-4a33-95f1-2e81aa7b03e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6772ba8-340d-4e00-9ca5-0f47aee60d88', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f67995cc-28f4-4ebe-b396-11a711df3ace', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f68b117f-21d5-4ff5-bd1f-41266cf7291b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f68f7997-a3dc-43a1-9955-dd4ae9b7b914', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f69ec325-53e8-4e71-8fce-fa4b7cca68ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f69f7997-d6be-40d9-90fa-864c5bd68774', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6a0a6f7-d531-4df7-81aa-54eff5023cc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6a2a3eb-9bd1-4bfc-a3a1-039c490dcbb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6a6fe3f-f4a8-4636-9d14-6dbb053b0387', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6aa3b38-e4d1-440e-8738-438aa1d2a3b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6ab1932-074e-4d84-8509-2cff9970a247', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6ac4679-9cc9-4fec-9e96-b360cce407b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6ae0ee0-e3a3-48e2-bfc3-9aed2c994b2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6aee6a1-aa29-4a76-9adc-7fab9685c675', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6aef4d8-df20-4aff-bf99-37af1f663f4b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6b44bfb-fac8-484e-b64c-b355b521af7b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6b5097a-6b78-4770-a734-bfdd72b9d87b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6b73f0d-2636-4fdd-837b-2a0c869ec133', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6b74d08-dca3-4338-9eee-24827567d434', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6bb70a6-1833-4d2a-894d-6fad5f549ca4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6bd5df8-45a9-4d4a-9b6e-3f9a8b38b7c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6be7ebd-7138-42f4-ab69-8be657652a20', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6bef325-ba4a-4968-a244-ffa77913a0dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6c4eed9-f80f-467a-bfc0-d8b2e75e21bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6c728f1-1edf-4136-b705-79af12011471', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6cc6a59-d38a-4fd0-a59d-a89f8a7fd091', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6d18e63-2beb-40f5-a0e5-b0913b89c959', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6d8a7ff-0f4f-48ad-b660-525ab37cf6cd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6de0c6f-9fc4-47ab-9059-1b83448a4bc2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6e26539-9596-44b3-9ff1-3a5b416f03ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6e32f0e-56e9-4b35-a39f-104c96f42cca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6e4b22b-e9e2-4e11-82d5-4e4845652cc5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6e64993-97b4-4341-be54-32ef6d39cfce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6e8fd12-f1ec-45a6-97b3-d85706c37673', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6e98c05-e622-4843-9013-1d6aeedcdbfc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6ebc9b1-3e50-4b08-be30-0b99ad007c03', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6ec5374-437f-408f-9e9b-3a01caa361bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6edb877-8817-43dd-b041-527d450ee9a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6ef984f-78a9-46c4-b767-ea4ce2f86eab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6fac5f2-6765-41e7-aeb3-8ff3f7e05a30', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f6fd7ea0-02a7-4911-a6cc-5c423980723f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f704f951-710b-4aaa-85a1-5b9267265db7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f707e913-832c-435d-b992-2be6a0a667a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7097b2d-4eb6-42dd-9458-c461d19d976e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f70a4a8f-8d37-492b-a692-441db8cf16cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f70e3532-ee77-4c6c-992d-bf6c7c7ccaa3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f70fae85-1b02-4862-9730-e09b9475ce3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7112f14-96c6-4a08-b973-a60757919dc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f713bfb6-b1a7-4174-9488-30d0b214ba51', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f716ecab-4443-4d0c-810a-b44b1648ac65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7187489-6b13-452a-9565-709aecd6ec1a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f719192c-ab63-4c02-9f06-d0849f28abac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f71a00bf-b2eb-4025-a19a-9b006b257c7a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f71a6d2e-4834-4cdc-b076-36d5a52ede8d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7234706-25b2-4830-be61-aaaad6a21be9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7285260-a682-4e5d-9237-6c5403508b18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f72871c7-67bd-4794-8be8-af895af40585', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f728c5e2-483b-49bc-9559-147ea1585039', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f729b3f9-c829-4a4e-bb77-69ffa2787b29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f72b4c06-41ff-4635-baa7-2b45656aa16f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f72cd732-d404-4e74-87a4-97e71142f881', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f72e6942-b71f-41d9-9aa1-94b754cf6907', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f72fb52d-b29b-4e31-8f3a-7bcf6eea37f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f734256e-c65d-47ab-b210-1ec408d9bfe8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7405eb0-66c2-47d0-a07c-a17eaddc66ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f746f20d-6ea9-4191-9e2b-0473b6d1981e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7472bf2-e265-4081-9827-950468cad080', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f74793c7-0c2b-41cd-897e-5657348be6e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f74a3ea6-5757-4383-8f3c-aa78d9e3ef42', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f74e655e-6d65-452e-8e51-f678774d3ab9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f74e9e4b-23ca-42b3-8925-bd3b7068f048', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f74eb4b0-d983-40df-8706-72fd62cc8246', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f74f5277-8038-424a-b069-c0491a3419e3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7537d1e-e80c-4289-876b-d670e2f423ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f756926a-e97e-497a-9bb3-ee7647fc0b71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7580d42-dcf3-42e1-8921-e8e88935b64c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f759c6dc-49c6-4a64-a6ed-91285584fec3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f75a6609-d886-4aaa-9a3b-d3573490c9f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f761b3da-0aad-404b-a5eb-8280af76eb2b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f76fb1e7-0708-4780-a6e6-b4a0fa7355c0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f77232c0-1afd-4842-a481-c812de5ab41d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7723cf7-395c-4479-85c8-5f37013bc3b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f774b4e3-d885-4a38-8131-685cfeb2c194', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f77e2e2b-3c1b-43f3-a3fc-862a00d00997', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f786f1e8-370c-4afe-86df-16ed6e8238fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f78cdb98-3c52-4812-8074-15160e679c43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f78eb9fc-b066-4984-836f-ba998279ec05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f78f7b44-b539-4292-92d2-9e5009c7cabf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7909fa2-8f47-408f-a6e6-b8295ac7b478', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7915e7c-d1f9-4c40-8111-a3287ccd21e7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7a371d2-1a8b-4513-82d3-024ae7e34e93', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7a43346-6372-4c40-8eb8-93eb6e05fcea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7a4a100-e0c4-4455-bf95-0f0080e792a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7b5b964-a3b4-4ad5-a53a-c5d95973da85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7c14ac3-6288-4c9b-abb5-fd46bf5891bc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7c199d8-c2c3-46ea-ba0d-9108bc3b5632', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7c3ef0b-b004-44e4-b748-d4512180347d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7c6d807-a6bb-4cdc-b720-f4aa1c7b24c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7ccc0b1-fe40-4066-adf7-055147b6f2dc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7ce3e0e-ff75-46c9-9db7-0ed52e74de9b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7d39a22-df4a-4a76-8e0f-3ad76b643396', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7de9b5b-0fbe-4df4-bf6a-4319b331983a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7df1847-99f4-409f-b4e1-7243790767eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7e13ec6-5660-484b-a1d0-110a08ed6f45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7e45cbb-fdd1-4344-b401-8fadc14ff029', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7e47eaf-ebb5-4720-829c-14da152792ec', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7eac05a-80ca-4fe7-b055-b3f81f2fa518', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7f31f64-20fe-4589-aea9-76bd53436d15', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7f36267-baf3-45d3-aab5-f9330fc17d8f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7f5cdd7-4b04-44e3-98f0-23367c5d3dd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7f6a75a-69d7-4038-bb49-a27f8be8f7ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f7fb4a15-174c-4f7c-94bf-52f292afbe40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f801db56-18c6-4c72-af30-296592e79fda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f804a3f3-8759-43d8-bd9e-65ab1a5dc668', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f80a1ae3-0a6e-49d8-baff-c4360f669748', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f812fff0-b9e8-4427-afa3-49f370fcb64c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8134326-f01f-4c39-8e2f-4db314c4fae8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f81720d8-f8d0-4452-b073-56f6308d8def', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8185c0a-1eba-4fab-83b6-aa47e98deeff', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f818b674-2ba7-4a30-9812-eb158a944f40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f81ba536-723a-4d13-9491-c2bbebf95bb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f81cd858-3611-4f75-9ad8-428f11047035', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f825543b-6207-4570-b774-bdc06ec38835', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f828ad4d-f550-4528-bf4d-76ce7ded8fe6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f82c8ac6-2de9-4e0f-b71e-edee97524b2d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f82f79d2-07d7-4bf6-8fac-99cb5b7bd0b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f833dd24-8810-4d42-b325-4f07ac4a06a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f836a21c-be41-4e94-adc9-966862e16cdc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8386b51-3cd9-44a5-b26f-23dcbe6c08bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f83952c4-e0d7-40df-87ad-85a09f61b634', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f83b787b-95b2-44df-89b5-1ee1fde7e772', 'e87e89d8-d4f9-4a89-b812-0d1604208fbe');
INSERT INTO public."CardResolutios_System" VALUES ('f83feafd-eb36-4dd8-ae50-cfc5f785ffe3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f84051e7-f21b-4f85-bd62-2702751e3d5e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f840757c-02a1-451d-9cff-60f14e7cac3d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f840da50-0830-444e-9762-0ea80e2990c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f845006a-b0a1-4b28-b108-1d329989fa0c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f84ae3fb-e205-44b5-a877-08b1f65f1083', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f84cce36-724d-40fd-9953-bc4d70f57a06', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f84d15c2-0b14-4d42-bcfc-6f729d633121', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f85272cd-17bc-44e8-a781-9f80711470dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f85335a1-41e0-497b-a631-6cc132d3e9ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8560039-cdc6-4483-ab30-3de549b960f7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f859aaed-ec3e-4e8c-92bb-9d6ea586fac5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f85a8fc2-0507-46a1-910f-fbf499251986', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f85b409e-1e1e-4fba-b7ae-8eb573db0b18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f85bc00d-055f-4d55-9b6d-3ef9482de005', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f85d0e81-e039-44d1-a6e7-dd4a86d44fed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f85f7bcc-ac46-41f1-95fa-1b571372ef89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f862be6f-e12d-41b8-aadc-2735309b398f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8645434-46d0-4400-a9ba-ccd8a4998c6f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f867a8e3-a7bc-4f94-bb4c-b6295af3b878', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8789303-42ec-4514-a7ac-8feeb4a61151', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8797d0b-ea35-4419-ad0c-73ead6b441a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f87ae216-2f73-4555-b943-95da8d3c0ca9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f87b51ab-b053-46b5-8ae2-7f946cea3a36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8813b15-6f61-415e-9c83-06d442d5b256', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f88451f1-530b-4017-a9b8-e4c1dd80ddfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8928105-c1d1-43ea-ac1d-024dbd68c91a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f893b586-6e26-4298-9c43-de8e4eb7493c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8974f42-36d3-48b2-8fab-66cc083bf302', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f89b5fec-4f47-4c66-82c5-1cde2c17ec77', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f89ee3b9-2f24-44ea-b0ad-386881d13a3b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8a378d0-e22a-424e-87e2-55a231829c28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8a40f0a-e485-4bf1-972e-502acecdcce7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8ac48c4-8188-4086-97e0-632008c8f998', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8acfb76-16a6-48d4-8fc9-08856ce24e43', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8adeaa3-7c33-4dc2-8738-4f29d5a21588', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8b259c1-8f6f-4d45-a2d8-aea9f8420d4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8b49ec1-e095-4c29-bed6-763fd919ef63', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8b7be8b-73b6-4fb5-acd2-73b2ebf8bf0a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8baa211-4682-406a-8699-e2f2abaca1be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8bb39fd-df7a-4cda-94ac-520a2d049826', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8bdead6-6915-4f42-b6c5-e2de6ae3a34d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8c093cd-0fae-45c9-a3da-2c22e7351661', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8c3ba88-6fe7-46f9-b6a2-e8891bc13fdd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8d35d25-bff0-49ef-8e1b-397988118900', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8d48c31-4241-46df-a719-b10049551f1e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8d4b3b8-aad1-45ce-909e-39fdb73ad4d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8da3f64-0475-4637-900a-56c74b78bd5d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8e30646-a5e3-48e0-9652-b1ed93a83f6c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8e5f333-9975-4d9b-8f76-5ef887a404d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8f1fc72-a3e7-4cb2-8acf-f229fe0f4ed5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8f4b003-b6c2-4584-ae2b-03a4b6130e59', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f8faab83-8744-4e82-8cce-25ebc46b3261', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f900b463-99a6-4eb3-9941-d86223e8b52a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f913312f-21cb-4537-b007-17341e1d6107', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9296da4-c384-4790-a15f-193623d8e638', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9312390-18a9-4509-a6c8-399df6662556', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9397101-bc71-4532-9e68-97cf5f2d040a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f93ab8d1-5500-439f-a54c-ab8930025508', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f93c94c1-6000-4e7b-9cd9-2d3f2d840f92', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f93d16a0-c073-4d5e-a0e8-3b92e73c81c7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f94071a8-d8b2-4e95-a1a5-c7bc0d32a720', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f940d632-a5a1-4563-8643-d9d85c7619ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f942ebf9-6f76-4c9f-92e0-2831fc04dc11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9437141-72bd-4f0d-abf9-fabb10463f45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9459001-7bcc-450f-bf92-d739311ea099', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f94bc8d5-4791-4790-8904-965c22ce1e9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9507fd0-93d1-4154-9d85-af830aa3b268', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f95646fa-216f-40a6-ad49-ef01bc8ba60e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f956c202-1c2b-4d2f-95b5-6770740e055c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9570ef9-7410-4ac0-893a-0ae4c1a31884', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9590e1a-8ff0-403a-83a5-f730501077c8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f95a92dd-123f-4894-8504-4a6de4f02748', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f95e8526-3f7d-4eb3-af42-3c4059c998cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f95fea3a-5eb4-4ec2-b4a6-babdaaa2c1b6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9656b88-827e-4e01-894f-e48814808232', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f96b9cae-d294-42aa-9bed-fa3bb264c510', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f96df5b3-7960-41fd-9992-8c60b4b1dfb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9722acb-f9d1-45a7-bc14-86a0bcccd3f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f97afb96-b545-45af-95ac-c656d9c60530', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f97c8e03-5349-4047-b395-4786ee3c2217', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f97fea60-c9bc-45ff-91b0-362f5143cefb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9847bcb-3560-4a8b-a8b0-52eb061efe39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f98577f6-95a3-4ae3-b793-e39c995647bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f98b8523-196e-4c36-9640-a5a5124f9eed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f98ba638-9051-4e16-b188-9082c7728d70', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9a10bd6-ad77-422d-94f7-40c82019d556', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9a193b7-3280-4db7-bdbc-2f52cb56df84', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9a67b92-9b43-4994-a75a-75b810f6dae6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9a7a2b6-b757-45f6-acc6-7a82ebbc4b3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9a93c83-6017-4d2c-b19c-300c3f9ac96a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9aec33a-74a4-47c1-946b-e5edcadc3483', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9af4cde-a603-41e2-a9ee-c6b46ee52791', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9b6a3c2-5361-4520-8a56-7fab683785ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9ba5315-2675-477f-9d94-e25560116c3f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9c73767-64db-42ec-925b-654cb93b13a2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9c75912-abbc-4b3a-bb0a-0104a5421062', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9c9e2aa-8b7b-4d06-8f38-17f8ae10f093', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9cf15bc-01de-4978-9713-d516c4cb6c83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9d1a570-54ce-49d8-bf9a-6a199978ad05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9d2c295-8fe9-4300-b8b7-0c3c8204f2d4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9d48c1c-d63a-4eca-82ec-d91c05e6c8c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9d85d62-6c3d-4630-beff-eafebe96164b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9db5aa2-3dce-4d7e-abe0-999dce01802b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9e2b5d0-f2fc-462b-8569-078c94aa5a36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9e7ab8e-9303-425c-965c-431dd236bb0e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9e8e518-8510-458a-8eae-8d1fae099e52', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9f253f9-5d1d-4729-9cd5-660c205285dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9fa432c-19be-47c8-8125-141c4df66312', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9fd448c-32ed-4449-a7d4-6f84f75ba217', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('f9fd9f83-3493-41ce-8500-9dbdb5870c2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa0133fb-e45b-4ee2-b9a1-1651ddca56ed', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa03cacc-6a31-4fc9-a409-30fa2c696a74', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa0bdb98-ae25-4565-add7-3ff5c3677e13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa0e9640-29bf-4f46-98f1-725f42a7c274', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa0f8c23-79f2-4e4d-902c-91f32c731b8e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa19e7b3-0102-474d-af16-cb15777b00d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa1edcbc-eaa5-4853-92d0-f66d483f5caa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa2461a2-75f7-41fd-ba29-4e13240cf335', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa24b1a5-9d0a-4830-8b8f-da073462c936', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa2c4428-40a4-4a8c-9f41-225b10042b2f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa2fadd7-af60-47c8-8c12-a9d8237d4c17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa354972-c35a-4c08-950b-bc37e54106fc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa3a3e1e-8f76-44db-b025-8b764fc4740a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa3edf54-d3d9-45c4-995d-c8bfb755a7bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa3f5417-2605-4596-be58-d274b3167411', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa3fb793-169d-48c5-8746-bceadde397a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa40a576-ff82-49f1-a7c2-cf8a64475a64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa47587e-615b-4cea-9b2e-f51ba4e0bbb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa47a6b0-2601-4e75-97f9-388fd6c9a75f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa488b50-9d27-4c9f-a395-c359da682312', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa4b9579-e7b9-4165-843e-b3554fe00335', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa4bf957-940e-42a4-a104-00fc995beb98', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa521449-6a6e-4566-a28a-60febe0b7a4e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa54966c-7889-4eb3-815f-cdb39a79ae23', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa5f9066-6aac-49ba-8c32-2e704fc1f38e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa6128d4-c238-471f-941c-e0b92a41b888', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa61c149-7409-4e41-b492-1a1f684e8d3a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa6309e1-7b4f-4221-beda-fdd5ab99f57c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa671619-113f-4ed0-b0cb-4e6fb2636efd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa6ccfae-fe6c-484c-b634-cb3951c84e81', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa712359-145d-4f02-9290-204a537b89f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa761c8f-a74b-4af8-ae67-79c43bdb4c66', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa81adb5-ba34-4b67-a2a8-fbb754da494d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa8c6f27-4b60-4320-a617-3d55a3e27cc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa8d6d57-3f42-41ee-b152-3c00836715b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa905dc9-dac8-486b-80cd-97b21eeba9ab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa906684-ff7b-4b8b-977b-9706bc94e2c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa959d07-19c2-46c6-a19a-13ad04e920ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa960f86-52a0-42d4-a213-87b6f3329f95', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa978665-cb59-4cc0-b8ae-34ae0644a4a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fa9ed9ea-2eec-4f3b-a679-6c89288eb3be', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('faa2060a-eda9-481e-bf76-d6a84988cf3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('faa550aa-642d-4efa-b2d2-79ec7dc2be6e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('faa8a9a2-d1f2-4413-a5bd-d880e678ff9e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('faafea44-5569-47a1-b24e-616f93245e99', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fab5d88f-bd9a-44b0-9d5f-48aa135d2181', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fab8dd37-79ee-41f2-a87b-3a7568b2ab94', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fab992d5-7318-4c3e-b623-c5750ca3cb07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fac41c96-43bc-48ef-8cfb-a1744eda2086', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fac58209-fe5a-4b95-b185-0829b73a5b64', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('facf85da-0c77-46e8-84e7-58104ae70b71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('facff41c-a1d1-4c47-bf9e-4280e0aa8bf6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fad1ce4e-e980-4df2-ac2c-0724fe78b901', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fad50efa-62c0-4037-9060-d536aa052604', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fad70863-bc15-4e0c-922f-df51ffe40c07', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fad889ca-decb-4fbc-9f9f-a3daa2ef64bd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fadc9e47-3ee5-4933-8bbf-acfe3e94da9c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fae0378d-9f58-49c7-8cde-50ecabdff8ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fae171b1-5ea0-4a42-b505-7b3afbd38909', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fae1f932-cecc-4074-96c7-b2f5dbc2e8ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fae74c96-0879-49c9-970c-23bd24038988', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('faebbd0e-9ae7-4add-b1a6-d7eb6ad68820', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('faf8da97-8c47-4bb3-9273-6da24bb88cee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb03f5da-ae58-4d5b-a8fa-2f4da0750271', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb07c63c-c6f6-42ae-ad4d-5361b5b889a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb09c7db-c8a2-4034-844b-76b90b96e9e1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb0ac62f-7f36-4280-b27b-6dde97ce90df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb116643-e20e-4891-9688-914c957a7b4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb12aad6-fe9b-4727-a5cd-1bb04ade3652', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb1588ae-3309-4088-977c-8cd8d858184f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb16586b-f534-4d10-a662-cc1fcf204f75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb17b5ee-778c-4c39-838f-65b2c4d59dcb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb18b312-418d-4d31-b5e1-5ced4ddaa5dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb274004-d4a4-4836-b32f-3023d1c37feb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb2837de-12c4-49fb-9019-a9f71d3a26a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb2bb2b9-4c58-424d-a374-3a7bdc7e8911', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb2d718d-0751-4295-a5d8-95bbbe248047', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb314bc0-cf21-41db-8a24-2c0ed4ad2a39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb32b8a5-b99b-450a-95b5-3187ba28edc3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb33cfeb-0f52-4f79-b608-5ff8933987a1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb33f8b1-6f32-4ac3-8ae6-dae08fe20cab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb368746-3cea-45d4-be77-8e92563f5a1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb3790dc-c81e-4caf-9353-4307fe960544', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb4435cb-f3e3-4330-b1a5-2d670ea9f737', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb451aa7-a86b-4887-91bd-939dec9d41c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb4ac183-f300-4c7b-a73f-578d0617eb0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb4b8877-20cf-4de7-b60a-c489ccf4e789', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb4ca28e-517a-45d0-8c2c-790bae65b2af', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb4cdf2a-360d-422d-af1a-5b32f3be8bb4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb4f18ef-5b9e-4cf5-a728-5b9862d519a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb4f360e-3113-4a51-b5aa-4facc13b763c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb50def8-815d-439f-a5f1-33b212136c18', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb520f9c-97e0-4309-8c37-c2decb9b199d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb5370d8-19de-4678-9151-d19a2a5cc25c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb54a470-f4b8-4d2d-b34d-d2810d3e4220', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb55fb02-d7f5-449e-9045-4ba2a91d997a', '8a7280c5-598e-40cc-b3ef-7e37fe229072');
INSERT INTO public."CardResolutios_System" VALUES ('fb561805-c787-420b-bb04-9aff4280a76b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb56ee4e-9f37-44e6-ac93-6fcc357796ef', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb57e121-f2f5-414e-b766-efb5ff401b76', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb5a12f1-951b-4f82-bba4-8c3ec87c3513', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb649705-88bd-4ddc-b3d6-32fb35881f5f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb7063cf-55ed-4b7b-a581-d9506f88b768', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb7ceeba-1bc1-413d-ba49-be90d097b7cb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb7f4b1e-1a94-427d-8637-2b583bbb53f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb8573d5-635d-4855-8da0-d79e88a1e579', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb86b693-3021-474b-8245-1ed383158ba8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb8de35c-9721-43d5-bfc2-8d6e8508d135', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb917db7-e2a6-4551-9c9f-2e0fd66c558b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb932670-033f-4826-89d3-d7582730306f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb9364f4-98a5-49db-8655-5eef968024f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb94c37f-5fa3-4826-a50a-85830bfe16d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb9743e2-2ff6-425b-811e-d0752285696a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fb9f4232-4aa9-4ee7-8b31-ac3aff0b3a40', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fba32780-4f0d-441a-a594-2d78440d9fd4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fba8c566-8328-4580-a29c-8ed8d3a85945', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbb592ee-d26c-4264-a1f3-60474b59f833', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbb63383-6fa7-4f9e-ac4b-4f58fa0eb6a7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbb70551-1d6a-454a-9a9c-a4509b564ca7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbb7a5f6-dde7-4f8c-a1a0-81e763460cb8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbb98d89-712f-46a3-9b04-823bad038b6d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbbca6f4-881d-4793-8bb6-d4cf78007f24', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbc4d2c2-cc28-4c99-899c-0bf7c764065a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbca2733-9e3f-4428-868e-6989951e4b09', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbca557e-dc1f-438d-9cc6-de9f2b5dc95d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbccd21f-0820-4aef-be53-50dc9a749a13', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbccef34-1591-4e18-aafb-4d57cb74a7b2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbd12998-b997-4863-905e-a02c626883cc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbd78f0b-1852-4ddb-91dc-da231cfdc472', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbe04510-ad38-419f-a771-535d59084c0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbeb5a23-fe74-4904-9723-d3dbca8b00e9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbecc52c-1293-4d01-85ae-fc1a942ff004', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbed6dfe-ba3b-49ed-9bc2-d19fb34ffd29', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbf756c7-7bcf-4db4-9538-b2855764faa0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbf90910-8796-4c91-9c49-3c68277f8aa4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbf97d04-b0d5-41d6-a5fc-d508de359fd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbf99e2b-1688-465b-8d44-562c8978b3a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbfabb01-2388-42e2-90b2-0f23d96294dd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbfad112-635a-482a-9b02-3df7a1717826', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fbffb1bd-9c1c-43d8-8a73-44dee1ffc2bb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc029f71-770f-45e8-84c3-35daa7a6c285', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc0cfbbf-f561-4bcb-bfc6-2e2045bf8504', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc0edcc5-3228-4810-93b1-aa02371be9f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc100fe1-940a-47dd-9c61-d226a204a16b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc1136e4-e1e5-4d93-8574-157a175af40e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc17b87a-7964-4dd0-a32e-9cb9e2a6a0c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc19d75d-f355-4f35-911d-2cca2667f653', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc1ac061-91c1-4691-a04e-77b6224dc34e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc1c1e21-1080-4b6e-a145-e77a15491338', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc1d22fb-18bb-496e-82be-f3baf3cff01b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc21393d-dc60-4634-824c-560cef35a2bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc21db7f-4570-41ce-81a1-67fab2ced388', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc245cc3-c0c5-4e7b-b9a3-3bd4d9fdd5fa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc288e7f-ec94-4f4b-be9c-0084b3ee9400', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc2ab5cc-cb41-46c8-9a7e-4a1a533cf65d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc324faf-b048-40b7-80cc-4252930dec45', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc362549-6975-4b81-911e-4cf1145d878b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc36cd16-69aa-478e-be4e-97feb492465e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc38b1c1-23c4-47eb-981a-addcc16b005b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc46820f-e6a4-43c0-9c68-b7e8e613af01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc470b1f-2ba1-4699-b507-f7666b089ef3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc4a0fca-e1c9-4066-a8dc-fef584737516', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc50ee65-c1e4-4174-addf-358df96c82f0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc5117fa-08ae-473d-8ceb-8139abe42c9f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc549308-d796-4bde-8213-61af0c539765', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc5549fa-d93d-4c65-8639-79269a893be7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc63c6c4-88a2-45f8-a00f-8d9fd2a27a0b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc660eee-1960-49dc-92e9-0ac67cd5d2fb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc6c40d3-1fce-44db-a8ce-36a613db492d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc6dc504-60aa-4f33-bd50-e0b74e86bf0f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc6e72df-c80e-4db4-9e97-fd57a6b9bd05', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc7b6060-7267-4015-9dfd-b1005a26f6c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc7f23c8-0869-4c83-ab4f-ea5f4934fc62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc7fe831-0383-4a04-91bc-8c05d0202637', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc81ff07-18ff-4baa-8be2-9c70cc2ed5e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc857a36-23c8-42ba-8ac9-393187c927ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc863b63-7060-4bbb-b775-6bc18f84ed16', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc8a3d60-9e22-4a8c-857f-543d99a57205', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc8bebe5-0ac4-4393-b315-6446ae7544a4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc9a9f59-e439-4093-962f-dfcec04359ee', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc9dbbd7-7f93-47c9-aea6-41e3c8f672c1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fc9f9538-1db2-4247-8dc6-947ea48c61eb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fca078e5-fd97-473b-bcac-eea5d67f8c17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fca0d690-3af5-4830-908d-f6b634058387', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fca41e95-3e79-4b18-a6c3-e7489cd3f980', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fca66526-1c2d-444c-8589-e3a55655cc2c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcaf374c-397c-48d8-b7fa-f85ceeedadf8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcb4efa8-4f91-4c00-89e3-69ad8a4ab3cf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcba6d74-067c-4253-9cfc-403578184277', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcbb6142-cac0-4490-a1bf-3057f6cdf2ea', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcc2b4e3-095c-4a7d-b632-d3456a8b4a36', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcc90834-24a7-4af0-8eb4-7b3e949ad7bf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcca1ba3-cfe8-44df-9e27-e131886af955', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcca8a71-a66c-4119-b5a5-4e073226aeb7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcca8e86-5e29-4cc7-a0e7-9e619d4bb15b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcd63a2b-21a1-4456-a3c1-0ac38d568602', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcd9c65e-b991-4f5b-ad50-53a2b4c9a5c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fce69c95-e8f4-4d5e-9be1-79c7501c6e01', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fce78b92-cc8e-4449-8627-6466c4d6aa11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcebf8b5-1d59-4346-953b-63d96cbbe44d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcec5e24-59df-45db-aeaf-0662241e4193', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcf38d24-9283-4d0a-b059-20e6cc55e024', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcf4e9a5-21d3-424c-b5dd-ad3d9a9aa07d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcf5166c-9770-4b72-beb0-afd4c44f59b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcf6e7d2-51cc-4546-9f9e-f6ed7439ae7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcfa61eb-a856-43dc-8225-d9ce419230f1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fcfcc019-aa62-47ea-9ccb-d30c1c59b525', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd076ca6-cfb4-4c87-80fe-334a31db890a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd088e92-a1fa-4d75-8dec-62ca6a5eac8a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd0a01f1-ef99-4f6d-8ade-ebb4262fc9a6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd0a88f3-4b21-4522-92d2-a0e43ce89e75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd13591a-a966-473f-9df6-e02e875045c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd142bdc-1903-411b-9331-56025e6559d7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd167211-6cda-470d-b7cc-6fdb98555f11', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd1679d0-da3d-49e2-b30c-681d355b7e7c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd16f1e4-165a-476e-af63-60edcaa2cd3c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd172a6b-6bb9-49a0-aaf0-ab21824337f8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd18dd47-b6fa-4390-abd5-ce5f97359cf4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd1ac40e-2f5a-4359-a964-76146662990a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd1d094d-9b4c-43ac-9398-c0fca5011d83', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd1da376-61d9-4d13-a4a9-bd43990d7d14', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd236618-dc4b-4b16-b7a2-3ec03831576a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd253d89-92b6-47ad-a1fb-1a4ffcf37c86', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd278bfa-278e-49ec-a4e4-16969f619662', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd349912-ceaf-4f36-8685-6ef987702028', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd354761-407f-44dd-8769-4bb871d2d2b1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd37375c-7f89-43f5-a6cd-b7080b72de1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd3b60b1-2f6c-4926-80d3-191b554889fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd3b766b-1a83-46e1-b9c9-87d26b43067f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd3da767-50ca-46aa-af58-95111d64aaab', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd3f5a3d-9e68-4481-9037-404880fa4dd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd45d503-5027-41dd-88de-8a4d92df224d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd52c52a-5254-42c2-a94e-4a04657176fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd5826a7-0673-403e-82e1-54d47015b956', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd590078-2b8a-479e-9ad6-f71b21ed367f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd5c262f-3aa8-41b0-8cad-d55389c451b4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd5c9520-dbd0-4523-8951-42170e5d9174', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd60fdbf-3444-4a60-bc75-8e0f9f0249e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd620883-5fad-4b1e-b29d-42f20e87df82', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd68e13f-a62c-4fa9-bbff-16dbaac9269e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd6a30cc-d052-442b-b8b4-e177c5f0f381', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd7e26f4-40b0-4cac-9329-97d2dbd7a52b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd83c7e8-55aa-42a4-8dec-1431c888168f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd8493d6-5ebd-41ab-b885-9c6e523b99d5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd85f2e2-bcf0-489f-b093-28995d17aee8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd87708e-d70c-4c7c-999f-b39727dd334b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd8c5c8a-99a0-4bbe-9a15-6114a80dbb28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd8e3e19-fc4f-4b92-993e-dc0f71c3c680', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd956398-359d-4f56-8d1e-93450ca575b3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd9584e7-9fdc-4045-b424-58b9cd5694b7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fd9fa201-8730-415a-a7a0-55114436918f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fda07d6a-8ddd-4d50-b550-80740eaf6aa6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fda1d76d-99a9-4269-bc00-4fb12c6d9ce8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fda6dd3a-cd50-48bf-9cea-faa6c361ff33', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdaa51ec-e1a8-4717-9c4f-6ffaa9cb0114', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdad9135-7226-4ec8-a4d6-069885576ba1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdb03ea0-3101-4ea5-af48-b3bee7d7d0e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdb3ab42-7df2-43aa-8c29-caa675b68fe8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdb6c184-ff65-4910-86ba-4828cc2eb54b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdbce161-17ae-4649-9a54-cbaf50684afa', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdc3fa1b-ca72-4e9e-b51b-8413ea83cdb5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdc8b485-748b-4f6d-a388-c7a7b81f4852', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdccea74-fc11-4d7c-b0b1-e9ed12f1a89a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdd04a17-5e49-458b-980d-3eb050fbec79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdd0f015-9cd9-4c85-9f8d-61f4de3985c3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdd200c9-b333-4226-bcd2-184fdf7e0cd5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fddb32b2-9b4a-4190-9a60-45fe15770398', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fddc2307-a04b-405a-9bea-8d1e6f02b107', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fddcc8e4-f586-4341-be83-165c6f54a6e4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fde61077-c881-4911-80e2-cf82678017a8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdeaa1c3-9a6c-4108-a2d3-1e2de914255d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdeeb5e9-c702-4da6-81f2-3f38fe4e7b17', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdf136cf-c395-4f36-9c8a-f776f7a359e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdff56b7-df7d-44c9-aee2-3b6bace6ae2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fdffe11f-812c-4fd2-ac93-5eaf253b6311', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe02a65f-3912-4202-a9e1-2432ed15a4e2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe032cfd-df15-418b-b40e-2dc1fa016891', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe0506bb-5b6c-4445-a0b7-8702bfe6b5c2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe090812-ddae-48ed-b2d9-2f3245d8261a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe211e26-b19f-4af1-8cc9-4847d962b0f5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe28ec9e-ea6f-45af-acc2-f9ece32aff39', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe29d86c-248e-4a59-ad39-9d5907720fbe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe2fbe64-8ae5-40b2-9d93-fd0c5ae04408', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe33146d-b2bf-4cac-b30b-b8aee61b2007', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe3ba578-c840-4f16-9caa-816d62ce448e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe3d1216-e46d-4166-9bef-ced5039ec16e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe44bc54-9a84-456a-b59e-d1f2d34311d8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe4511cd-8ca0-4466-9cd0-8bc02d2246fd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe49eb45-154e-4d9f-89d8-9a1733e9f3c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe4a1fb5-5a5c-44a3-b160-d36c722d67b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe4f05a5-393a-4ad8-8b5f-06a0bdfa870a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe4f7436-7705-4e3a-9a48-d7c3b3f77cc7', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe521f24-f092-46c8-8106-8a71e32fccd2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe53e9a5-c29f-42f3-a672-a4443bc1929b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe5a11e1-af83-4d25-b2d7-f8f7a58cb8f6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe642ea2-1af3-4e55-8008-d7d2ee576bfb', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe73ff5b-ec91-4c24-8334-3e8bb26f86d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe7539a4-b060-4000-9f69-89c4d5e3c2d2', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe797de1-bba2-45eb-8b49-63ab85a7f777', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe7b4063-c057-48fc-a6a7-68d31f09511f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe7c660d-1a6f-461a-8359-edcd3687fd85', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe800480-6aff-4757-9be7-aa8243cb7819', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe814588-c1d1-4db9-8df4-4442f8958a4d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe8d1543-6c9e-47e3-b425-863223e22bfe', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe8deafd-cfa6-49a4-8b20-1e45c79450e5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe8e1b0e-8a09-4cda-ab52-49f6ee9de5c5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe8ff5eb-2d92-47ba-860f-b05c17137796', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe9244e5-0a3a-4c7d-bb54-f91e5487b537', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe932a5b-fa97-49bd-ba95-818ddbf90866', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe9359aa-3216-47ff-9bcf-658dac4dfbf5', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe94c0cb-7281-4b66-97c3-df0cdd3ee77e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe95381c-6b19-4b6a-94ad-73f38962105d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe9fd616-3bed-4ad7-8116-b1db187a97d6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fe9fd6ed-b29f-4c1a-8c00-ca0cb11b278e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fea0e842-72ce-45be-a56b-2090e6ad6425', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fea41dae-dbcc-44f9-a8b0-b70ddf33b2c6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fea4989d-78e7-4804-9e87-7fc5efe57ecc', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fea77966-a72f-4b91-a51f-807bbcd3990c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fea7b619-ff60-4b55-9c92-0689771281ad', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fea96e5a-7e59-4307-af80-dcef85308278', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('feac9ac4-ac9a-4226-8a70-48358358f24e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('feb42dd1-e9c7-4b06-9f0d-68d893885708', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('feb64855-1db5-4c2c-bfc1-1251ff422534', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('febc26b4-ebdf-4216-8919-899a94a65e89', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fec27dd0-62f7-40b9-a93a-91efccacd39c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fec4f9fd-c04a-4e30-abfb-cb0ee0197c37', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fec60719-cc1d-4670-91ec-b29bd020001f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fec8ab72-dd8f-426d-9422-25b2c3d11c1b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fec8ea3a-df8d-452f-8ce5-273136093989', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fecbd063-99cf-4bca-a35c-524041c8d5ac', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fed3107b-f196-4f66-a164-9f3084a2219a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fed3ad83-765b-4dcd-8855-cc836bbd2b71', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fed3baea-2438-4371-83fe-5c17ce45ef79', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('feda79a1-4316-44aa-9b5e-4b32a3b55e62', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fee021d4-d86b-44d5-b21d-2c3373a5239f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fee343dd-743e-41d2-9cc5-ff5e3323bc1f', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fee4a4e5-61fd-4c6f-874b-3ecfb66acbcd', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('feee6f0a-724e-494e-bb12-b9dc1f98d958', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fef7f182-67f2-441d-8b06-9f4780595861', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff004c2e-89eb-429b-9cef-3c2732b08862', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff00e39a-7b04-4565-adea-2bd73cd8e099', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff01342a-b58a-43e6-85c7-57862cf9d3df', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff022cd9-d9cc-4fc7-9cec-af19cc5a2f34', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff02a88c-e82a-4f05-b4ec-3507b6ca5047', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff04145b-8db1-4c1a-8ac0-512985b43101', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff05c29c-a573-4675-a8ba-28420f688a8b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff065931-d0a9-4fd5-ad1a-f7918bdbfd04', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff07ab86-7ffa-488a-9ae7-c449e73c2f65', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff0b3bba-cfb0-4fc7-8bf3-53a6ab5cbcb3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff0c39fc-13b9-4fa9-90d7-13670cd78c6b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff18c238-feeb-4a76-b5c0-318a022bc691', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff1dab21-2ed1-4262-b55d-b13f6ecfb3ae', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff3cebdc-c67c-4667-8c01-a3f38269985a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff42094e-21f3-4af7-a4d1-362795ab59f3', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff4263e7-eb27-4183-a33c-df503b54debf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff492fdb-f425-4ec6-bcdc-98b445539070', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff49df20-dea9-410a-a75a-a2dbf4219fa0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff51a228-791c-4650-90d2-c7731d70faba', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff553f1d-04cd-4fa7-a54e-99b25b442f97', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff5b4c37-3ecf-40d2-a1ae-955ec4e2d1b8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff5bcee3-f6dc-47af-a6da-d4bbe95cdbcf', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff604b64-8255-4493-b718-8a7c9e56ecf1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff63dbf7-cccd-4868-b2a1-0bffee96e708', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff672d95-8f77-4a5a-aa8b-34ff37e1a8e6', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff6cff9b-443b-4002-8529-ffbb62020684', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff6e180a-f424-4c92-a4d3-fa5b48118e69', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff6effb1-f543-49e9-88e6-6ac8e683e08d', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff73216f-5fd7-40d1-b7d3-7207fffcccce', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff75a33e-956e-4dc8-97e1-51f7f4eb1e7e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff76ac77-a4ae-4337-afcc-c99db8cd3a2a', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff7e03a9-661f-4cda-a1df-431df6919eda', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff80f99f-2c16-4d7b-8732-c6b5e4d2e1d1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff868b09-d6d8-437f-a9f0-e4c38ce1b422', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff87402b-726c-4ece-8b3d-b74d7c519923', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff8b3b11-af1d-4f94-b5dd-04474dcf69a0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff8cf48c-5d43-42e4-8e59-eb6da16de80b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ff91a3a5-28e2-4709-91ac-321914fb8bb1', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffa40a0c-a98e-4d44-b610-a2a113756ef9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffa4130a-3d1e-4cd9-8290-1591fe746906', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffa4ea10-a2eb-4e0d-9fdb-6b3f73331738', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffa76b78-e8ce-4e66-b560-9278ed895686', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffb23b98-7705-4e5a-adbd-61b2e1872d49', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffb55149-63c1-4d7e-962c-e69f1936376b', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffbb0b37-38dd-4a83-8aeb-22479d884248', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffbbee6d-7140-49a6-b06d-2f3d64c76e8c', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffc5c3f7-22f4-48a3-b31d-2b0481c29857', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffcd6d7f-b7fe-4970-8f76-091c15995462', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffd010bb-835e-4bc5-9d5a-34e4b5330a28', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffd0f369-32fa-41da-8b9b-3da047d4e590', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffd182ad-3f3d-43bb-9f0f-8cdfddb5e6c4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffd25899-c7cc-465d-9e7d-b9d85af6ccc8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffdf257b-2361-4e1d-87d2-784e39ce01b0', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffe98f5f-91ca-439a-90c2-522423709e12', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('ffeaac62-0bd6-40ee-b5ba-e2b84e0175a9', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fff4d54d-a04e-472d-b116-835e7b536ff8', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fff5b149-071f-4be8-a034-75b5ac1867ca', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fff73d7d-223e-4f8a-b7ab-5b520b105865', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fff7cae2-478c-4b54-8c68-f3746a1e1b75', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fffa6893-3c1d-42e6-b119-0e437b66df3e', 'd6c04c96-3822-404e-a730-f4bf9a53da86');
INSERT INTO public."CardResolutios_System" VALUES ('fffe09bb-12e9-4571-b20d-a578fba8aef4', 'd6c04c96-3822-404e-a730-f4bf9a53da86');


--
-- TOC entry 2889 (class 0 OID 90401)
-- Dependencies: 209
-- Data for Name: CardResolutios_Tasks; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public."CardResolutios_Tasks" VALUES ('0002eda9-e44f-4558-b091-12527edeb714', 'c93d5929-97c8-4e81-ab3f-46650280b06a', 'e5fb8fa8-f64d-4d8e-8f81-c0dc7268eccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00042b13-0386-494e-893b-fb1900fb4645', '8e608706-7393-4e49-a838-5dee26c37f43', 'b5483f3b-2caf-4654-9c83-f5a43c79c7a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0004c0ce-11b5-4f0a-b8f3-9ea740a6a52f', 'b1119814-6ab0-4f7c-9a6e-31f6df813c15', 'c043be9b-a52d-465e-925a-3719de1849c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00058690-53e7-47ed-b5f5-32e39d0bb661', '9d4f0c2e-b273-4a89-8d98-b6ed87f51494', '42fa7ee5-779b-4ae3-8151-489f73cae169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0005fd5c-c3dd-430f-adc1-fd0c4a5765bb', '724fce26-725a-4f2e-a4c7-56e66ab97038', '50273da1-7890-4c19-b68e-41af639d2559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00079d21-cded-453b-98c4-af050c65a039', 'b20c1981-af01-4ce6-a60f-0ba79c2e98ab', '18646783-8a87-421a-b631-759588f5ca19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00085861-937a-4066-b6da-277cd42b083b', '63648b67-220e-4100-938d-900bd91233db', '18ad56a5-e45a-44dc-a8e0-32adccab1556');
INSERT INTO public."CardResolutios_Tasks" VALUES ('000a7d55-8b93-47fd-96f5-49198805b79f', 'f70a4a8f-8d37-492b-a692-441db8cf16cf', 'e08e2222-7874-47fb-9ffd-577a968b8b76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('000b4155-a780-4ef4-848d-c294de25bcfc', '9864aa05-95d7-44d6-bd84-53df30a6429a', '1e70c262-bb9c-4db7-8a9b-9c0c7f80b482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('000c8f81-23ad-442b-90f7-633ec6c1ea6f', '3d9addf6-fbe9-46f6-aea7-c35f654b5ffa', 'f349a265-23c2-47ad-a203-93e259a56cb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('000dd129-38b0-4c1c-91e1-8ef81cc1e52a', 'c00c19e2-95fa-4215-97dd-64be4e34d905', '556bac3a-c271-4ea0-8698-3ce318249ff7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('000eca89-a542-49fe-9762-553627366d3f', 'b85cc290-4903-464d-a30c-21b1d2c2f15b', '477d144b-c129-4aa9-807d-d835ee9f5f58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00101f33-d08c-46d4-9118-c3a86968beae', 'dc75b762-e8ac-4f07-9b61-1c6dd4097cb7', '9a4130ab-a6f8-4ebe-9873-c96306b2244b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('001098bc-7d60-4067-a951-2f095f0b25ee', '1507da18-f7eb-4f56-ba67-e15a60e1894f', '89b89251-1af8-40da-98e7-e76df1d81532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0013a60e-0325-4708-bb13-5ca0642f79ac', '20288e14-20d8-4bd6-b4fb-39031c67e7a0', 'a7c8c0ca-6294-4aeb-93e7-352e89c09232');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0014501e-9c5a-41d1-86c0-bd6abe1446bf', '3ee661fa-235a-457e-8b1d-193b0f5feb0d', 'ad11ccba-4b8c-4f6f-8250-696e4c1c1dff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00152c50-43c3-4c20-9ec3-95b8de6ba0cd', 'bcab86bf-622d-4a03-87c8-0aa7559227b1', '87dce398-8713-4e53-90b5-bfa4d375da3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0015a725-4d10-463a-b1e0-7c502a6fb0e0', '476829aa-a7f9-4a98-81fd-ca0f3392863a', 'c4a3e461-c9d2-4735-9138-410b667aa56b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00160d0a-6dbd-4fc6-80e9-233a13db80df', '6832c868-99eb-4172-9d26-cae6a5caf1a5', '51259cd0-4223-42ad-ad70-fcf28039e8bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('001667d2-8eba-4a36-8685-9878c7a707c9', '9b645dfb-3129-4fb6-931b-0950fb74b778', '246082ea-3c7a-4a3d-bee1-7d060fc48190');
INSERT INTO public."CardResolutios_Tasks" VALUES ('001d1f44-daa9-4932-96b5-2b0b77d0eca8', '17528ac1-7f23-4e7b-9384-5752075f6cf0', '0cdc9212-3cc9-46a1-9975-cfd059e80819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('001d29ea-8131-44f6-9875-e2489d95ea30', '6bae0546-e38a-445a-8135-7859acf63951', '1e527c99-753f-4e37-aa97-739bdf399dcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('001d72ee-6e54-4a51-8883-2ce083415fee', '00b2a0fb-c7b5-4334-b63e-2cf6c7e3c23b', '8d8a5a9a-9736-4903-b399-d7f02ae48299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('001dafa4-39a5-471a-9966-75e1f3e51364', 'a5bce1d5-5c41-4276-8919-b3868ad4e85d', 'd2fac3a3-7744-44c2-9eea-8f773c3655d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00204788-9bee-4b60-8b4e-183d9bd06d95', '68bb93f6-8d14-47d2-82e7-d8d148e1d44d', 'fc6d6768-bfae-4bfd-be8a-5b251e5b27b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00211085-5c85-4203-832f-5afb830fbe11', 'f32e1af4-599d-4aac-ac79-4c71c488bc8f', '06cd3879-93e8-4f5a-b9b7-6f5119322a52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00230e04-ab56-453f-8581-2e821d5c7b72', '9fa9dbc7-57ea-4de1-87e9-d32a3b7801fb', '3340fdc0-367d-4183-bbae-dc287d5fa58d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0024dce7-fe74-4d15-86ae-7315db6468ad', 'f69ec325-53e8-4e71-8fce-fa4b7cca68ca', '0d7d8302-2eee-4720-8f0b-8a27e18af76b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0024e8f6-79ca-46d9-ad33-8d7494909e55', '3665a9f8-69b2-4512-abd1-46293e6f4670', 'f7dff776-30ce-42e0-a685-daa054be785a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0025548d-fee6-411d-82b5-78794314ef3d', '29ff45fc-85d4-4c5d-8b85-1529361b4563', '2b458235-fc0c-4f1b-948e-5bc5c7c60fe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00258fa5-18a0-4799-9bfb-f7acb84e9dcc', '43b6e4f5-9994-495b-89bb-c0211e115546', '544bf7fb-edfc-4108-bee4-29e406626c28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002640ec-cc8b-4488-a840-4ee8445c4e2c', '8c9995a9-33ed-4b46-8f24-b33dcc9a3420', '2fe46e0f-673c-4e0f-bb4e-1279582b13d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002671cb-6c3c-4000-8fa1-cf0a98658aaf', 'fd0a88f3-4b21-4522-92d2-a0e43ce89e75', 'bdcd362d-ee7a-43a9-8266-c44bb4912226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0026a638-e905-40db-843f-f7e76630ab2e', '9516f9dc-b650-452d-b8b0-8503b70c661d', '3d7e91a4-2028-40e0-8767-9606169fdf49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002762e1-f550-421b-aa04-cd85aae888f2', 'e5c7583f-6b34-4cf4-8ab1-034eba192f85', '7937a1c2-7a1d-4d89-8812-6e92a94f7998');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0027e811-24df-4b21-bc3f-a4c785066e17', 'b09667ac-a1e5-475b-b53a-f9bbd559d421', '2e9275d9-5bbe-4bea-ae0e-5440f2c410da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002ab050-ed86-4046-840b-fd272ffbf800', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', '6e90d0c1-4b15-4fb5-91df-409bc6735945');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002b5b68-8edb-4562-9271-e150289d487b', 'd2387bac-f335-434a-8bd6-17f85f3ef966', 'fd6ad48e-a4a6-4b55-9703-c51cda32898f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002c0bd8-df2d-4a5e-9432-f41eaf103ac0', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'b5eba0dc-0840-49b1-8b89-075a4bc3d1ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002c6cb2-f77e-42ed-9e1a-98c8274416c0', 'd4467f82-b6bc-4433-a635-00d7c5cf4577', 'a0355327-3e7e-4020-be5f-39972a757797');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002d2e97-3ed3-4e9f-bed2-85a3b701a189', '05fff59f-873c-44eb-9208-5e9b201bc9df', '549db0ef-42ba-4bcd-b1bb-8f6fbe9beaa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002df80b-a2d6-4aff-b6f5-b7b43afb1427', 'ed74931a-1952-4a92-8d1e-5eef6e1dce78', '64882c39-86cd-4c5c-ace0-240112792d07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002ed41b-cd3c-4ae6-bdbe-9d22b471d821', '8f172c06-d466-4cc9-a48e-e5fc12312d92', '3577239b-f112-46e1-9eb1-1858f84e59e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002efcc0-a2b0-4cce-bb28-161d96e31574', '423d6e54-a7e3-4202-99f2-1a6d4c6e4796', 'da824201-b110-4fd0-bd2c-546bb2f59abc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('002fd078-a1b5-4d3c-b2e1-2a243c6d3238', '65be4eca-9fbf-4d2f-98a3-607b9eb856b9', 'e61673d0-8b97-4102-b9cc-d94e056e339a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00308de3-e519-4789-87c4-420a4f78b428', '17b5f433-11ba-4e91-9cfa-83fe825bde1d', '9e83c0a4-8a88-4bad-8b28-332df419ec98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0030db65-9696-4176-8b05-b0a8ac943d5a', '2f6c6703-7fdb-4513-8da8-ee48d910ff54', 'd2a0b055-3135-4551-bef8-09c0be6e9d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0031e86a-3b67-409d-a850-0fbdb75d48a6', '0ced857b-c4e9-4387-a0ba-5038b77e3ef7', '54fa979c-e50b-44d8-8a38-395f6f5f7553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('003426c0-01ce-44fb-a958-920367cc7832', 'cbb1f76a-7265-43b3-a558-3c01d246860b', 'a96ce5e0-c14c-43d9-8cf5-526493644bc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('003d0879-aa43-41db-8244-b4bdda106efa', 'cfaeef8b-06d4-4125-bae4-30fa88c6eae7', '9eafe458-0292-4e79-a8b6-f7497bb175bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('004071b3-72d4-4d43-adcd-1735e33a89bc', '5e04c466-f924-46d0-bdd7-dac764277e52', 'e07007c1-024b-47d7-ae5b-10c00673a5c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00427b2c-8a63-4a78-afda-c5f4a55f98a9', '1624b932-f95a-4271-b6e0-e8834c3f39e4', '458ee830-f692-47f3-b4b3-4d9020a56c44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00439dbd-e7aa-4d4a-bd64-2d6f038111ca', '0c56451c-25c8-410c-b0dc-02f5cce54add', '4f2d4dfd-750e-471c-829a-d7118baa7e1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00444a7e-a0f8-4399-83f2-691421a593b5', 'd44f2ac0-a821-485e-b3b0-b4bacba9edd9', '60ede1fa-604c-4a29-8c7b-ee2a049b625e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0047a7ab-cccd-4894-bf89-9d2dd9805ff1', '4503c467-d023-4395-bedc-9345979e4f72', '943700aa-794d-450f-b862-2cd43b33da30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0048bd36-2f2e-4938-a3de-98d436b34ecd', '66e03e30-95c8-4a4a-b9bc-b56b8f5b60eb', '0a469047-4bdb-4309-94cf-5ca88f8e4525');
INSERT INTO public."CardResolutios_Tasks" VALUES ('004b22b9-5a57-4c23-9af9-7e3278f0c0d3', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'f4d5cc01-a6fd-4120-8e81-7b4b33e97ef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('004ffe12-773b-4924-9494-4685010a8eb3', 'b2378464-8112-46fa-bcfd-0533205cd9d4', '53ebc207-3e3c-44dc-bdac-639258ab3f31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0051adbd-7240-4cfa-a97e-dcf7ba42fa2e', '57f466c5-3e00-465e-933d-69cfad122d73', '5c9c8d92-724a-48bb-8c28-573f13be8cb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00535034-8cb5-42bb-b56f-cb4db90ebf6e', 'ebf214cc-9560-4b2d-aeb3-62641ddda635', 'd45a9bd9-11af-42a8-b07a-656e0c6295a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0054cdd6-8a7e-4401-92c7-42e19a45cc87', 'b936a83f-02a5-4966-b9d1-57e4708e684d', 'da8ddd3a-1de1-4247-9c76-a174e95af623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00553a0e-654d-4eaa-95d2-89246574f251', 'ce1de37e-7ada-47a8-97b2-da3b508cac94', 'dcdbabb7-f448-4218-8e2c-ba2d73e3529c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0055b98a-a523-401f-8e29-5e64bca49c45', 'f6ec5374-437f-408f-9e9b-3a01caa361bf', 'e4b8cb7a-6a97-43e1-96c2-97ec67f255c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00570833-8eab-480b-8906-9b89601ee2f1', '1b774cef-5dd1-4c19-85f1-d0ac4b4b008d', '180fc669-934e-42b3-9557-9c6d8d93522d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('005868c1-23af-4623-9b05-630256347b30', 'a1de93a0-930a-4ff6-8378-8b5289afba6d', '2b1f1118-4f10-493a-aabc-eac9f6ddb9ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('005aa8d4-38e5-4206-8388-ae9d4d82a14c', 'cc58ab92-d23d-46e1-a9e1-cb0f1538f121', 'e43748ae-7a35-4129-a490-a44e98e7111e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('005c4312-6879-4145-9636-4a70c17b38d4', '5ed83081-53f3-4729-942b-c1643e47fad1', '34a5dce6-1f1e-4ab9-827d-8778c2b843ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('005c67cf-d924-4785-ae11-ebbd4499b184', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '94c69109-32d1-4dac-b9fb-1bd1d2352ed3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('005e4658-73f9-4182-9175-99783ddd80e2', '04aa3c92-2a26-4db7-bca8-ebb11dbd7c66', '05d298a6-defc-4f2d-80e1-a8ce4e612e75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('005e5f4f-dd5e-4445-8083-e24854a75e2a', 'b1f1f1b2-3e03-40f8-b5b1-58ad15551a9c', '39b5982a-95b3-47e0-b17a-934434c52a0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('005ed9b6-e9d7-4853-ab11-1711cf658d54', '5731ea52-45fd-4bc6-ae8d-9b3d106250bb', 'ba8ac865-0953-4d26-bb70-e33714107608');
INSERT INTO public."CardResolutios_Tasks" VALUES ('005f7695-2b08-4117-a31b-8a6ee7a78ff6', '08bc949c-1ed6-4675-9026-40922dd6dcc8', '6181f197-56d3-4573-912c-3532606dc8c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('005fc140-1cc0-4126-aa61-9460f9983502', 'd6878592-f186-4da2-9ef4-3be9ae6260f3', 'a910c1e1-f512-43f9-a237-13ea26e980c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00603901-f552-4a9d-abf6-cd037cefa086', '16910c7d-05ff-4b05-822d-1e6fda4420a8', 'ad61a60b-7091-458a-9bae-c69d992df653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0066142f-0c4c-44aa-afb9-c611dd6ab9c7', 'ad78e6a9-0752-41c3-b866-5c1e224194ea', '4084448d-93be-4be9-aa87-115869056a76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00668aa1-ec33-4587-923a-a7a879837f5b', '24f2bbcb-1e3d-4b52-844d-98a5b75d1f83', '00d28c6b-4c1f-4172-8115-47ed639fa145');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0066d497-9402-4f2d-80db-797cf882af8f', '6294520d-b2e9-43b8-ae7e-e32640f570e6', '78d0f025-c3a0-4c2c-bcfe-af82e230a7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0068b429-6486-45b9-b312-3bab83828673', '4545df83-61ac-4858-8cd4-aabf6ed864ec', '92c78e74-9c50-4acb-a72f-fc8af5361a2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('006b3fca-b48d-4832-b3dc-457082cf233e', 'a9216eeb-7a06-42aa-ab04-d4ed9824ef1c', 'd12bed91-d43b-4114-a54b-b851a2904774');
INSERT INTO public."CardResolutios_Tasks" VALUES ('006c068c-a652-4654-b6e6-28f3323a9e65', '7453570c-805b-4392-b8d4-d4d218ebe83e', 'c5cf33be-7cd0-4c92-8b7d-bdc2fbccfc3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('006eec27-481e-471c-ab37-c39295a92634', '0dcd4535-95d0-4414-b3d8-0a3893824e19', 'cfc5f7ff-98fd-4f78-9410-2c03e4504bd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('006ff3c5-9b44-43fe-a45b-f60a25fffcc1', 'f4a4ed0c-a5ca-403a-9bc5-ba4bd69ae983', 'd49016e7-9563-4307-a017-347a1858371a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('007211fa-7e63-4a09-b41f-f40ef2fcf514', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'de478dde-8eb3-48d7-9816-d3be7a060126');
INSERT INTO public."CardResolutios_Tasks" VALUES ('007518b7-2708-4769-87dd-28ddbc69a886', '432f5d88-1187-47f0-b885-e6e433ddfbc1', '4922ae59-a2ae-4d7f-893e-72ae2176249d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00782eb8-7277-4284-8f1d-3c0fcd2f8d33', '6c7f8e54-8359-4c9c-9a5c-7b31187ff051', 'e8279d18-5702-4158-b654-8956ea02bf21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('007a3675-51e1-4794-ac8c-5521ac75a2f6', '8c78c079-e45f-43f2-b626-bd023927ada8', 'bf416652-ce01-4164-8500-24d8304a17ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('007ac880-fade-4111-99c1-9df550a013e4', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', 'aa5eff8b-bda5-4622-9aa0-931bbe1e479d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('007b75f0-808a-4c67-ac17-fa4676a8663a', 'af2c39d0-d873-4b4f-9226-8d248caebcc6', 'c84d2765-5172-44db-bb8a-8778eaa7cd91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('007bd8bf-4583-45a5-9101-09a710e8208d', '340f2642-6b30-4bbb-8875-2d7217c71db0', '96e60813-4448-42ce-92dd-32cbba4ffb27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('007cf067-9a72-448c-bbfa-ebe79af5432a', '09b613ca-9db7-4b28-bf1e-458c75aeeb51', '9e745fbe-a21e-480f-abb0-8904b23f63c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00805f12-034e-4ede-af7a-6fa43978d81b', 'd9e51ae0-5fd1-4fcb-99ff-32ec3037be3f', 'd718d02b-da1a-4a2c-aa56-ec0a612cf863');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00820bda-b1e4-4841-a7c5-b5af41feb68b', '3bed6f73-ad5c-420e-90f9-83dee1de764c', '2f926495-7bfc-4123-a8fe-4681bc4843ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0082c4f3-e0ab-4d5b-a037-da6977010953', '6809bb66-5d7a-472c-82e1-47bde49aa248', '967cb0f7-7680-4c19-b929-9a87fa275211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('008377ec-6c3b-43d7-88da-2652b8c0cd4a', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', 'd24db8bd-d255-4772-a5b2-ac3018262518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00841440-0b84-4ff5-94bd-272c9f700142', '8bc765ec-88f6-4f39-b2bc-0d24819b79c9', 'aeece68e-0537-4a8b-b426-43fcec9cc650');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0085d953-a04d-41de-8ca3-898e5ec98d22', '86a1f64b-af51-4be7-8378-bacf649a581e', '427242d4-0b6f-4e26-85af-e3683d208411');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00879abe-fff4-462b-8866-2e7508f64a69', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e50b012d-980a-43a2-b794-7d58ea4d03a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('008a56fe-00ae-4491-8b6f-dc5de46fb51b', 'aec38114-03c4-4fbe-866f-f3dffa374a14', '9be5d338-efc2-4b40-b09a-74bd4f98a147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('008a645b-83a9-4db0-aaf6-6d70a39bfbe5', '22a15e9d-1c1c-47d6-bd39-e39e73737229', '1a8a7cc8-07aa-49d6-8283-eba810e9aab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('008abc81-3665-463d-a1e5-953b024a8efc', '20ec7b0c-9b19-41e2-a896-e3e7be1f8594', '4e420a34-c539-46fc-9dfc-216e2204f0ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('008f02b9-2712-43b0-954f-2ad00db33da4', '7da3e058-b598-4fe3-99ec-4c011483b1ae', 'b58b849b-d2f1-477e-9049-e0b4966bf68c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00912f1c-4fa6-4fc4-b591-079057e515af', '60995f39-41dd-465c-af80-bb20ac6cae8a', '304ffe3e-98fc-4ff0-84c9-56f4bbfdcc09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('009211bc-ebf3-4dd3-bbbb-bef2dc96b0ef', 'd85b90f8-c626-4916-ba0c-836c17948db1', 'd15448c1-3608-4c83-9933-0d00bed0ad40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00924d68-b57c-42aa-969a-b197af3c721f', 'd3f56c8b-8efe-4005-92f2-c711551db345', '74cfc834-cc45-4bbf-abdd-4469a92d20dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00964275-ba35-4f5b-9079-48fcf01555cc', '66185a04-21a8-4ca1-93ea-acd0d7335659', 'a725ac7f-0914-420a-b618-9e539cce3579');
INSERT INTO public."CardResolutios_Tasks" VALUES ('009846a3-670f-4e81-8c3b-8916f07e13c1', '8e654377-ac7c-4f73-ba3f-4dc3d7ee7f9b', 'bf4743a8-6b19-4076-9256-c5aa0673fd73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('009ab7ae-f53f-466f-97de-b7fb0498a7ae', 'fa0133fb-e45b-4ee2-b9a1-1651ddca56ed', 'ede6b49b-c166-4f16-b184-fb18b5b039c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('009e288f-25e0-4747-9d27-23b9dbc1a18f', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '755b2f06-a80a-4385-948b-381200baf0d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('009ffe4a-926d-4a8f-9c34-f28acc41a4e8', '22b2301c-baeb-4aa5-97fe-ffcb385cdaa8', '69fc0b42-af74-4665-b073-80bb3512916d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00a1d049-bcbb-4414-9a0b-29be63c46948', '690f83ea-e028-4e9a-9353-b8ba488f3193', 'c4d99c6a-adb2-413e-9c94-15b66c59bef6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00a4b889-ad48-49e9-baa8-0223c8ca680b', '4928576f-211b-4061-bb9d-87a272008ccf', 'fb3cfce8-e1f5-419c-8ace-31fc1e1bf281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00a7e19d-89c2-41cf-8bac-1739182b1bff', '3619b811-1672-463b-8d92-79f4502bf9fb', 'c47d2f7d-b51c-42f9-b55a-7d1de4fa48a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00a7fef6-fdc2-4d72-b0fc-93133492098e', 'b137f6d1-e778-4646-80ab-4374392b6a10', '8721a644-f5a5-4dac-846c-f76b03e217af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00ad4b12-b64b-4b23-afc8-0aa9fccac5a2', '77c5d652-a46f-46e6-af85-70c3c0fc8b95', '42de0632-5d1f-48b5-82c2-e922f0602125');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00ae8f3e-5e3f-47c7-b69b-1b28f19d52cd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0619011b-7cb3-4bef-988b-89fa791d940f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00aeccdc-2674-4f18-89c2-1c439dafdd6c', '35561741-d5e9-45e4-9dba-b3332c821f27', '152c7afe-55b5-4fd8-a0be-e41ea102bc33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00b1e1b4-6188-43e4-b927-6e6ef290a3f7', 'c4d65f84-3eed-4efd-b81b-4822b8329e8c', '0936d9f1-9c84-42c5-9a66-6bc6863d3dc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00b267c8-0d80-4e19-b7f6-d9ad719e37e9', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '3c11ff5d-13a4-4b04-9e16-34640e931c4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00b38d0f-b767-46b7-9735-dac6a73bf7cb', '289cb2b6-5269-4c97-8be0-7e916a189b7c', 'ff74007f-2543-4ea4-9719-cb849eebf488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00b4a362-81ef-4ec7-b82f-5d32a8c1905c', 'c416dc8d-a9f3-4297-adb2-1f4ff0e677f0', '191d3858-e138-4b88-8ce6-57463d39f81e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00b67a29-89eb-4195-9632-289647601c62', '8d775064-2c6b-47f6-88f7-7e51ea13c44d', '9577587c-0017-44ca-aa47-b5d2dd9b0b86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00ba100a-610b-4b61-b65b-ac812f051aef', 'e3c4d327-73b2-47be-a198-24242f63ba91', '67c753da-293d-404c-afcd-c8f355c5fcbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00bcc0b8-cadf-41bf-ba0c-5a785d9f9efe', '625e843d-62bb-4ca6-95f1-fca292ff3616', 'b60f5a4c-34c8-480a-9cd8-4145c5224b9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00bfd8e5-9976-4546-8966-63450939f469', '784f00d3-e582-41c5-8faf-59bb65ef171a', '6cf05ab7-084b-491a-95ae-2364424479e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00c30bee-b95e-4fba-b22d-486e73528761', '0a8587c1-bff4-4690-9488-4a3cc985545f', 'c9e64826-4f51-428c-b361-031e4d98b8b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00ca7145-ed7f-466a-9780-fc1ecc84c627', '35f48505-4891-44d3-9001-e4f822eb8f94', 'd045286e-a990-4f1a-86dc-47712010f4d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00cb0da3-c5fb-4119-8d28-9cced05f92b9', '743472ae-2d57-4a7e-9213-216920dfc4fc', '9f1b9390-8b23-4386-9bc8-e2efbd886a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00cb6783-bee7-4921-a484-25ee723eaaea', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8de16ede-9705-4e6e-8ab1-ad608fef738a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00cc3e5b-d7ef-4c36-80fc-29c694e47039', '1834d5ef-341e-4f70-9cf5-014491de2923', '8549814d-556f-4314-b04b-339d798bf407');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00cd5dc4-af6d-482d-bc84-bbbeebb9a66f', 'ec32988b-c8d5-41c9-bfb0-36747797b30d', '101d55a6-f051-4863-b77a-ad45d6a61c94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00ce1eba-dcac-4ffe-865f-eabed26af246', 'a97bfeff-de31-405e-8888-0332d2358fe6', '3e8ddd5d-b2f7-44bc-89dc-e18b898aceb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00d2fe64-32d6-42a4-802e-564f2e8f2b6c', '679b6a14-ce92-44df-adb5-0ec24dc3626c', 'cb04ba2c-a799-4dd4-8185-e1843503a307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00d4ff49-c09d-4bec-8cea-a1e1ff26b0fb', '14e94407-1da6-4c60-9e45-6905f7ed974f', '67e44c96-5e63-4e72-8f9c-6e2940a89150');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00d66bb2-b045-4f87-b24f-dd74e556bdcb', '11ffe426-ae8b-4ae2-b0ca-eb0689051709', '6f36f8db-b551-44c6-ba66-86f1171a0b4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00d6d8e9-45db-4a99-9701-bf61c3b2d6ad', 'df5fc91a-93aa-4344-87ad-bea15c1c15bd', 'b006bd90-72e7-41bd-985c-8bfc5a07e023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00d94197-44e0-4dcf-bf73-7edf936468f8', 'c184a775-98c2-4598-b82a-48c9b80e060c', '4f050c1f-2f9a-4f0a-ab1b-e7fc298d80d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00d942ef-c065-445b-8218-047837f5347f', 'df36f2ea-2a49-498c-8a4a-9813adc1e7ae', '625ab589-78e1-4352-a7f4-2dfa0bdf5719');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00dbcb98-036b-484c-a514-50c1f8cabbfc', 'ecdec20d-4908-4ace-a970-a5c9509e108c', 'fdc5809a-b29b-4e20-8b2a-bfc87564b6f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00dbe977-8bd7-4204-b8b8-833dff138ada', '10d530e8-5609-4b40-b6e6-ad9ca4bc4135', 'd0cbb605-c7f6-493c-a467-bee37964e376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00dd2e55-87cb-410b-8ff2-f13e7a2fbf5f', 'c34a472e-602b-4641-b8d8-26d4f4a398fc', '8835b530-0a3c-4d4e-aa4e-b9fdef606a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00e2d2dd-d24f-425e-8e0c-4fe91cb256b9', '80695587-9f93-4247-8dc5-9d13b1c75115', 'f42fdc7f-2506-4542-838c-fc52ecc90630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00e37076-3c85-4b8a-951f-a126e67f3994', '90fdd6f5-e738-4b9f-9417-a109ebfeaf37', '0afca3e5-b592-43fe-b5d1-ac1f79327282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00e4b5e7-67d5-4c4b-b619-05eb0500c691', '9dc92ae1-1e7c-49a1-97c6-e6417b60edf8', 'a3f52b3c-bc34-4e6a-b7d9-cb600f1279ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00e50b28-8434-4f2f-8ad7-266643482365', 'b5b32c1c-694f-419c-8acd-8ee814ba0cdd', 'b3190dba-dc28-4f1b-849e-58b7a5ad11ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00e63828-e0eb-4061-8751-dab72acb45ce', 'b24da6cd-a1db-498e-9bb1-37a31cc6469d', 'c6254f39-0e84-49a8-ac86-94612ecf4aa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00e7a9a8-2314-48e2-b218-b7db6ce40bc4', '51bb17b1-7669-4258-869d-32b5fc83422e', 'beff479c-6bb1-4d0d-b0ea-90108aeda3d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00eb2fdf-2d64-4ca3-aac0-ae7385db9994', 'e71c8ce5-90b7-469d-bee6-51b23920a350', '9bf3254d-d6c4-46c9-a586-8f7c13311b06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00ecf4a3-5f67-4db2-8e5e-6fc63f38356d', '6eda5948-7961-44b4-9085-53a9f4d8e929', '8fe4abf7-caa8-4448-988c-9d7d68c7461d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00ed6b22-9711-42c1-8717-98c75562c12f', 'af003c84-2012-4d61-b221-1c4a30ce5fb5', '7e7a6c04-3d98-4574-8562-51ed407e48d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00efe59c-c80e-4f8a-b561-0f3c66753273', '2e2f22a3-839a-4dba-8d6f-dad89c99573f', '3d6ef596-48dc-416e-8acd-3a11ff49b888');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00f2d6a5-ef26-4739-9491-60f3d1fff8b3', 'e0d5b3ce-44d4-4713-9040-012c33e98a70', 'b2c3e0cb-c43d-482c-b08d-b5d408be0159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00f5a660-0f79-4ecc-b117-2524358fbaa0', '7cad235c-3474-4d0e-bfcc-5dad6f92e0a0', 'f911db49-211e-48af-8fe3-15c838ee0109');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00f5f16f-e11c-4ad2-85f7-e337aed73229', '5794312b-ae0b-495f-81ce-826da40a051b', '24c10d71-ff1d-454e-a78a-a33b67ac3ecf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00f6426c-f57e-4d24-8411-62ba2c71dab9', 'f3cd94a8-b2be-4327-8092-18be1ecc3d6a', '9c7aa770-e179-4ec0-b0bb-3530ce1c18bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00fc0741-2db0-4603-9c6a-404504809cba', '6c2bdbab-63d2-4ba4-8246-c3f6151a1fa3', 'b454e8dd-5388-4481-9f85-1962856c3d49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00fdb8dd-1b54-4563-aeae-293c6bfe1430', 'a93575bf-41fc-4e3c-9984-92a18d349983', '0fcc167e-fe52-422c-82c9-3a1a800f0dac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00fef17d-719b-4857-808c-0ce244112f3d', '530dcfc7-bfef-4813-a535-c1f669a1eb0a', 'ef07aa1a-a3eb-4e1c-b7f9-f9244d1cd880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('00fef255-ee0e-492c-b575-4165d4d38beb', '9cbaff49-56d0-4193-8425-5f3e10327d79', '03f41713-4dac-48b6-8e23-583b5a828bb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0101a99e-340d-487a-8311-759eb4a819b6', 'e0688732-8a43-4ee6-b133-4456c6e258d7', 'eb42ddd8-33ca-4bec-8201-18cc8e006f7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0102a5c5-183a-425c-a8c8-0872ea1669c5', '3d9b058a-eccd-459f-9c93-04ac65d85242', '8250a833-7286-4b4f-b68a-aff5aa4a40e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0103ed2c-9462-4393-b0b4-d9db120149ea', '0c3c677b-1dc9-4444-b07d-3891765ace79', '764044e5-2290-4f02-bcaa-21dfe2dc948f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('010491a6-fa43-4fc0-82eb-0662cde37d07', 'ec0260ea-9fb7-4ec7-9609-dd5e05b6a8f6', 'c7a61449-6f0b-4834-bae0-74ec53f27ead');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0104a622-c67b-44c2-a2f7-a28c4b98efb2', '4969c3b7-12d5-4bb0-b67e-7c330f3c44ac', 'f5297f23-e403-49da-aa13-e0ab31555563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0108159a-f5f2-490f-8566-f28f068aad12', '8a6f492a-4d50-490f-af57-a6f19eb62eb2', '981b0160-140d-43d4-ae7d-db651b3601ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0108834f-4cf8-4693-8bae-6e40847430e0', '9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', '19613680-e243-4690-bda8-8537d4206080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('010c53f8-1df4-4e63-9e82-c5ab1165a0df', '46895ba0-8a50-4589-8909-8a12f4ba5cc9', 'bbf59a4b-bbe0-415f-beac-320a21ba7aa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01106a37-3669-4887-8d8c-9985c882f6d3', '4dd8f841-cd1c-4a29-87dd-a7ce23b9a145', '55c27a0b-9e98-4f0b-8464-4bb292db2fa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01107da2-bbed-46c3-9fa2-9613a902eb4c', '1b68f2ea-f187-4456-8023-fe79a8b25bdc', 'b9d690c4-f343-47f6-8ab2-56fc93004527');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01114a3f-feab-45be-8f75-b7173d13411d', '88f46b3b-645a-4517-b361-b16db1b016d5', 'fd25d251-ec72-467a-9158-766560e9cd1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01118f48-1d47-4b2b-ba25-bc07ec946736', 'dddac328-5c60-401d-8f4b-fa046f3b8c35', '452a36ff-e23c-4eaa-be24-4fcb62c23676');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0114a3ff-fea8-4268-9b1d-9767dbe33e9c', 'c4dd9269-6efb-4060-9b95-da12ac1e3eda', '7398ae1e-f2ec-4dd4-8dda-af402366b56d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0115ced7-fb37-4e4e-a7db-448f701c02fa', '9a6b30b7-8e4d-4e7f-90eb-390b84e04c1c', '1c6b163f-da9f-44c7-896b-33ca78d29309');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0118b93f-9108-41e6-aa85-66097c07aa74', 'fc46820f-e6a4-43c0-9c68-b7e8e613af01', '5dd1aa7a-bd9b-4906-bcc0-5c62f865cf45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0119cae1-8b53-4e7f-8131-1efa378079a1', '48fda734-07d1-4726-9362-342d33131c60', '5fa3a539-0a1d-4af8-8bf8-48de484e1fa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0119d570-809f-442a-8e9a-c2dffaccd592', '65106b04-4224-4823-9001-1901eecc468f', '77095f58-5a96-49e2-bfca-73c1c5458405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('011d5f41-969d-4bd5-876b-ef545b915a73', '16c20961-4d72-46b5-91ec-724a80ca4f2c', '90b56e37-cc58-4c17-9515-eaa3b13681ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('011d7a63-afd9-4a63-994b-07b08db0af3b', 'c8795513-a480-4a66-be34-33e728423d1c', 'fff212d6-2525-4b99-b50b-98e2800ff9a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('011e2e1c-769c-4ddc-af08-9bf87a260632', '997e626d-0e66-424c-a4fb-283e0703f232', '00a6936d-1535-49fd-b1c5-320b04a2c488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('011e6b83-4301-4ff5-8bb3-46f0f82157f8', '39cc4e48-7103-4e95-b835-0224a7a14208', 'b74d1a24-5ce3-4e21-8d2e-6d681aa95e44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('011e883b-99ee-434c-bcb8-db6a2d5f8597', 'f8adeaa3-7c33-4dc2-8738-4f29d5a21588', '8164aee2-b038-4227-8f87-12f385de8d05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01225781-28bc-4986-91be-47a36d18cbd7', '126df2f5-744e-4906-b24b-dadaa4f23b09', '07f1fb08-514e-42ec-8e17-2ab61cfdbb19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01227a5d-cb92-44d1-a285-8a432abea6bf', 'c4da226e-845a-4ee5-bb62-1100149a7529', '209db20e-b9cf-41ac-94a8-e8288e4090af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01236d57-e433-43f1-b4be-8f78c9c9768f', '466ea8e3-30e4-4692-aa97-910848eb2eec', 'a2ccd3f6-b0fa-4f86-91c4-7e24cb7865da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01257c36-b874-455e-a218-4a95d6cc183c', '0d341426-43e6-45a8-b492-b75cebba81c8', '226add58-12f0-4c8a-87b8-070f362aec04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0128e3a0-e652-4e96-9e37-75509128bd27', '5c736f8e-f6d5-42b0-b1b1-f7fce3ede0c2', 'f9b63d1f-f86d-45f1-b980-05761c30db99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0129017d-73d1-4f1c-ba1c-107ff79e2776', '9b9d7f3e-01ca-4437-96bc-62b3ff80eaa8', 'eaf7b4d0-f2b7-4a99-a6e6-73d88b041a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01298f04-1be5-4149-8bc3-58bce0d8957a', '8ab7ecdb-84b7-40a1-889d-66f97b3d5821', 'a092f48a-7ba3-4fc3-985a-4ac8ab7a9522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0129dd25-d568-4789-a9df-f2177b878fe1', '4b5048d3-253b-4fdc-943f-6474b0fe2ac3', '8e45824d-a29e-43c2-98e6-6a4a9e5e94bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('012e8e94-1812-48c3-bbe3-e0410e6a5af1', '446b440b-0823-43d7-b288-71fcf71538f6', 'd6a8d168-de7e-455e-98ca-06c1743be1be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('012ea677-0aed-40ed-a0eb-82be5e75d227', '617a5b8f-f4ec-4a5c-8325-2776e41bda77', '791b9495-34b1-44bc-8d0a-83c8dcf232b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('012fea89-380c-4d5e-b03e-a06880a8cd7e', '17efa8e9-cc8e-410a-b8b8-41fc9eddc546', '37ba523c-0328-4329-a0e1-883110f4ca9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01360afd-a6fb-4ee0-b034-0129644a92b0', '05557dd3-bf43-4f65-b0d4-177ee6e8b562', '89b18f44-48af-46c3-8891-8625ef32d80a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01375ace-0048-4873-a4fd-a2ecbe69e68a', '8728a59f-3bf7-4a5b-8fcc-839ed98a7840', '4a0750c0-cf0e-42e7-81d3-459e250a4a8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0137b58e-da57-4857-8d66-c1e171a22de1', '1a443570-570a-435f-8148-559cab58790e', '54d0eaee-9e22-42a1-8750-5213022c710d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('013ba412-d98d-4bba-aef5-107bbcce68bd', 'f49281ef-d328-40ba-b6b4-4c19dd1b11b4', 'c8fce7c4-664f-4424-a14e-4a2fc0b1934e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('013fcf3e-70e9-448b-b23b-8a613cab480e', '830cae5f-f40f-44da-9dc2-6b208473b452', '8c565533-a4af-4584-915c-82d07e3f4e56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01422cbd-2f90-4870-94cf-2e8b1081b9c0', '93c1a9b0-a4aa-47ce-9c04-7342ac74a9e7', 'ae02008b-18eb-45ed-97f4-ffa27f7a36e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01427734-5b56-4b3d-9c87-6cc91008f15c', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '30b365c3-b99f-4880-a6a8-36801e02ee0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('014317bc-b2e3-4549-adc9-01c3f8ffaf38', '30825529-9c3b-4e5b-a312-d26dbf70d568', '10ae2f6e-5e45-486b-8bfc-3ef55570471a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01439ac0-0f40-46ca-a8da-235eb303c64f', '1f75ee90-f5c1-4762-85be-4dbf7ccc6507', '470e04b1-8dbd-4216-baee-957cb8bbbf06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0143f62c-91b0-4402-a397-32af26cc4788', '968d4e5d-f9c1-46bc-aa75-2e553bdf7af6', 'be0401c1-a197-4056-b903-0c79712c7ca7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('014695dd-e59b-414b-a249-043cb61f4359', '68a08924-06d5-40be-b3ee-100fc1c1a071', 'f9892a83-9a2f-441a-ad38-5a7eef1fbe35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01477496-f37d-450c-bf08-f78bd186680c', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', 'e0efc55f-3a9e-4552-8956-3d1018408da0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0147b8e2-23d1-4974-8a50-fa39e1b3cf80', 'f72b4c06-41ff-4635-baa7-2b45656aa16f', '99ad93c3-72f7-4eda-bcbd-34983fe8af38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('014902a9-25ef-48f0-8c28-8ebbde52e4df', 'c2db037d-31e0-422e-87e8-326fc06b3f1e', '310617bf-8604-47cb-bc29-60cb82e76933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('014cefc6-78ea-4aed-af9f-d333c755d41a', 'd82408c8-8e09-43c9-9e39-6146271865cb', 'ecd3ba17-f983-4c47-ac80-170b90261fb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('014d4a61-18ec-4594-b667-70be44cd6cb5', 'b01dcbee-9d1d-4ad6-aad7-6196239e48b4', '16f09168-f1a2-41c7-80de-c8fae46f1550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('014d8878-147e-43fb-9368-93ec00d90cf1', '482b47e6-677e-4688-a0dc-3eebdd74715b', '8ec52971-32cf-4fa0-89ae-4d6e7b86cc31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01505b10-a75f-4430-985d-db21732dea7a', '52bc43ea-f16d-4f29-8b3f-108a455dafb9', '95abcf05-2cae-4767-95fb-9c4825c48bc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01512b60-c948-42d1-82d1-60051d593af8', '31d594fe-55b8-4e5e-95de-af8d3578be43', 'b22ae83f-00b6-44f8-935f-3efac6da1a46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01559220-11d4-4eba-8ee7-28c497652e5b', 'f5049acd-c694-4c64-afe3-2e388d9e5a34', '415f3fc3-cd9f-46a9-a878-ddf81bdcbf63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01576237-22cc-4caa-87c9-ace57d747f59', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b3b81f42-387a-433b-83c9-9256fe8333a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('015a5cac-484b-4f59-8010-aaaee110d7e7', 'b8db4867-efad-423a-ad86-6f11ccc3b613', 'fda83508-6fa4-4504-8b8a-15621a99f02e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('015b9ff4-b84b-4631-abf7-8bd29933fa09', '05d06097-6cc6-43c0-9813-c57d1ce0fb90', '0f23d47c-66cc-42ef-9d4d-41f8b72a826b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('015c2d37-1a90-4a8e-a6b0-f5e7a785ed92', 'd3212cfd-bd1f-40a0-9b96-70d570344c82', '3590f11a-36b7-4295-b504-7f2dc18cbc4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01611858-69a2-42fe-a426-39c9c9d90cd3', '9ebee199-6e27-48fd-99d0-d06ec86694a5', '88f22934-1175-4c65-bb4c-459bf2b0e92a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01655ebb-6215-4304-b63c-d8845fe71cb4', '89537016-34a1-4c6c-9490-c51b039da1a4', 'bb922da1-d4b6-41f8-9aa8-49affa0ccf61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0165b29a-1382-4d83-abb8-548cdc64d79f', 'a8302b09-2ab0-45a2-b394-34acca9f9f99', '4b6cdc84-0b34-475b-bedd-a7e81749973c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01676c29-6c71-40c6-866a-749fc6c42a97', '0202a9b2-4ad7-47ac-ab08-0b10e7f3862c', 'eac27180-16aa-4bd4-b86c-f83d99e4945f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01686d4c-4daf-43b8-83ea-4b886a9df5ae', '1c037d90-fe39-411f-ae66-a78095c56b46', '9b8d60fb-c931-4ddd-b0c4-45b19fb1430f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01693ef4-a842-4101-9935-846c55410022', '73ccacc1-b197-43de-be14-d2199771f87c', 'dbf8c3aa-30b2-405a-a09c-2552c077b17f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0169d49d-d8cd-4ef9-b254-c738edd1aa20', 'dd933814-162f-40b8-9593-a1f4ef3162dc', 'fffa83ac-af6b-4986-8f02-a7936b5e14cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('016b1f52-d46b-453b-b030-c8480fd38e73', '34987bbf-a315-4d34-90f1-2cd3499e09b2', 'aeae1457-1214-4ae5-8117-c32e221d788f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('016bd96b-e05e-4eab-96f1-5135b4e8bda5', '1f20adec-01c7-4eaa-8b36-43bb65537578', '96cb40b5-8a7a-4f10-8324-a537409252ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('016cfee0-6456-4f72-a15a-13eb46183840', '6d05fde8-cab4-479b-b1cb-327443d4d910', 'f6dc8e54-2771-488e-8332-52290b3dfcd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('016d98e5-3933-4610-93b7-8df9a59dd99c', '45d05f3f-49d0-4a49-8777-588346fef4fd', '6a9a0ab4-d113-4937-b252-b1386f0b155a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('016dae30-03fc-4854-8aff-5fdc185f9f7b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e43cdfa0-ca1a-4adf-bc6f-1f9231691825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0175abaa-c72f-4221-85b0-c578fee80d86', '418938cf-9644-4765-af33-4e22cb927890', 'd646ddfd-079e-4920-9f6f-b2b365117e87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('017682a1-3997-4f27-aea9-660f1e5bdd88', '84dd76e2-401c-440e-b8f9-2044cf40f6ce', 'fd7be83f-783d-4d83-9e4c-6a951c264089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('017882d9-aa0e-4b1b-90fd-aff34045eb5b', '960b7001-e4fc-480d-b7b1-6664e68dec77', 'a19f6626-b196-4f79-ad38-5862e0bf5cbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01788e4c-c9bd-426b-9fa4-3d9af1df1781', '4a6a8a15-71c4-4042-b1c3-eee60d9283da', '4db83b72-f36a-410a-be0b-413cc0e48a12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01795f7c-c8b0-49fe-bbc9-be1af24a889e', '119bcb86-38ad-4487-830d-d01981c6f0a8', 'ee027bb5-8af5-4039-b855-0e8ad371aba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0179d7da-8656-4e6e-a8b7-80d1d72f5149', '5d5487ab-1351-41e4-b1f5-47dfb065793e', 'be18a83f-35bc-494a-8dc8-ec9c6f760365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('017a4c6f-222a-45e0-881b-e6790490451d', '8078ce3f-aed2-499a-bf21-d4ee34109e2f', '7f5f36ce-58c0-47fd-87ba-91d89008ea49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('017a9bc8-b587-4101-a6c1-7e24121bc342', 'e658845f-10e9-4f57-ab54-2a203b1a19c2', '1f4515fc-c945-4a2f-a4a1-e6efee8871b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('017ac38a-f00b-45bf-8644-31f94d79bbdb', '16df1634-501e-47df-9c2c-8f6fcd6ee4a0', 'ec195031-9a7c-4563-b5b4-4f3e189ac8a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('017af368-b0c7-487f-ba4c-191c576fbb9c', 'f491ccd1-517d-45a1-b9d8-8cd4ffcde3f8', '3ea37505-23cd-4e41-8ec8-2b84e6920146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('017c78ec-d912-47d0-a7c9-368479cdeb93', '5efff0a5-71c0-4e49-a069-53580b0ad58e', '6bee0a13-6965-4b6c-abf3-a2bc96dbb172');
INSERT INTO public."CardResolutios_Tasks" VALUES ('017d0134-8682-4e6e-b079-16e461814ef5', 'b2378464-8112-46fa-bcfd-0533205cd9d4', 'b2fa6377-4a92-477b-b746-f1ddfa4b660c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01814392-2f9b-4a4f-9a95-1eef4bfa240e', '3a7f4ce4-7ca7-4dd3-bd4a-7fba4e2866c2', '8031e57f-53e3-4265-9467-ce3e794eea10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0181c8ed-e2ac-4a3e-a7c6-4725fd4c1b10', '371876dd-d24e-425d-8fbe-07d68d7b3eff', 'edae103b-ba2b-4111-a60b-ffec7e0ea053');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01846832-1916-4202-b012-e8cfaefd8d9c', 'fea0e842-72ce-45be-a56b-2090e6ad6425', 'ba48b50b-88b2-4c08-ba94-214140fc07fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01890da6-0f41-49ba-85c5-f5cba8f13ef6', '1fc53bc2-8527-43ab-820f-07651038808a', '7cc20c6a-05a5-4ec3-a59b-57c5ae3de124');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01897ea0-70c5-4413-809f-14cbdfd3c0ee', 'dad5bdb2-dc60-4ad2-8f9a-69a1daf7a96c', '04b95ae4-9641-4ec0-af59-499722912922');
INSERT INTO public."CardResolutios_Tasks" VALUES ('018ca190-c2cf-42d1-a205-650793be105e', '5977e528-9523-41cf-9dbf-9727c636eed6', 'a1a66088-05d5-4443-aa92-0640f51c680c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('018df6c7-3224-4bd5-8da9-ed4a3fdcebf8', '4ac5d103-3b71-4abc-8446-4e01be029bee', 'd6bfbc92-757f-460c-8b8b-18c5c19b597f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('018e9a51-9205-46e5-8203-f78f876f33f4', 'b435951f-88ea-4ad4-b471-6ddf045a2ddc', 'bb69500a-417e-4a8f-aaa9-f184771ab50a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('018fdcee-bc6d-4aa8-9a6a-3a7330bb0642', 'ef6ccea7-168c-4fb3-a44c-aa769c2350a7', 'dcb0849c-f935-4ec0-b184-dcccd8e68297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01924010-371b-4ceb-a038-6734e4c2704e', 'a0a22710-ae6a-4e64-9723-c458471443ef', 'f6355120-5fea-44c8-83ef-212f8d66c28b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01924337-2ed4-44b9-8bfc-fe1b526b4e2f', '396e856e-eb06-4798-bd89-795e32f91188', '934f36e5-0364-47ee-9f9c-3305df236156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0195735c-2c1d-4d7f-88be-7485a868c75f', '61ca633f-c679-4e5d-b5d9-a097c941f467', '06451a7e-3658-4798-9cbc-e59f25486371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0195b076-afbd-464d-a8f1-a450eb46f8d8', '56b3a798-5a63-42e9-896f-6f179e209330', 'c9ce90f7-75ed-4d9e-b3eb-3c6672908bae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0195bce7-b2e1-4d5f-91c9-18c91cf35004', '99de5df1-dc1c-45a3-89e4-8147245d6d9a', '32b82e37-379e-4892-8c46-610be80e7d9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01973f69-9a5c-4f0a-816c-bc7d082960e4', '228ab1e7-295a-4163-abe6-a9794fba776e', 'dc11fee4-3a83-4a33-b00d-5738551bfe00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('019c3a2e-d8b3-48ab-8e1e-799ae1805889', 'c41cd984-3708-44b5-a1bb-7f1709d542c9', '213b706d-b88f-4737-9e61-ed5f5ee1478e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('019edeb6-6ae1-419a-a9f8-d8e59aaf9241', '57442d79-f98a-445f-8fc8-5d7bb8049736', 'fde8d59f-2f70-49b6-8e64-4cdade240cfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01a24b90-3fcf-4aa4-8948-152da6938185', 'bd48aeab-d244-4d2a-9884-66455af72887', 'd159a050-f7ff-4e96-b719-4be946e9aa8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01a341d3-6dfd-47c6-9df0-a6c808e520a7', '5cbf5738-1ab0-4a00-9de3-f80aa0965864', '1030a8ee-cfac-4074-bc66-5903b71e1c9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01a5db1c-22d7-40ac-9a00-45ba34a6b457', '446d4b35-2a80-4715-9622-d69cfe4ec436', '790230c1-96ff-4e4f-9e84-623f7d367c59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01ac12b6-a17f-4693-9e4d-24b30a045cde', '879e1dc3-96d7-4eb4-8dc3-b0af08e80fc7', '9c99e6dc-7aad-4a8f-84b8-c9b43b9bc2b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01b3b3d2-0881-4cd4-8fe9-864888ada784', '9a6a7252-6f0d-4e81-8390-ab245bb7fa05', '8151671b-973c-4a94-a9c2-94055afcf1fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01b3baee-9223-48b6-b3ef-8633c873caae', '8f3fe576-45c2-4d6d-b83e-a89501c91701', '52de4aaa-2bfe-42a9-8323-52823e785203');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01b90c6c-81a8-4842-8685-18e424db64a1', '542ff832-4459-4a58-9167-daa19fbe44f6', 'cbfa16de-1ab2-4205-8e73-4585e47ff141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01b9feb9-7958-462a-9de5-5e2b133c940a', 'b44afbc4-183d-4454-955c-ecec56800d2a', '9815cfd3-8cd9-43fc-b5ca-bb433ae59c2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01bd554c-12d7-4a16-bbc1-1611a4f95013', '8a32f2b2-2fc9-46f4-8969-b2f7d9a8c3a2', 'c597e58d-079e-4302-9ca9-cde501df46f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01c12894-e7c2-4bc3-a819-43ba35e8860a', '8173fb97-5dfd-40b7-93ae-9b7a4c69cf4b', '852f0006-4c27-47f1-977a-ac4642481db6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01c21a9f-68f7-4475-84be-abb80af52dbc', '0215ba62-c12d-482c-ac89-a0256d8a75df', '47e9a984-c58e-46c2-85be-df9c4f6b7e00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01c59f7d-961a-4020-b2eb-7d56d1947cea', '0107ebc3-95d7-43fc-8d76-4ff536be5373', '59402e32-68cd-492c-880d-d61cef015c9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01c8c112-15c8-408f-8525-adf92017d626', '481e75ce-b8aa-4022-b9be-7eb1015c05e5', '0b9a431f-7f84-4a5d-bfa2-fd8fcca75ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01c9c534-62b3-485d-a5bc-863253366371', '340f2642-6b30-4bbb-8875-2d7217c71db0', 'b35c5549-929b-492a-9fa2-e3ea0f1567f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01ca2b43-00d5-4523-aa3e-073aec1b2c97', '5a6adf67-5f53-426c-b20e-35342641de1e', 'cad3741e-1c40-4fae-944b-765628878b1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01cad20f-bc1a-41d1-aaf9-54caccb5e11d', 'e8611d0e-e639-42af-b562-2647c5a97b9a', 'e9d92f8a-d6d2-4f01-8913-dddefc8b6246');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01caf4d6-b4bf-4a05-86c2-83f22f3e0054', 'c3c69b28-f85a-4a72-8c90-a3f3ae90d2bd', '0b874777-69f0-4f24-b949-dd1c03eb37fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01cd962b-7f20-4fd1-acc3-6a98eda3f58d', '31ffaf81-8ed8-44ef-abfd-01d6b1632392', '1ec8b5df-56fb-467b-8afd-f0131bc87870');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01d2b4c2-11fc-4604-9be0-e73568f7b7bf', '1a62e928-1d25-4acc-9a1f-33ffa7cd676e', '8440f448-8361-4e67-93af-328ff78b3c39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01d3781e-6122-4e76-86f3-4d70f17ef9cd', '780b5bdb-675f-4b53-9d00-4e0e54064bff', 'd4c18e45-67e8-42c2-b4e2-ac7fefe192d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01d482e8-e210-4b59-9969-936a2593426d', '2e99f9df-bbd2-4c6b-8bcd-f07cadd3e316', '150b84a1-bee8-40ea-b86f-bedec586a523');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01d77c56-69a3-46d1-bebe-83064f6ca765', 'e5bf9b1d-59a0-428b-917a-6d96a1aeab10', 'e7039656-57c5-4b4e-83e5-a9af59380222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01d8bf41-ac71-4e3e-8fe8-7560b8292ea0', 'c9fb5e68-ad13-429e-a9e1-42437d97168c', '36dbc529-993d-4147-b62f-4dd87334f683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01d92d0c-fd31-4ca8-a8d5-dfec0e7b8f9d', 'f7580d42-dcf3-42e1-8921-e8e88935b64c', '42c52a7e-60b5-472a-8277-b5723654b9c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01dafe16-d0c9-4555-ae3e-263c34b3ef22', '676d27bc-dbc3-4e62-890b-e771db30e941', '537e2fce-55d8-4f32-95e1-ea8d64b8b382');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01dc38d9-9d28-41dc-8a03-7feff88320d0', 'a10ca052-987b-4767-9c3a-4f2880ee97c1', 'eeaa8f15-609f-4b6f-9c91-b49a61de2587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01dc53a1-ece4-43eb-8ee7-4dd424852441', '733d4f3e-54b3-4932-bdd8-50cf01b6086c', '8df7ef35-c24a-4ce9-b1fa-0afc8f6582d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01dd871f-b572-40ff-88b1-9bdc5a4efcc2', 'a67e1a2d-31ae-4a09-b627-55d008a85273', 'a2ef9ad8-b70a-40ba-81ba-0aa6b86dac49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01df4587-5c6f-4d72-9bba-9f2fa6419d9e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '16b890c4-8def-4c84-867f-179af69c59cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01e11295-e622-4fb6-95e3-aa71a35064ce', '5b623060-a83a-46d8-9ec6-6a41d60f9003', 'b7cacbfe-355a-46d5-8dd8-5c4ff6483f14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01e6d301-12d2-4dca-8fff-d7ec3b9fb6a9', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', 'eab55a31-62d8-4d3a-982a-61b55f711678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01e77a4e-5434-4790-8279-93dcb94e0cd7', '117f9b99-22f3-4953-908c-8d0640c10c8f', '5b7e0bfa-d6a8-44e1-8d91-82c87b819e7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01e99d96-a6f8-4ad4-8b5f-a7a6d778e208', '26598408-8264-47e6-8c46-fab354518654', '85c728bb-424b-480a-a1eb-db3510956bf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01ea5897-fb22-4ab3-82d3-35b417dbaa13', '543a0ebd-e96e-46d9-8a11-b469ed4b9c53', '4bf90c99-70ae-4297-914d-4d4536167b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01ebb89e-e390-464e-96c6-aa058a3d3c60', '516f6a93-b93e-4eab-ba9f-13a3b1a60730', '6075b6c8-a7a3-4777-86a7-674082978bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01ec8cb7-eb48-4c3d-9f5e-a13ced352f15', '81178dd2-c8e3-43f6-b25e-3c8cc9530795', '4af67605-f8a3-4e18-b7f5-ff430cabc0a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01edeabc-0765-46ce-82e2-843a11a406ae', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', '079b6af6-aea6-48ff-b623-1ca3011ec528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01ee86e4-657a-4d81-b809-cb13465d3e9b', 'd7bfd654-bdb2-4d93-bae0-abee8aa8256b', '02bf7832-9fbb-4f25-92b1-8c3d93026039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01eee707-7e30-41c4-ad9d-d2d0af55ec5a', '8a14c79e-0662-4b77-a751-a596c02ce02e', 'da32b832-8f62-4109-89a7-3375d49d63c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01ef16f0-d531-4710-9536-32f8a8ffdf83', '7f19256c-9891-4281-b2a1-3b8cc7465386', 'a9587f76-a925-450b-a685-d449fa78ac2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01f06c36-d7e7-4809-aaf5-a80af7a891f9', '2e91aee4-2702-4a47-ad97-790eb653adb9', 'dad07dfa-6f28-4164-9a28-b627c84c3dac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01f107fc-5cb4-4f2d-a3bd-3a33cf5274f0', '375f3265-b404-4c9f-a8e9-6205701ff357', '3049af9e-8236-433e-a3a7-6da770551837');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01f24f4c-934a-4132-9b7a-4a9bdb041b5b', '88f13922-e06f-4732-a76a-0ddd55493001', 'd40eff08-0f61-462c-a1fc-5f60d18bb10b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01f5faff-38e2-4709-95c1-6b34014da7e9', '715413fc-2890-4945-a492-df1e2f9ee3f2', '740970d5-3133-4d12-bf9b-5bc107cb1547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01f642a4-6c18-42b7-b622-c7c102bdcd6a', 'e90f676d-649c-4f52-a28d-da8e9915e59f', 'ae4e0b09-bf8a-4e1d-b721-876f2a5fa8fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01f6fb55-b2a8-4603-841a-a30b48832728', 'd677983c-a9d6-4bd6-8b9d-031c46744c60', '62a71a37-9811-45c5-9e74-6616ad3acf1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01f7f2a7-3db9-429e-82ce-9752a2d2a4c6', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '3045223b-a4fc-43cd-b9eb-45faa0b9949b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01fccd94-f490-47e3-8502-81d37bcc0a92', 'e198913e-f700-4257-af67-20905651c226', '8111a8e3-7bc8-493b-be50-450c9cd5db97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01feb84b-f2d7-4274-aeca-9d484e3c882d', 'f3940f15-f195-48e6-99b4-c47d0a9843e1', 'cbbb293a-c69e-4b42-98bc-1a0bafc349cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('01ffdc8f-5cca-453b-b7ee-a0ef8f1d0b16', '81c22919-5fc1-4d1f-b76a-1711e57331e2', 'f342353a-eab1-471a-880e-eb972be2443d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0201560f-93eb-4707-992a-c0c85b29651b', '19f0553d-b08a-46c1-9b55-d463cd89b014', '55874d6c-3fa3-4c0e-9a60-556159ea86c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02061edf-2f72-4cc7-8ab6-fbee42a1175c', 'cc9163de-a647-4848-a897-c61ac3943332', '1ecf5625-28d1-4ec2-8a00-92eebf2ebe18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02062717-7715-4ee6-9cd8-c5cbf2e3e47d', '34adcdb0-fea2-4bec-a322-4e6c2e72d3ec', 'fd1371b6-0de3-4581-b50f-c60308971a88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('020786a2-adcd-4f1e-b6a2-912543c3534c', '59821d5f-52ac-465d-82d0-7f1c2232810a', '80eb19e0-ea07-40cc-951f-bbee47969eac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('020ced51-94fc-4672-b771-5adb3f8908ec', '442e4338-3379-4135-8ff7-5a6bb8a60ced', '8b6e85e8-410f-4606-a3b8-f3aaa0ef2cd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('020edcf1-58c4-456b-bb42-f1ef87bdaa45', '0f75f1ce-715f-496b-a7f5-ab87ec532ee0', 'da11158f-fbb3-4f72-ba0a-7947c0309cec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('020edefe-d08d-4740-8f23-688ffb78d2c8', '17a96232-ca21-4c6b-98a5-ccdba9ae6477', '7ffbb27f-62bb-4a92-b8f3-fca96b9192ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('020eebb1-919b-427c-9453-8043d0e9e8b9', 'b0c1196f-6ddf-4bac-9b1c-16e4a40b96bf', '2de290bc-8dcf-4172-8be9-5810bcf195c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0211982d-9f39-42a8-88ff-e652b53ced93', 'efeec40a-76d9-4161-87d5-16b018b073ab', '62b04d51-254a-4721-8766-dc857001f6ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('021206d4-8c0f-4150-b563-98cf539ae2fd', 'ab3c7262-08b2-456a-bc2c-965feb91866a', 'd4934582-75bc-4eac-9de1-cca7fb7d892e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0217d4a7-6fb6-47fb-a18a-d86edff03508', 'df256326-663c-4999-b330-7e3da75921c2', 'c3594556-8d76-4be3-9efe-23763002b9f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0218382a-a607-40fd-bf6b-b821e20ed964', '6316bff9-b60b-46b9-a7ff-4f13bd9fa777', 'cc907dcc-ca24-45d8-bacd-8bdeaeebf23c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('021a6391-fc21-4426-8af4-a93b900202d3', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '3fe97bac-e370-43b0-a0ce-12125aa73438');
INSERT INTO public."CardResolutios_Tasks" VALUES ('021bc420-a4ff-4111-8bb0-3e901f8df779', '20ed3ad5-3973-431c-b325-0a105cf12154', '910a6bee-52d7-4f96-9eb4-29c27f592838');
INSERT INTO public."CardResolutios_Tasks" VALUES ('021f6729-df7d-430b-991e-115960a3b782', '05d06097-6cc6-43c0-9813-c57d1ce0fb90', '6509415b-2968-46be-a43b-8e3b9a981f24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02208b1c-34ce-470e-8ab7-67a2ee2734d3', 'f1fe72c3-2100-4bcd-ad91-7c14861dcddd', '4f15441b-bd52-402e-9888-efddc284f02e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02239157-60e1-4957-ba0e-d6d5d125580b', '13747f9c-c114-439f-90f7-d993109869f8', 'dd2d1ee8-ad6b-4614-aa70-74b23c02ef43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('022710e3-e423-4207-a30e-eda4be3a0b78', '64992b54-b779-4840-b26d-3237b9b34a17', 'c0db4c58-9bca-4fb9-ba34-7a225ae18741');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02278955-195b-4b15-9dfd-2c0ae17d8a42', '4394bfcc-7186-46fb-abe3-4188df5a124f', '05a0b8bd-6793-4b69-bb76-160c4fb32ec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('022acaff-4c2c-4c1c-be38-cf2805bcf3c8', '3e365312-138b-4c74-a098-abc55573a4b2', 'e3cb4a28-c4bb-4d36-b402-8c326b13b73e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('022c910f-768f-4644-82f6-df1be80651e9', 'e37340bb-2eac-47e5-8b7c-a02ebd29fa1e', '279058d2-cb85-4814-b4c8-9357ee93242e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('022ca29f-2f90-425b-b7ea-00c8c8801703', '1a4dc2fc-a3bf-4633-9b08-1a897468ad13', '9605e09d-66c5-4458-aab7-ebc108a526d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('022e318a-aad0-4888-8af4-655d6cdd982e', '2a75abbc-141a-49b7-91d0-e9a8e55c5800', 'cc9381bb-4efa-4df8-a83d-967084c6ef0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('022e5cdb-1185-4657-98e6-9f4045439c81', 'bfebd69f-d50c-4efc-931c-b26a40e2acc4', 'c044144f-2049-4d03-a6fc-371a069adcee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02303614-3c24-4ad4-8ccb-30dced26ccf4', '390a43e4-9b67-41db-b8ad-d92f385966b1', '3eba21f3-8876-40ad-8571-6354cac79645');
INSERT INTO public."CardResolutios_Tasks" VALUES ('023330c8-e4f6-4707-8063-ed0a7b395d30', '947c045e-845f-496f-a59d-ccb6d8ce5f84', '58467b46-5585-4893-a341-b2d43e11751b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0234a2e2-f920-4eef-8f32-0fb087dd7d5a', '7385118c-e550-4338-b58f-049f69dfcebf', '8bcd6813-db6f-4b81-9770-35a80a62b8c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0238eb30-25c3-4957-8ee0-331aaa234871', '64f52244-ad7f-4a4b-863a-d9061247acca', '7d97679b-773f-4f16-b887-fd4ed7d4dd20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02412be0-ad1d-4363-b49b-ccf30c789226', 'e1867cdf-ce09-4a57-904a-185e45aa0658', 'a5c4ca39-23c9-4eea-b116-15b5321ae040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('024300f3-876b-433f-b8e5-eb1d0fcdf7d5', 'f11ffca0-a363-4083-bc0d-3d9be4068ec7', '170d19a9-f42b-43f6-8df7-00a7fa33ebe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0246a796-d07f-4f64-adb7-fb13c7fe094f', 'c5a81d44-1e76-4ad9-99f6-7f414f783df3', 'c472867c-e2be-4bfa-b5a7-2e14cc48684f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02482b0b-f794-4a29-ae64-a997e72ca1e7', '2d52133a-c6d7-47dd-b3a7-0d2f8654e124', '184122d7-da48-4ed1-877e-d9fc8b85735e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('024ab3ea-0e0b-40cd-a2fe-6832a07cd21a', '1c1d7b06-ecb9-4043-ab75-6df8265af6f7', '5c2459b7-4453-4ce6-b476-66839369ad72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('024b581e-95ba-4c3a-883e-c1a2c7c3baae', '8d889d61-cecf-4fe5-97e3-40e381c4865b', '7528e53d-8f06-4e08-8700-f8d0fc8f9a91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('024c74a4-753a-4e40-9106-c1452f361fcc', '786c75de-7006-45c7-9bf8-a7c4869e137b', 'c6564ac7-cebe-4b3e-ade7-e367bce90f76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('024ef855-d1c9-4839-8835-5d2af9d4f0ff', '83916bc8-1144-40d4-a70c-49147601e7d1', '3a44fcd0-08a7-48de-85f7-8a12b69052c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('024efd8a-c812-4a2b-9e57-f736d9aa2cf2', 'df54a111-6e3f-4260-b7a8-73505ddf0bf8', 'f8823b66-2009-4f14-96fc-0792bbb7c9f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('024f95da-2140-4d2f-9737-9f425b89c7c2', 'adc1da79-e2dc-4e77-bb54-d11eb5143999', '3e96ad20-b04c-4fdf-8b10-56b1d4f5af43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('024fb44a-6bc7-475d-813d-d12581890d99', '71cb2599-1eef-4282-aba5-06b517af68be', 'ca33d176-26ee-48c8-82f1-f43002992522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('025078ec-aeba-4e17-a229-6712c4cd1518', '179a06c3-bbc1-4696-b8cf-e5cae0387ef6', 'a090c1ba-8c8d-4fe7-b527-830669a216bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0250c288-32f7-4804-a111-95a2771423fa', '0f428a30-ba63-4d0c-abdd-5b1c0e399d57', '5a084bc2-b2ba-4663-b7a7-7bc286f90f1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('025138e8-8d67-4da4-8808-2cca0ce0b81f', '66d45e16-c8d8-40b4-ac24-66bbf2576c00', '5329b239-73f1-4671-bfc4-cc3c8fa3f100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0251c37c-3ddc-4c5c-955c-96c81552ac99', '51183ac7-bef9-4037-863c-24866144f906', '2e8780b9-93f4-4d27-b2d2-0e1c69dbf38f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0251fcf8-0f72-4c9f-adeb-8fe8679c7cef', '44207b17-5e3e-4e32-806a-9cd32b802a3f', 'f4d26f2c-0ecb-4fcc-b724-47c2a40037bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02578139-2bba-473f-b4ec-a59f091a97bc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '538d22ef-2a9a-42b3-9a7a-a4d98222ef8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0257a458-db6b-4810-876b-6690ababb2bc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '997a6485-c4cb-4a9b-9bee-6827a47e3750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0257e609-039e-4f7e-b6ba-a27c902d4b0a', '6642adc5-c67a-445b-9060-89bc52691fb9', '9dc3e7e0-d10e-4304-b8f9-6d565fb201df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0257e967-036e-49d3-a72a-9a17452d7fb2', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '1e848efe-c5be-4138-9133-382bffafc50b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0257f13f-6205-42ae-a394-8fc3cc857969', '97e3b634-5566-447c-89f4-5439fb6835c9', '122c1e24-8c1b-429d-8397-bab6ef9f5a71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02598fed-b754-46a0-99cf-e33638f5199f', '7c4417aa-0891-4e2f-8a00-d01a0fdb356a', '48074f4f-324b-46d5-ae0a-905752131dc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('025c2d3b-b009-4260-9910-df9db76ec6bf', 'dbbc77f8-88b5-43bd-b90f-d5555b182c56', '460bfe98-c6b5-4d83-b6bb-879f2d4a86b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('025e9c24-a293-4766-914d-13538c409abb', '8d5e24c5-713a-4d9d-80a4-08bd6280e6ca', '1c43532f-4ea1-425e-ab51-7220fcb7f7c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0260b6b6-445c-4c6c-9e85-b944578196f8', 'ce31fc84-19ce-4cda-a542-e7c80c496ca6', '44ddbcb2-6d8d-4a2c-b500-1b48d433a764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02610134-3e59-4951-9100-e478161f7379', 'd42cfe6a-5468-472a-ae34-332a82bb650e', 'c789b2da-0884-4e73-bf0d-c99cd3ffe02d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('026137f2-0b82-4643-92cd-f490ec86e9d3', '71a31039-c8c6-420a-b61f-4ead5485db72', 'a6dac0a2-b320-4f86-9112-5e2b80375a54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02616250-6413-409d-84a5-e713f7ed7485', '04e2f274-2d26-46f8-9deb-d30c80e0fc85', 'cd322c07-fb43-400f-9c6c-62cf58b20edc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('026192a5-f13e-4d62-bc42-0e73dfce9888', '83c89f0d-1e13-4fbb-8e63-3f19ebc95eac', '275a2b36-7a49-4641-b968-7c3f6569ea9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02642ce7-63d7-40bd-b24d-c51e80ec9697', '0fcca117-7861-4c47-aad3-92af16d95ed6', 'e3381013-82b8-44ca-bd18-0d847965f712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02658b83-c080-47a1-8643-fa3200a52925', 'a3f74afb-1fec-4b7c-bdb0-549ac4ba52be', '46d58fba-d72e-42bb-be2f-c9bbc413ac75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02697b80-1cfa-4939-b092-dfc60a0861fb', 'a5a7d038-2d0a-4379-b434-4d5ddb7e6d0e', 'b6eee8a4-7ff6-49c8-8bf6-be2b25b61d88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02697c76-7da1-4ffd-86ed-89c6580bc858', 'b74520e4-15ab-4456-b2f2-3ea34d4b3c46', '76b17c94-3910-4463-b5f2-a4d6bfba6f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('026c7998-57ab-461c-9145-a09a0053797e', '9e5eb156-3155-41db-a686-5f4e9aec1122', '24f452ef-a4bf-4c23-b9d7-e1b9ac55fb4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('026e1973-0bf2-45bf-aae3-0fb4f3566f0d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd455d4cd-1210-48a1-899f-a94abfc448a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('026e897c-7593-48ad-8a21-9337350f564a', 'ef4cb34c-8477-47c5-9298-228ad54ced64', '1d5208fa-8dd7-4de3-aeca-c1711896dc36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0275dd79-d5b2-410a-8c55-93b0e8d2e763', 'fcbb6142-cac0-4490-a1bf-3057f6cdf2ea', '1958d3bf-3a1c-4ce9-ad2e-5e36052ea809');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0277117d-960a-4c05-876d-e71835bf11db', '1ce81164-faea-48fb-b76b-1d643e61a144', 'dafb5ead-0cdf-41ff-9128-cb6ffe3b6d96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0277900f-04f6-4ad0-9366-39716a74d122', '9143171a-8ec5-40ed-a5b3-0b74f658f069', 'd329bee4-72bf-4058-bf08-31b8a288c96e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('027999d3-c8a1-4f4c-bf84-8d28ce5627d6', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '780145bf-9bd7-41c1-bd00-dfab802e9a3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0279df1e-d6cc-4546-8e47-5e21a3e0cbf6', '118d3753-0894-4289-9a47-9fa466f05531', '242e2932-eb95-4bef-8bd7-35e4b9796470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0279efd4-02b4-473b-958b-e774b2dfe6ed', '9626d646-0ba0-4cb6-9918-74678b8560f2', '107bb5c1-bd0f-4d76-8586-5b3e0730bb96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('027a21d5-c8c7-415a-9aaa-f40c63e7a250', '9898953a-af01-4371-a65c-921a23640c48', 'b28e3944-eddb-459a-8f2a-3a410fcdef5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('027a3966-6870-41d5-bdbd-923407eeb30a', '6cdef2c8-f1af-4ead-b015-7e2f77d8ae09', '232f1b1d-fe99-4c55-9f87-2f2ea5aada4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('027dc762-adea-4bf0-8ded-9241b9d5538c', 'f8acfb76-16a6-48d4-8fc9-08856ce24e43', '2aaca950-2fcc-4f0f-9610-dc94c255a29b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('027e5163-6305-4672-80ea-d8376d98f0c7', 'bcd7b2ee-30ae-48c7-a3c5-52b588ac47dc', '91efa10e-d669-4860-9d04-7a898cadb627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('027ecdb5-4fef-4682-98e3-aeb69fb99deb', '38595b50-ce74-47cb-b8f2-f513cf362816', '0519a2fc-b4fd-4a99-af09-5a23df85badc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0280396a-0f03-4084-9443-e389a0e1b8ac', '6cdef2c8-f1af-4ead-b015-7e2f77d8ae09', '8f73817a-f709-45bb-95ae-19b1532ed2ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0282f7fa-03a9-4792-8944-0a1ec988952a', 'b1ef4a0f-66b1-4416-8c49-060df4b4a4b1', '823c0d50-10f2-441e-b9e7-4671dd0a7d6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02854a86-f827-46e1-ac00-aeb65657d32f', '362bdac8-7238-4e13-b761-15fd112fdfa3', '8cc63b28-31c7-4b47-befe-3a8b26700f89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02861b11-3c60-4937-9f84-6d966b681ccc', '9f2d348a-a56f-46db-bce9-a1b9f2abe775', '43b7803c-f23b-47ef-970f-cc2153faecb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02881533-5ac8-480b-8bf9-350f7e29d1fc', '2aff5c67-7f2d-4258-a2bd-15540012f2cf', '2feb6551-ab34-4865-9100-c643d9e529af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('028bb4b8-cd09-4a41-bd41-94ab622d1ea5', 'c9183c1f-5cd5-450b-bc4b-2cc45f26cfde', 'd2ddbdea-7a7f-438e-9a75-d7e9eb785723');
INSERT INTO public."CardResolutios_Tasks" VALUES ('028bcacc-39f3-4e5b-ba89-5e317dd6cc6b', 'c26cefa0-e46b-47fb-b20e-d8cd14e6ccaf', '6610aeda-1b92-490c-b89d-905c12c72ef6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02931826-89bc-4f1d-ab16-8af3e151026e', 'f54b5411-35ba-4d05-830f-d4e0543e4ea4', '3055d304-ddaa-4854-a670-8d1c2c2238f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('029a8746-c2a2-431f-a6f7-99bb79f617b0', '17853c2a-3cc7-427b-b428-caf74b6a0f5b', 'e0a3a067-f2c9-4ced-8094-69fced184937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('029b1120-ac8a-4e7a-936e-7dff844d25b5', '074a945d-36ee-4c08-a40e-4d6514ac9ace', '57ca007d-834a-4b54-88e3-c91945675236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('029ba68d-54d3-4df8-8361-1aca03450492', '6d411ba6-f037-4343-855f-a9512f5c9e06', '3b77d518-857c-465d-ab6f-44ae99cd328c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('029c384c-08d0-4217-83ee-25c0b2ec042f', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '7837f3aa-eb4e-4291-8376-d34bc8caf99a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02a1634a-097a-4900-a91a-4f45ec9971e9', '28f10002-064c-4701-8ceb-eac663fa724f', 'a3566d6d-0d8b-4f77-8938-3922cc289c6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02a2fc66-5b5d-4856-90a8-61d6cc0f599f', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', '8bba8fab-ee09-49a7-8d9c-ecead5b048fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02a51ca1-c645-46f0-9d9c-7c60dc4fb3fe', '80b4f649-56ef-4178-a41a-491e4956dbb1', 'd6cfdabc-cc0a-449a-ad86-5a77fb9620aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02a68c5f-1fd1-4c44-97c0-b91d687857dc', 'e4ba3cfe-5132-4de9-b777-a583d29f82b9', 'db832cb8-fda5-4935-8b3c-3fad33812292');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02a79775-a0fd-40a6-985b-d33b17720e05', 'c112a06a-0cc4-4ecc-924c-290461e87923', '86426622-e3ed-47f0-9919-108077b2ad91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02aabca1-a56f-483c-bcf0-c861b22d4b65', 'de1bd3cc-7ad6-4904-a5c5-d602189ed3db', '2916f9d1-f6e1-46c8-8e42-198b643dc95e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02aad830-f4c3-43aa-9650-43cbff1c6459', '44fa067c-dc1c-4d8b-b82b-45ff384573fd', '5388bac0-f6e4-4dc4-8cb3-4fa6c8545808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02ac95a2-0c9a-4ade-8391-a2807286e8d6', '92137348-c3e6-47e4-b949-940c591b3afa', '3adc1f28-2612-400d-824b-9582994135a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02ad25fe-fc25-4e15-8260-979669d27fd3', 'f3969849-6fa5-4dfe-be66-571f67f11b46', '1f531df1-6503-422f-a97a-f819674d8d4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02afda7a-a381-489e-b922-e67463bb10ea', '3d73a76b-f774-4bc4-ba04-75f6e05524a5', 'd01355cc-6552-4587-ba5d-38649e0bb572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02b23122-21ae-4d58-883e-10924260516f', '8c78c079-e45f-43f2-b626-bd023927ada8', '4d062d4f-ac09-4507-931e-e72c2da19905');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02b7b0d6-f4ac-4a31-bad1-fd28d7d9c5da', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4342e707-ea08-40b6-8159-0383f8c92fc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02b8677f-d6d1-465d-bdf4-06bc0ba23c34', 'cb9f5819-baa1-4b4f-980f-eec7257d468e', '0198598c-9371-4472-868c-6608f5df76f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02b91f1f-8496-4be2-b168-6e1550be8cdf', '851cb331-8434-4f9c-8576-de3be42b1f70', '5936519e-dfe3-461f-bf34-cd55c9447abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02ba3f28-8aca-4ca7-bf8a-fd3c259d4acc', '05aea195-7b2a-4dc1-a299-8aaa069acc36', '78ddf5e3-54c7-4b70-ad71-175a2049990b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02baf81a-4241-42f3-a5f7-d57e6905a73d', '263719a4-da48-490f-a312-e96dae86eeac', '5c0c6113-21ce-4bcc-b6f5-3dd21a71474f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02bb71ea-6ccf-40ad-a4a6-a2dbd9f441b5', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '8f325164-21fe-4829-8e50-3df121910dff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02bcd4a3-792c-47f5-9499-4d74f5395398', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '870187c2-4780-46d7-8b40-054a35c77377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02bcd9ba-e559-46ae-bd00-c57f8f0008fc', '8a721805-e1b9-4647-a6c3-9a3f8a5cc9b2', '54021095-a43b-49f8-80ed-0a113c5b2515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02bda5d4-e3c7-4b55-aa4a-fe1961eb75da', 'f56295db-2ed9-47c4-94f9-2d786e5ad0c4', '5df4f355-5525-42f3-ae50-bffa203451fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02be2bfb-adb5-4438-83e5-6e095daf37da', 'f84ae3fb-e205-44b5-a877-08b1f65f1083', 'd4f47752-5ba5-4e55-af98-3cba15b0862b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02be967a-30d8-4fb8-9250-c0544a2e2490', 'dd6b3bb8-9eaa-41cf-8d3f-e0f17c73b4d8', 'baa22241-bb29-4752-a572-240e73f4c432');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02bf1ad9-6bea-4a70-903f-41baf842b379', 'cb502084-c5af-4c6f-b694-d169929c3f66', '4a374e93-9a02-4b50-9930-021038c2b50f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02bf3a1f-5012-4c21-8340-55a7142253c2', 'b0069972-c113-4860-969a-1b2744cbad41', '089fac37-260d-42cb-aeaa-11b2fa621759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02c24c24-f2a1-4608-8aed-f6ee44fec68d', '3c351502-1948-4996-9975-3b9557d51f90', '75e3927b-4cbc-4e82-b6fe-baf0bfe64a84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02c2b63e-52d3-4193-b907-14a238de4669', 'f29b1de4-e919-4861-893c-934a9311cd2f', 'c0c7d6aa-5be3-40fd-b369-5feb4e2738e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02c7e3d8-29cf-4a6d-89e3-e8bd94f3535e', 'c38c0f0a-4dcc-4ba3-a23c-081ad138ec71', 'e4e6e1da-8161-4881-8cda-ada77933d118');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02cc4267-e273-4c3d-bd64-502ad8de94a4', '7e8c45cc-3448-44f1-87ae-19c7090512d7', '339b0bb2-99ac-49f0-b817-eaf9f8d8346e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02cded3f-942d-4872-9c90-f67b0307f3b7', '8a4e731a-d1e4-4b08-9f81-7a066822b4f4', '54d46a4e-971e-4777-a4c8-39b1babcc565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02cf0734-2aa2-4887-b402-46c82cbb8446', '4c641516-1436-4307-9b97-76968e032b52', 'e48c6911-3fbd-47c5-92f9-ffdf1069194c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02d038eb-3802-4df5-ba62-e8749e07b357', '08320a6d-1d71-4736-9c1f-b0621ed20e19', '3841e632-89ec-43bd-beea-fb441b0cd4cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02d0da56-73a5-4078-9c7c-c076affeea1b', '2f169e50-41c5-41e8-b158-11184624637b', '49e063e1-c2c0-4a56-908e-718048e8855c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02d26123-42b1-48f1-a385-ccb530392928', 'be163a53-0475-41f7-b588-e67fdbd29a1d', '85d0f302-9d08-43b4-b092-980b41c7a2c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02d479c7-11fc-4386-9bf3-20af7a879a99', '419d10bc-3b7b-4a53-a2ec-c60ced013a90', '465b35f7-69fa-4d9d-a5fd-e7d2333c9c17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02d764d9-f169-4a23-b49b-c63bff1d5940', '1bbd8b14-a6f7-421b-901d-fd11bc15cbb1', '8539f65f-f2fd-42d1-8044-ba2036f06528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02dbdbba-4335-4efb-9d16-b0e5071471f9', '847be150-317a-4ae0-ac60-d61ac37bba41', '69e715ee-508c-4b5b-bbf7-1c7e74c8289c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02dc9602-3555-4fb5-a1ad-306670dd65b7', '2086a11b-d238-41a9-bb9c-ae0fc8846c91', '07274b27-6f23-45cc-a29f-8a2c270ed59e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02dd0127-79f3-4f18-a53b-8186049ca426', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '098b3f45-0eaa-4024-89d2-534052bed829');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02dfab12-0ce0-4ac1-83e1-6d55bc90dbf0', '23ec9bfd-e2e1-414d-818f-e058fd5353b8', '5502f1a7-74e7-463a-b33d-712cf3992d6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02e13a4e-21e4-4a7a-b043-953d307584c8', 'e24a5d48-90f2-4059-9941-13c644e392df', 'd381f362-f841-44ce-abf0-bc61f2dd6728');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02e2020a-b64f-439f-9ba9-28f16355fa54', '8c820c1f-ff25-4c75-8f6f-87a723815476', '318e74e7-d947-4502-9683-5ca025665739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02e4ed57-55ff-43b4-ba3a-6857630a98f5', 'a17da5f2-e6ac-4859-b684-73d11e740f87', 'cde9388a-d786-4e23-867a-f42925ca64e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02e509b1-e652-46a4-86c6-25f34274f079', '410f9bd9-61f9-4714-ab3b-ef2819476bf1', 'b577b434-cf60-40b8-bd8c-638bf37e1c85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02e588d1-7b0e-4300-abf7-06ef9ce13938', 'd0cbc007-81f1-4981-9504-6a2c47188f98', '5145fc11-dc1c-48de-a7e4-a375fd20ff9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02e59299-a0ed-411d-9262-5bc5192b4765', '025b0204-2fc4-47e3-b768-5c014a7e4a7b', 'd55e94f5-684e-41ec-9a7d-b2c1cf638bc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02e63a66-08c3-4ba7-a2b0-eb22db653691', '6268d4ea-7908-4a1d-a51e-e3bb7217d91a', '30a4855d-44f8-485e-aea8-a93aa0c813d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02e7e632-e653-468e-ab86-b77b1ef782dd', 'dc98bae0-487e-4ec6-8c89-887755feb52d', 'c1459c1a-7c64-4456-80f3-c33939457167');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02e8363d-c1cf-42ef-899c-9953d87191ec', '4e826f4b-cfe1-4c49-a41c-35a0df2e354a', '52abb82b-3d1f-4e73-9048-cd7170a21c70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02ea0ac4-7565-46bf-9da2-fd713534986d', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', 'f53f3f5b-b4c9-4710-86c6-b59834b1a119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02ea6485-2b99-438a-873f-9913ebf85947', '8e309cfd-312d-4aec-9318-33afa4c9c8d6', '59f666c6-f225-472e-a214-0016da25a49d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02efdd18-e0c5-474e-9984-cebe8f1b9502', 'e2d12c74-7d8d-4e72-b69c-a0e861cbb6d6', '1541c5c3-45bb-4228-afbe-f40fcd2c615b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02f05682-fdce-41e7-a89e-311919f878b7', '5c8396c8-37db-459a-9170-2819155a9368', 'b79aee64-09d8-48a3-a8b0-e8f46334ec5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02f1b956-b02a-4bd3-bcd3-6532c2888b6e', '23ea65a3-e2d0-4db1-8639-45e170d08c34', 'ff7e578d-fefa-4e93-b78a-05656d5ca599');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02f294a1-b202-40d4-bf57-056bb8c999d4', '6447cc61-5d41-4584-843a-8107cec9b0b9', 'f8cc599f-6d24-42f4-a714-579356cd885e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02f4fe72-d375-4d6d-8dc5-e2dc0860bf32', '7dd63636-ef9a-482b-b808-fad0c105af98', 'd50d6620-f8b9-4675-99e6-2451e64d7c35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02f6fb54-410e-497d-9b70-510314da9822', 'c693b21e-590e-41fe-a591-6179b495115c', '645a1fd4-ab91-4408-a9bb-77d9e72ad121');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02f86157-ecae-48ab-8f7a-a6ae2c4e7685', '7abd8220-c234-4faa-b43b-e2b053c79edf', '862c7372-745e-43dd-b0f3-0ec8cfa7575f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02f8f773-2c1c-45d0-856e-3a019ec738d5', 'df54a111-6e3f-4260-b7a8-73505ddf0bf8', '120bffd4-481e-4a22-872a-5ef442861bb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02f9b24a-14b0-424d-b915-f7eb394091af', '93d2c99e-67d1-435c-8347-c66cbc1cbd2f', '47bb3272-e8fa-443b-a2d7-84257e739f7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02fb0657-46f9-4560-a9ca-f8aa11074106', '8c78c079-e45f-43f2-b626-bd023927ada8', '69015a92-8a66-43f9-94ef-682e06d42a28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('02fcf6f8-f092-4e88-804f-836ec25fe05a', '19297ade-6b08-49bd-820c-5c74aaa8e6da', 'd555a5a1-e5bc-44dc-824b-45ae23c45ac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03027371-3476-4d4f-adc2-d2bc6c39c311', 'b79ac1e8-78dc-4edc-989b-420c7ccb8cb5', '2414c262-d852-46f6-a06d-23271ee94a44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03047113-67fd-45e7-bb53-b599ea8f845e', 'b623b997-c749-44d0-b958-f81a58a7c506', '63b5c97c-8491-491f-9932-46610dc15bed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0304b84d-1c83-44f2-a5e1-c4f029932a2f', 'ca328a5d-2aae-4432-8934-7c5b390f6eb7', 'e6ee1e6c-2352-4303-b4df-8d91bb83dddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0304d947-73e7-49de-9373-894c9ce32e17', '79c872cb-231e-4a4b-949e-8d265b98c119', '78a8f8bc-6902-44ef-aca6-4ef614aecbb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('030ca65f-6400-488c-8e0f-3693d46f55fd', 'df17ae51-e7b9-4e32-ade9-00f0a7107399', '940854f7-2db7-4c31-b354-817f3bf3a8d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('030cd664-0402-4348-be42-b83fb3ef7ae1', '620b9ddd-5fec-48bc-bd56-927627cc41ad', '9f88569b-83ff-425c-90d5-99dddb062c51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('030e95a4-1a7a-41bb-85c0-4d4e47d9fe87', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '4f4a7c35-443d-47dc-af66-4ebd31c5a0c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('030ec06f-b9d4-49dd-bed7-411071db84e9', '490c1f75-570e-4756-ba17-baaa6148bc02', '569ba030-c573-4315-a5a1-d4c377364796');
INSERT INTO public."CardResolutios_Tasks" VALUES ('030ec56f-a4a6-44e8-9ecc-a83e31896b52', '024d5d10-b873-4954-a01a-4bf5e190bf01', 'f1cd349f-21f2-4764-8788-233d22971456');
INSERT INTO public."CardResolutios_Tasks" VALUES ('030f40de-3e1c-43f0-b6a8-d71bdee8c87d', '853e9c76-229e-49fd-aebe-c3a21f9b124f', 'f5c304b0-615e-48d6-8218-aaf898225635');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03111410-2589-4654-9d9c-3dc335f59509', 'b8ba97ce-1bad-4be1-9d02-0a4b157f96f5', '072ad743-423e-4404-b17c-308ce62d610e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03111aa4-72bf-49cb-8b95-05f85fe1bb2a', '072d31d3-887e-4462-bbfd-d47559a08f32', '67eda6df-f9c4-44cf-ac66-8f3eae8f4fe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03128edd-6eac-45f1-a1e1-bb7d7ce4f4f8', '51686b54-ae26-4d17-ace7-d1810194146f', 'f6d1ee45-54dc-4324-b31e-b04ce470936c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('031488c6-da2b-4a42-a8e2-c1de122c7feb', 'a37d8909-5872-4ecb-a2bd-feb14407e4cb', '397c0d6d-106c-4450-97d8-f012edde5081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0314fb45-5c20-4695-bfc0-8271c4ab4bcc', 'facf85da-0c77-46e8-84e7-58104ae70b71', 'eb066b13-fdce-4960-b570-931670f480aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0316c30f-4cc9-44ce-87cf-d56dacfd272e', '36b813a8-959f-4f70-ad81-bed6e375bf4a', 'b26a50b3-4d7e-4d49-9ba3-b0d4093d31d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0316f1d9-f5ee-461e-ac4a-d142bd1d6f39', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', 'e4987a16-567d-41e0-b034-8fb2b15e8397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03171f9f-091a-4039-8f94-2b91a81353d1', '0840968c-4415-4337-a384-8958b0fd3d88', '084b806d-4e05-4496-bdf1-589040b844f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03174848-8105-4d7b-9537-a63e92681c91', '56e89750-6c88-4e3e-9e99-0139ee779694', '21010e5e-c5ad-4f6e-9b18-3cd1edd35136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0317a2ed-dc3c-4fec-964f-a725c629437b', 'e4637ff4-a21f-404b-8ad0-d8625f86ebf7', '0103820a-9be0-4047-bf80-3332079185f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03188dec-3017-4a11-b57b-54c82620eb82', '5570a418-8b14-4e32-93da-189f235b3423', '83b1a16d-248c-4f15-a951-e323b7538a58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0318d0fb-7016-447a-8023-a25c609c2fcb', '58a20c3f-1c57-453d-87b5-7c6d07084b96', 'de6accbe-3819-41e8-94ac-c71fa6dcde6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0319b428-f047-46d7-8ddb-dd82fc0cd822', '481acf59-44b7-49a0-a257-293bc5ad72fa', '2a18df3b-f68e-4513-8b66-a567487a1d46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('031a709e-583c-4e48-86b9-c9d3674319d4', '87d61c1b-6128-4be6-b6ce-560bdf23acf3', 'c901192d-3e4a-46f6-a05a-e4d28b47b0db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('031ae51e-f1bb-4293-aaca-ff098adb955a', '834eddc1-e3df-4eb8-84bc-f4edea11eab4', 'd5518ea1-9fdf-4b9f-9a24-d808ee2e0fa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('031b3f8c-965e-4087-ae4a-da1de715c09b', '75dd81a5-61c8-468f-a217-4d6ed1aefc20', '51bc94ca-4bf5-463f-9c59-7af54b2143e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('031ddf0f-8c56-4a4c-9ee8-5896e1f4a88e', '98fdc4e2-5677-41c0-a87b-bfe7d944ccf7', 'b896b770-beee-46e4-9187-fe00bd6a5bdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03206c29-99b9-4e43-a5b1-cc9264a00c89', 'e3b933c0-29f0-44fb-83a8-0e47d07c5f5a', 'ad71ae49-36cf-4234-b32b-804b20304a7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03220dd6-8c2b-451c-bafd-0ffdfca5cd1e', 'a6086914-2cdd-4d2f-a863-f676871eaea4', 'b1ffef26-5132-4154-9350-0a78aab2b05e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03240a62-c652-4f5a-ad56-afb8560aaa41', '5fc10121-47e1-4272-a9ab-126707804c3d', '7c9a171a-44d0-4cdb-93d1-5a68e71aea3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('032d030f-75cb-4dd7-837a-27c4ff517060', 'b6445e16-fd67-4164-862b-48b095bd13af', '508cc531-5814-4e55-a235-102627e85af2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('032d16be-09d8-4a8e-8ce6-aca1ca39c7d7', '2930ca3f-00bf-4253-be99-b3846d0bf733', '29de828e-9414-49e4-b0fd-5a856f5cfa2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('032dc477-a43e-49a1-9f7f-1b8d95b58032', '456a3a0e-d92f-4083-9a50-78a6016acb65', '49781039-15ff-475a-a75d-26bd791ac8b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('032e9eaf-dd70-48fd-9efe-8c31b0b50181', 'fd5826a7-0673-403e-82e1-54d47015b956', 'ab227461-6be0-4f06-8a92-df2a2c3d78f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('032f3621-aa72-414c-9830-9c01ab6aa764', 'd5548e12-1823-4fad-b66f-6dd0fb16ac92', '7a6f3990-9660-4aa7-8d8a-0a1ce62a74f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('032f4275-0f48-4b59-b457-154e2cb417cb', 'cac63146-cf31-4e69-974a-2a824c4226ed', '34ab9d36-5eaa-4452-a481-d1df1a5c2299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('032f5c69-38c0-4d31-ace5-107361b703d7', 'e0f11988-935e-4ee5-b5d8-c5c28b7ed71a', '5592a48a-71ae-4813-9677-94be6fb57dac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('033071dd-40d8-4a8a-a370-fb805587c5dc', 'be8e8009-37f1-4f3f-8f0a-3ffa108348d4', '38e8e37e-90d1-4bcc-a56b-21a35fc9b87f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0334b734-da06-478e-8db7-2def6fc43db9', 'ffd182ad-3f3d-43bb-9f0f-8cdfddb5e6c4', '39e803cc-5879-4591-9757-60bdfcb6586b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0335c9a7-f7b1-450e-90dc-5c0531fdc721', '53d6b447-06da-450b-8850-ab4f6ffc832d', '413dbf27-9a20-4d92-a5d6-07dacc6e8f4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('033a470c-c77f-471f-890e-8711099c6f16', '173d25ea-7565-4e8b-a50c-90500978bda6', '07628b21-d222-423c-8b6d-4adbe301091d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('033a89e1-bb71-42a4-80dd-a35dab3f3d09', '5a4646de-45dd-43a9-bb23-0478042cc819', '0b555335-8aae-4d44-aa23-5cea3c659c1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('033ba0cf-48a5-4b86-b8a3-72eae0fced61', 'f17b7f62-5058-4e55-8028-14ff937cdc79', '89e140b1-de7b-4190-a44f-096b831dc5b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('033f12ac-639d-4df4-b0c2-d6e61f4f3c06', 'c9cd5960-a4c9-417e-be3a-e4dc28ba5735', 'a0f4300c-7a52-43c0-936e-490ff6b0d133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0340e839-07a4-429a-ac4e-bb06e7b12b03', 'f515cb33-d134-4aca-95b9-b5908f862a1e', 'e5607147-dfc8-4ab3-a3e2-1f6bdfd24b82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0344a7f0-7ff4-4f97-9257-02d3581bb1f6', 'd612d696-3a8d-4c17-b8f3-8d601d9167ef', 'e51bedec-8461-4510-bfd6-50d8578056f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0345c6be-e2d7-4dbd-9f12-c99090f5401b', '0dacc435-a645-424f-a6cb-d831ecfd13a4', '0701711e-195f-4ee4-8de8-71b525a48c02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('034634be-486a-4636-b46c-3f98b2963e0b', '7385118c-e550-4338-b58f-049f69dfcebf', '876de641-c48d-459c-be0f-55fbb81ddfa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('034655c6-13d2-41ca-a7db-c64596c9a3eb', 'e0ca376c-579c-4a41-9a09-d47b6e398061', '8da90ada-6af9-45c4-9a8f-d3bfed2443a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0348ad14-eedd-4867-b98b-93d7805fcbd4', '5581ca28-053c-40f8-951b-a561a5a85462', 'b2cc8815-11cc-457f-a600-bb313bf1a61f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('034bb4d8-5c07-4d5d-a8c7-a52fc67e85ca', 'af630f8d-e19c-4467-bf73-e4164e0d086c', 'b25bb55b-6159-4ac9-aed9-5a3a639efcff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('034beecc-59c7-4942-aae8-670bd4a9bce9', 'edf4ff70-6c72-445c-b7bd-bcfdda762deb', '781e9482-55d8-45b4-9454-df4bb8a273ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('034bef6b-9b5f-4a35-957d-c423bd88293f', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '7cf1daad-bb96-4535-a4c9-661392406696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0351a9e4-8c39-48bb-aba7-a81c05b55970', 'eb17a598-95e4-416a-a6a2-47254711c584', '3e50e968-e1ef-49ff-8829-c5c401c2ed49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03521b73-81ce-4177-b184-00397d9011fe', 'ba459e64-00b3-4f5c-95f1-38382da2d871', '9c06808e-4093-4cb5-b352-961a0ae9c936');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03546c6d-2dc5-4db3-8d49-366ea57dfb79', 'a06f028a-ec46-407c-9cc8-e6e60c5d7cfd', 'a7b439e9-a5f7-4dcd-82cf-3b6bacb975c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03565d37-528a-4fab-aee9-55ffd20432e6', 'eb8bde73-8ac0-4bab-97b3-3395f8b6efd4', 'a43756bd-db47-484a-be9e-2aa2a8515a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0357c9d9-f005-4d66-8fab-bed1d13d3823', '935f98bd-3fef-4376-9ad8-b33e0abde625', '9a9cece5-96b8-4a2a-acee-9c5b36109196');
INSERT INTO public."CardResolutios_Tasks" VALUES ('035b7ac1-c06b-416e-861c-fff7b1de0c7c', '12cd0a0f-ec22-4b78-b5f1-52f697846d53', '362157ad-7a68-4df7-95cd-16b19f3bf822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('035bcb0f-6041-42b3-afba-fdf97e196129', 'd6a8583b-339b-4187-9eb6-cac0ad953009', 'eda7056d-d0c3-4cb1-9cce-3b70af5bc42d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03626a4f-5360-4530-b3c1-5eb2386184df', 'deb7cbdc-5eeb-4626-95ca-f1edda8df10f', '27c15579-3b27-4349-b34c-1c8e4fdfa284');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03656c91-4ad2-4011-b015-cc4848d90d5c', 'db6e1581-ad21-4b6e-ad52-b2b57509dffa', '882746b6-a433-436d-921d-aba6e08ad504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('036623f1-3a17-48b7-b002-ca5e610a13de', '75ff113d-88cb-4261-83ef-b6aad539a4de', '71cfd6f9-017e-41ba-a05a-76a1e9767565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0366c851-a1bd-4f53-947b-da9b0027b3e6', '6aa1b6bf-7294-49b0-a6c5-646df068d6a6', '69032dfd-79a0-4bd5-a8c1-63bb63811f6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('036a4c34-32a7-47e3-bfcb-79ce26f5d9e2', '526588c8-d881-4a2b-88c0-8aae8bfcefd5', '04c52ba5-7523-4abb-b540-9e1f5df8d8d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('036a72c3-a804-426b-a89e-c265f310f4dd', '214c61ab-f48e-4615-90f0-56e6aa9fd5bf', 'd0e259bf-8f4b-4ea2-a94e-69de324ad660');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0371d420-85d9-46d5-bd0a-1d7dc8eb945e', '9fc4429b-9cf3-4fac-8840-4f2c1d5d5127', '785e89fd-9c54-4920-b3dd-5b11ae0ac38f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0377a0c8-1844-42eb-b38c-cad911cac32a', '432f5d88-1187-47f0-b885-e6e433ddfbc1', '149c9271-07f2-4f5a-8914-c6644533f1ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03783e49-401f-4823-bd5d-1e8f7d9a135a', 'e3c6ade9-8506-47e2-aa6e-311b32fa709d', '95c626f7-2e44-4170-9f92-9d16f25f86a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03788c64-1fb2-4731-8414-ed284e9e8a05', '538703ae-3795-463c-ba61-4434ced78506', '919149fd-0133-4554-b792-7aded9cdca33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('037922fc-68b7-434a-84d1-de786dfd9afe', '99916f2d-0524-43b1-b834-b69478ba6bb2', '97e8b8ea-0cd0-4aae-961c-b0a7ae4d8540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0379f86e-b8a6-483f-969d-4fc257dc037c', '46505090-01e5-4453-9a25-9d48cb651ba6', 'a595e6bd-df05-4a83-a417-34b6a8ee151f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('037bdae7-1a75-40bb-a422-6ad6fda7d9aa', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', '3ab70924-860b-4b11-bd55-66b58d5fd69c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('037cf4bb-a55b-46b3-aa0a-0a0b20e8b3a3', '215775cc-8e18-4302-b6c7-56df4ad212c2', '3348db72-7fdb-430d-a5dc-498abfdf9f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('037dec0c-f6fb-4b7a-9503-dbd5c05a1b2b', 'fad70863-bc15-4e0c-922f-df51ffe40c07', '5a007df4-d8bc-4482-a113-634b3ae1d349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03802321-21eb-45d3-829e-f314d22961e8', '15a3fe96-0d22-4722-a192-703df36d1cc7', 'eca11eef-3ae1-4ac5-9e6e-14c1bb9ac73e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0382a577-1f70-4198-835f-d53b972a84dd', '32097a51-15bd-49ca-8b28-f7d19d091c3b', '71de46d5-5950-45c4-adcd-874ec90370e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03837535-2afb-455d-8b54-411029114a9f', '6b1ab772-bc71-4564-ab3b-c9b4be75c9e6', '1698788e-7396-457b-9aa1-1f3c95897ef7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('038795c7-880b-4d71-9ed0-2ade060dfa55', '2a66a125-692d-4460-9142-456aaa10a416', '1e21c367-3796-4241-bff1-6b6eb69ee968');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0387f70d-212e-407e-a11c-95a117cb895f', 'db238777-9642-4559-a5d6-0b9582dd7b6e', '27a331b8-7fce-4976-a895-00ed12cad1db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('038bd211-7cab-40ee-a021-83d4bb3874eb', '307bd9fd-9bf7-4610-a850-f2630467a755', 'f7cb7677-d37a-4f06-8e13-3a98f8cab550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('038e7f7a-2e83-4908-af0a-82259026b862', '8d05f22b-4a64-4298-805d-073a3eb31432', '4d25b3d1-06ba-458f-b089-d9fcec4336b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('039102f8-9bcd-4190-9e13-048fb53146a9', 'fe73ff5b-ec91-4c24-8334-3e8bb26f86d2', 'd67e212c-2d97-40fb-aa8c-4dff2a315f2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03910d2d-662b-4be7-a659-9ddb68e2a1e8', '481acf59-44b7-49a0-a257-293bc5ad72fa', 'd7797325-f0e5-41d1-88ba-574725016a9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('039b8979-abb2-4dc3-8f4a-d20b77ea9e28', '4fb8ce52-648d-486a-a578-3c2d303e0c78', '2647705b-b464-4898-a906-6f2bbd97117e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('039baad8-603d-4664-ab22-36659fc4edb1', '1f802559-437e-4c61-a2a7-f8240aa5079d', '9c78e95e-16b0-4794-9ae0-b5bc77de378a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('039e53a9-aadc-400b-9dbc-a1763f616d3d', 'e3ea9cee-0446-4264-954b-e1312306f9ce', 'd77def48-a413-4163-8c62-102fa342979c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03a017d9-7dd2-4c97-9766-d9a9aa0e94ad', '93681858-1f6c-4f86-918d-03a7d144c0ca', '66f9c736-3a13-420e-b61c-70f135b02c6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03a019fd-72d9-46e6-9177-869250f79ce0', '71cb2599-1eef-4282-aba5-06b517af68be', '1f510f2f-5a20-4e2a-ae47-f57df2dff416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03a20a31-e120-43ef-80bb-bd21534d3b8e', '17ee9232-2bbd-4821-9e03-fd6acb37e830', '5bdb15cf-0d50-49a3-b170-b1363533a5aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03a2253d-ff1c-47d2-a2a5-725fe88aaaff', '46e2d45d-7100-4173-94a3-f5e93223d7d4', 'fe046f3b-ea17-4b02-b946-42c5845f63bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03a264ca-4d1a-4e0b-af3c-f20062c93831', '52433fe6-8823-403e-a45f-d4db40e41fb0', '26301d58-4e36-40ad-be4a-6c1e7f3b91f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03a5d73e-e526-451a-ba8e-ec1b53e942eb', 'b7111a29-776d-471a-a66f-9b7f83d5bcab', 'a4c9886c-e9d1-471d-8624-26c95dcbf3e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03a7ec87-3fc0-4abf-8237-703138585b3e', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', '80a040be-0d4a-4e1c-afc5-c2c803b1e6c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03aa6f9e-34db-4b14-95a5-dc278583aa08', 'a6004c73-7b73-490b-8725-c2a9289d825b', 'a4b0da2c-e9fd-4edf-bad1-2886247670a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03aa844c-ad38-462b-ac6d-cddacb9feb38', '3aac5f83-8016-4968-8926-e6e42abfbc25', 'd4cfc5a5-8348-4e97-a06d-84ea44993f96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03ab975e-1b10-4c17-aa1f-6e6796eee4eb', '77773092-ade0-4b19-b39c-fdff1bbd997f', '24732e0e-fd78-454f-8993-41a993475550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03acab4d-04ae-469a-9e07-345c1d061579', '47483a62-520e-4507-9427-613daadcc780', '818e30e7-7c3a-4e39-bb95-d94d7c05ea76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03aec9aa-d1d0-4491-b010-7baaa5c1fccc', 'ba34cb8e-e34a-4e7a-9f3d-3b3c37bc6c9b', 'e8c120df-2b05-4d38-9c48-ac5807a5b366');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03af5f08-6c18-4179-9a93-619ef10bae6f', 'a9a24687-b3e8-4173-8d85-a376b0b529fe', 'fe511665-3390-413d-9b13-8577f3eca643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03b15f80-1dd4-4837-980b-fcd199b21939', '0b64a67f-4c38-412c-a739-c5ffbb0a1e4c', '46732478-189f-45fd-807f-1751bc4dc890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03b5c268-b2d2-4247-9eaa-d7a5175799dd', '8eab8589-e0fb-4249-8b9c-5e38ef7f8778', '0e2a5f0a-bd28-4036-a70b-cf205d489b6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03b7d70a-e90f-4aa7-a1d3-1698d402e1e7', '308534e0-719a-417c-a7ef-a281358be8ef', '8f2dbc45-c8f8-4e66-8bf2-084b0fbea609');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03bd59a0-2cba-4846-83ff-3f3ac0fcae37', '3f6196b2-c19c-45da-ab7f-bec5e208875d', 'c2aac8ac-b88b-4374-87a4-08015d3a8a81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03c2e6e9-1a19-4a8a-ad85-6301a110dbbc', 'db3874b0-a8bb-4eb6-be05-a16dd5ba4b0f', 'fc589793-3e06-477f-af6f-5ae258c06ab8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03c4a17a-ef82-48aa-95e0-90a4a833a683', 'd7cf22e3-9cdd-47c5-94b4-d77c696d51e3', 'd2550afa-bf1b-4823-93ff-8d07a71fe9e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03c5dc52-e780-4d15-a3de-4bc0f49a1158', '3832dc92-a30c-4d70-9093-5d7e77d99539', 'dd70f302-b238-434b-a5ed-be8b180aa81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03c7024a-a68b-4450-a843-02ba13700009', 'd3ebfec5-f560-4724-9255-788b1f4f57ee', '812862a0-0c88-4dc8-adc5-1e7185ed7de6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03cc0b2b-4441-40b3-bbf0-40ea680b13da', '49db9127-b663-4d31-8537-fbd59f2fe34c', '6cc9a2c8-40e2-4d6c-a7f0-974375bb384e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03cd654f-3bad-41c0-aa46-bfc0212a8d2a', '5d02a6c9-359f-4e1c-9016-f63f3fd286b5', 'd926da5a-03b1-4616-91d7-583424b91e88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03cf5f7d-737d-485d-8e78-cfa310e0e632', 'b6855c02-472b-4a86-aa35-5a83081ebd7e', '7a65a73b-9113-4ea8-bfa4-1a94452b5313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03d00455-7089-425c-865c-c50889e14dc9', 'bb4814bd-8995-402b-aa5d-3834bc9abced', 'a9be6404-d9fa-4f30-84f6-36e505eaabb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03d50d0a-6a57-41f8-98d1-8f24b872eefb', 'c4b41c33-b000-470b-a78d-19070b121168', '4956c9e8-d36b-4ba8-8bc4-86d325d0e754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03d57155-9748-46b4-b591-a83d4a46ede8', '3946ce7d-4b91-4066-8aaa-732ea5567bb9', 'f8150a6e-4e43-4a1f-b71f-26315d25e6e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03d662ac-f3ff-4277-bde3-fd2a68337b2c', 'fbecc52c-1293-4d01-85ae-fc1a942ff004', 'e8e66e6c-939b-40b2-9737-4362f82fc111');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03d759a8-b56a-4ecf-bb07-57a2f9c16237', 'a37d8909-5872-4ecb-a2bd-feb14407e4cb', '477f8709-582b-460e-b11f-abfb472743cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03dc2f7a-c550-4491-a3b3-c804351d3dba', 'e3c6ade9-8506-47e2-aa6e-311b32fa709d', '396ce8f3-f67c-4d9e-b493-f682b4a278c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03df8d83-f366-4527-96cb-561d9165f7f9', 'f218cc20-d70e-4c7c-a56c-964330638278', 'c3acfd72-d215-4fb6-978e-d94aa276b866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03e05736-49e2-4128-b4a4-e10bcc2eb101', '81760955-c838-462b-b32c-05f38ad6276e', '55f555a0-bccc-44e9-9ea7-441fc9ae31d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03e0edc7-b00e-46c4-b211-c1d8770f86de', 'd7314907-bf02-4f01-8cdc-39237d87a59a', 'c7ce3b04-1438-401c-a940-4874a3b38914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03e19780-12cd-46f8-9cb0-cdb569843d4b', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '86152ed6-62e6-4fa7-82d1-ff07954d324e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03e2f31f-8a11-44f6-b9c8-8b87568d67bb', 'aa592415-4259-4c44-88e8-8a6c861a671d', '3a592a58-6745-41ec-8e0f-120c1905ba75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03e8b6b0-e4e6-4f98-9373-84a376d094a7', '3a6c012b-41f6-4d54-94c9-91bccf0d56c9', '2acf4a2c-370d-4f36-b181-453c3dc5f28c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03ed578e-a3e2-46d6-be9d-e981cbea4ad1', '64228eff-f297-4542-bfa0-2f589fa3717f', '1f4624c8-e9b2-4941-bfa0-f68a8147284a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03ed8b42-ff5a-404f-a53c-38b993b66fe8', 'f48a8c6a-0275-4a9f-a76c-a4ae0fc66799', '120cde34-06d9-47b7-8822-2c5c13b41981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03eddf6f-c365-4cb3-817b-f220b213f1cd', '657eb575-f8f5-43fa-ae56-cb42308a741b', '489c0c2b-6288-4814-8089-91e4152f1640');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03edfc09-ae2c-4975-b41f-14c06061f907', 'd06c2b90-7020-43b8-bc2a-43a4025bd3d3', '6dc00930-8c96-4d5a-b8d5-e993dbe0d814');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03ef208b-ad9f-4c3e-9b5d-d98d0f801801', 'be7c31d2-7d42-450a-b2ae-5b14a0e19d26', '9c5c910c-7f9c-4f27-99c7-841299d8e09b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03f23ab6-6c29-4988-972e-f9ad45cda0cd', '5794312b-ae0b-495f-81ce-826da40a051b', '758fb051-7c9b-4294-b7d3-f4f269c81be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03f44dd3-f932-4e4d-8efb-c9c590277cf6', 'dcd7d8fc-b47d-477c-a701-6d5ea6fffc36', '1c963523-fba8-40b1-aaa5-ffc4b57dd886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03f68176-2d24-4513-87ae-3038a352e8d9', 'd8e595fa-3fc8-44a4-87cf-b273c1093cc9', '0508a627-a911-4075-9148-6c6c2805b436');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03f756e6-0976-4281-911c-eaceb26a7abd', '874b3530-d7ba-4571-b0c0-5dd5077b74ec', 'b47dbbf7-b069-4d41-9673-420fa4a8318e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03fd108b-c80c-4f16-8353-188fbdc10de6', '041f95f3-0ec8-434b-ac2e-f2d2fdd6a771', 'c099dc99-8964-4a73-99c2-db8e50885257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03fe0bdb-df83-4d5c-a2e7-db5dd57d6a03', '1af40f07-c39b-43dc-a2fe-95b4701a05ca', '77abf3dd-cdc9-412c-a6e6-acdef3336759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03ffb80f-fccc-4b7f-b524-740f721f426a', '079ec7e1-ad28-41ad-8fec-8a8300d9a9a2', 'eb804f8e-70e1-45a9-87ce-0e074565be31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('03ffed44-d654-49a2-bf72-45610c18f099', 'c14d4308-d9d3-4b4c-94bb-925668177418', '8e78657f-3f3b-4f62-aaf3-7658579b8757');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0403022f-b39e-4356-9139-69755ef6eef4', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', 'd3273720-46e4-43e8-9371-851c6bc23a2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04034d86-c4cf-47d5-b791-b3125570c486', '41b0494e-f231-4f1b-9b6b-6677c658e09f', '8cad3a66-9aca-412f-8f5e-55e01d4c9566');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04054163-3dc3-4978-9479-e3c969783543', '8d05f22b-4a64-4298-805d-073a3eb31432', '241b005e-382a-47d9-aca2-23ab3eb6ba1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04083ab9-2867-4e58-9ed3-bb6a1ba73d07', '908d7c32-f659-4831-b464-1b83db3e9d9e', '6b66d614-671b-4afc-b322-31b1ade6cd9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('040d9768-2a83-4198-8dc5-268cc162e894', 'f4a572a4-d59f-478b-b455-23083cd5284c', '80d21f74-37b1-4398-aa8a-f71ec9b24b24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('040dbf70-34b9-42cc-9ed9-6d83b7c55d4c', 'f62a28f2-c7e7-4b28-86aa-13939efa3858', '8f3884c7-0067-4d74-bc47-0c50ae919418');
INSERT INTO public."CardResolutios_Tasks" VALUES ('040ed470-ab42-4c2a-9de0-af6bc1ffe54f', '1c82a1ad-1cee-4710-9ffd-c72af094bf93', '282318f7-dfcb-4cdc-b571-d97af57da64f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('040f444a-b108-4e2a-b213-d0395006c93c', '826c74ff-d516-48ab-b59e-b538cbf9c77e', '0703a030-62c8-4210-904d-5e467b9ce49f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('040f882b-8a1f-4ef3-912b-498bd2a56346', 'ec478ea8-d616-40e9-934e-fd8d09dd85cf', '892d5a52-4b2c-4f76-a0a7-1e916e412f00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04109e3f-8ce2-4fb9-827c-da6184fef352', 'c42699fe-d076-45be-bd16-d92b1e9a4202', 'aabfa822-8c77-45a2-b03c-a9a11a6e649e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04113aa8-7f77-4774-a1e0-79f1eb2aa5af', '05626df0-3c8a-4da7-ac14-0a20ad63550f', '6fba4f9b-ad99-4830-bd1b-805740e44a68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04133916-58cb-42fc-9aec-b06c9bb0fcfc', '48b2f0cc-8735-430a-84d6-68aa246bb3c5', 'f3319319-da91-417d-b899-6ae15a86ff9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0415059b-6ed1-4091-b2fc-2b4251fdb66c', '5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', '247cca65-e270-4c2a-a070-260340c24b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0417a43a-3f83-41b6-827f-786144bed890', '4ab62bb0-8e79-4998-99bd-8033ed728b61', 'f43752f4-3d43-465a-bc66-fa7a6a6c4570');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0418cc8b-7535-45cb-9471-f07ab900af47', 'de4ec360-60c1-4465-b329-88a181f7b975', '714e4940-27ca-4bbc-8b1d-d9b9e356546b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0418ce3b-a4c8-481c-bb24-2d50379326ce', '8e772107-e465-4bde-af93-22c0f9e2d2a0', '336b7f2c-e168-4e58-82fd-efb3aecdf87d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('041ae189-2297-44c8-929f-27dfca08bc5b', 'cf86a328-cee5-44c6-9d95-857993d29494', '4fbfc599-1257-46bc-84a3-5fb5503b2666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('041b06c7-b02d-4317-80a7-0e8b03adcfed', '547cb55f-e4be-467b-9181-9a4c3a2806a6', 'fb3ba180-b7e0-4fe7-9959-5d0efda56b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('041bade9-c0ad-441d-8192-73300e7b88df', '7d1c7edf-7e40-43b7-83d6-d4fe34da9fde', '1224704d-2c7a-44cd-b7f1-73c857b697d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('041eee70-313f-4b7f-8ec6-5a6394dc5316', 'e4224027-79b0-4ea3-90f2-2119c954973d', '1e009d65-cadc-4335-bca3-2616f1d265f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0423cc8a-2ecf-4f75-b001-3658e9c387a7', '20ff68d9-a9a4-4442-a130-0b2d824f3e39', 'e23f384c-b12e-45e3-81db-41bfa03fae49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04244f84-6183-48eb-9fa9-da93757bd2c6', '60095cc0-eebd-4af5-aee0-630a9d8e1e67', '9ddc2b7d-7aa3-4ff3-ac46-dd2869a51afa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04247b47-8088-4acd-bc54-0662f1f2137e', '4624b97d-6b87-4b7d-b5ee-8a91a7b8ca18', 'b3f9e6da-202f-47ef-a050-05cc774d4baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0424eaf2-44ba-4ca9-884b-9363224829e1', '1adbc6d1-e446-4d54-8d80-1537d8c3960b', 'b1a3730a-de40-4473-9c83-ec5bb0d06678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0425b283-9a76-4aa0-9e5c-efdf1e8d14b9', '30162b43-2e5a-4693-bd72-00b39cb780ed', '602595f9-11e7-440f-814f-fce6410d5cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04264c95-7e03-408c-ac94-2776ffbedcef', 'aef1828d-0b44-42e1-8417-7f14cb8189b7', '6bbebf63-e591-476f-a7b5-751d22007ec5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0428f870-9f31-4588-9447-8356bab372d3', 'b78e70d3-c292-4edb-a20b-3528e214b25f', 'c39b7057-13f4-4ac0-b87a-3f649cdd75a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0429c1b9-12ce-406d-81dd-9a0faca21677', 'c8338c5a-084d-45c0-9191-5d619a2cf26a', 'db204d97-04f1-4677-85f8-e675198112a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('042c3e0d-0846-4996-9ba7-5a408df48114', '2b240cee-84b6-47d5-911e-61ae68d52759', '4775f3bf-2b78-42b3-95b4-5190b44140d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('042cb5ce-20b2-4035-95f8-70b90bb55e20', '9747278e-4c9a-4975-bbcc-3d29007d4c97', '04e8916b-4244-473b-95b1-56935acbaece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('042f75bc-2ad0-4a7f-90c5-3338ba54b428', '1991544a-7df6-44c3-8cf0-e3aeb63906b5', 'ee448968-8318-43a1-bd13-068d34c28151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('042f8f99-882d-4058-ada2-119aee1b75d3', 'f7e45cbb-fdd1-4344-b401-8fadc14ff029', '3a56970f-6d9a-4aec-aed4-e7cb08b657dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0433c041-a9b3-4197-ab83-b01fb847c202', 'e7aa998a-f7de-4e2b-a5b2-e6aee1a7167c', '494e7420-9ff3-4291-ad67-778daa0730f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('043429f1-8316-4542-8caf-3367583d40c6', 'c499d11a-41d2-4d1a-a77c-8f3128d4bbff', '9a29bf0a-0991-4e1c-a289-4344d5c1d004');
INSERT INTO public."CardResolutios_Tasks" VALUES ('043497a9-57d7-4e99-bd18-45764af4aaf7', '4bfb78f1-e6c0-42bb-ac74-6bf115f6c296', 'cbe654c3-099a-41ad-b43b-63272c23b17c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('043731b1-6bde-4ced-8b9a-806b9cd18b10', '0e875198-31c7-4496-a810-d69ca02136ef', 'c96387ca-e6df-43be-a531-871ccae004d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0437f0c8-7cd8-4e1e-bfc8-ffd62a95c08a', '6bcbb854-9157-4247-9291-36531ce600a5', 'a3de8485-48e6-4339-81bf-90c023de2efd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0438400e-5d06-44c7-ac44-8849d170fa51', '16055c03-03ba-4f70-96d0-98ea5d611d03', 'cc929046-48d1-45cf-a878-b96ba40d9555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04388b43-5bda-45f2-b565-625a1dc135e9', '174c589f-4032-4d3f-821d-2c747b1b5fb8', '97bb3c13-aa92-4524-bbdc-14fa81321780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('043b8c20-8f7a-4b9f-a690-760145adaa3c', 'b624e951-55b2-48cc-a4b8-b27b8cd8edf3', 'dac73791-8706-4408-be62-a10268539ba0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('043ee30a-2c4e-408e-9655-bc33d1cc8a8f', 'ec0260ea-9fb7-4ec7-9609-dd5e05b6a8f6', 'f818a3f1-9675-49ea-95d1-4e8402f618c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0442382f-1987-4c19-b116-6c94ef03adf3', 'd5baa0a1-d798-4f08-a884-95875fc847ac', 'dd1afd5d-8554-4796-bb52-e4b5f51d198a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04448c41-ea04-4437-94d5-2a64413831a3', '20f1f1b2-9735-49eb-87eb-798fd0780a7a', 'a52b1852-f4c4-4cd8-bed9-e336f61ad0c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04451f7c-2e45-4683-8f59-d6162d78eff6', 'c9427d3c-5a28-409b-90bb-3a5de827b401', '71c22848-2297-4bc7-8ab8-fe041be52141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04460918-382a-4748-9b8a-e09cd6ea7595', '73ce38bb-7a35-4992-bd19-1698e1064cde', 'e353515c-fab5-43b3-8154-63acef3058fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04465b15-b31b-4325-9ddb-1c2e8e5a0b3b', 'fe4f05a5-393a-4ad8-8b5f-06a0bdfa870a', '10233dc7-3b0d-4e86-9ae9-11164a2df082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04469f8a-f018-46b7-befa-39a466dc7964', '58e36667-7308-44c8-bc0d-9cc8a72cbf4f', '885dfa79-54b0-4653-ba0a-4ec7d3717df0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('044991a7-7aaf-417a-a39c-517724a0937b', '1834d5ef-341e-4f70-9cf5-014491de2923', 'ef320cfd-0ada-43e4-9e58-379d0f9150c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0449ac44-3f9c-4d2f-8886-2f5b61ee450a', 'e878075a-8583-407c-885c-9a6fd5bcc3f8', '9803aa7c-8a38-4666-8117-b12be20227fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('044a74fc-fbde-4cfa-83de-1658ed7c40fe', '5bab2d5b-5a81-4b3e-bcde-ddafee424f78', '4f39e83c-7eca-4d16-bb73-dcf86dfeb699');
INSERT INTO public."CardResolutios_Tasks" VALUES ('044bf3a7-6a0d-400b-bfc7-12ac345e49b6', 'bd90a81e-ab14-499f-82b0-1c9cd281da9f', '3a52de9b-aba9-4967-be6b-21700a292e65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('044c7d8f-f5fb-4bb2-b6bd-6d22645a2721', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '95fec41f-daa3-4493-b298-45479035243e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('044f8406-d7db-46e7-a727-74cf399be368', '7abd8220-c234-4faa-b43b-e2b053c79edf', 'd7d98300-6a80-4e60-92e6-22d1c3ee6c81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('045068ed-cbd5-45f7-a17d-ed41f69ad506', '45196c3b-83d0-46f7-860e-f6d54a7e4cfe', '642e7aae-d696-4cca-b935-49c7c8ac3ccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04530366-1485-4b0d-86fc-c45add46f7b3', 'a4c8f1ac-b975-487c-b3bc-1a710abff75d', '842effcd-c83d-4350-8b65-23e748bba88b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0454b540-6f0b-4d81-960a-25f8c945b807', '53154b66-9fca-4f50-9c15-423042ff36dd', '71e0e164-e8a5-46b7-81ff-1ab1364eb6f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0455694f-bf74-4fdd-a085-ce93716f9cb6', '8d937d68-5e2f-481f-b6a4-37ff18c8b478', 'a1717c93-e8b3-4369-b344-aad0e71fa1df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04557fd4-da6c-462a-9dd8-9bb89a0ea0e7', '1cc48043-cb7e-457d-9779-d5cc28c1e380', 'ed8ee0e9-e62c-4d52-a82c-c22ebcd7f44a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04592aef-3328-4372-89de-a8e9c84271ae', '7682b6cb-f20f-4412-bfba-5cc127b2ab11', '569ab71e-606b-4925-83e4-499e09293033');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0459c4cd-9a75-4718-a43a-4e40f5d717b3', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'd40de59b-2e33-4c6e-8cf8-d37dfd32451d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0459cb2c-2acd-4729-8976-92d2cc1e8430', '2011d019-a504-495c-81e1-a5b3964ae73f', '02582b53-21c0-40a8-8b53-53f21e2a5f67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('045bfaa0-b4c2-4532-8f9a-d40270828c0b', '1384474d-d498-4992-a480-ce00bed3ed71', '9bef0c56-4cf0-4ac8-8a8f-02eaabf8d9fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('045f5239-f08a-4993-8fb0-d47bc1fd7ade', '25dc5965-1c9c-4332-adc4-f112efd2ecd5', '6fcff9df-5c3b-40eb-a63e-8a08b0d13bff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0460244e-9658-47a0-929d-9a762181ac5b', '7329b358-a651-412e-9ec9-afffea5b84fd', '40ffc827-b117-4a59-a06a-25df31d00ebc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0460f8f5-a5d1-4f47-aea7-86b70259fcce', '5d147356-a4f3-4167-b2d5-9af07e9ba772', '5764a3c9-726b-4c6a-9328-f72c96bc61e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04629588-30cd-4208-a8e7-896cc6859b47', '05101e4c-af09-4179-a1aa-41a83f8ef771', '58bdaa24-789d-447f-83a5-9be57482e190');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0467b3fe-61de-435f-917e-eea238348c02', 'c9059a56-3d8d-4fc0-8557-091d02694718', '3f8605aa-48b0-4691-8483-5f6f71e90351');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0469f3a9-39da-45d2-ae46-9d93a35c4966', '0c3cc4a2-e789-4bce-95df-302feada2497', '966dd7d0-aad9-44c0-abbf-066c293b1a3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('046eccec-ee3f-420f-827c-1370e66fe97c', '4c7b20b9-540b-4b7c-ae1c-18e260f065a2', '99f63e77-f768-4253-a3d8-14efab17d629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04714093-aeb3-405b-848c-3d151913a2a0', '32097a51-15bd-49ca-8b28-f7d19d091c3b', '97da974c-5434-48ad-8e75-f1a58ae15129');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04719a8c-0159-481f-bf85-e49b4fc26a34', 'b3a2c5d0-193a-463e-b738-f179572b0e8c', 'ae9a9c08-423d-4f31-9976-e20e8b68c985');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0472e11d-7ec2-4d5f-a53f-cce723bbe6d9', 'e563da05-c6a3-4d9a-93b4-80ab1b80dc94', 'cf42674d-6829-4d99-9808-ebbc8b24a311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0475b114-004f-404f-be08-89d6d21a4a36', '82eaa015-cef9-4d82-965b-5d8d131a0769', '93dbe901-66a4-41da-bb3e-54d6e89d8677');
INSERT INTO public."CardResolutios_Tasks" VALUES ('047b0fc6-e08f-4b87-b957-731583053120', '6210fe86-6562-4be3-9cbc-49343ab565fa', '6f56ab09-74ff-4bcd-b4c8-e7398bdabcad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('047b78e7-523d-4452-91e7-34386fbd6bd2', '3afd6b48-12a0-4820-9af2-68725266a226', 'b30e6d49-f892-404f-9aac-c001d5aa0cea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('047b9793-416a-4796-a536-ac4a1555c173', '35a3f07a-913d-4725-ba59-494cf17e223c', '51409a28-fa03-4aac-be64-fdf4547634f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('047d7958-413f-4710-aa67-9f466bd47b36', '6d5580c3-6cea-469e-bf2c-e0b1c7703fab', '961f5522-f4b4-467e-b1d8-efe2031e35c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('047da19c-5925-4e24-82e5-91cf729a0a76', '1038e06d-51a0-4e0a-9f2f-38db4cd6f7f3', '7171fbf1-ddba-476c-bc34-8dbf5a385e85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('047dd40c-a55b-4dee-94ca-9981d3ed47a4', '48cc5559-5756-4b30-a6c5-e00966f886c8', '0d5f4dec-801a-4ae8-a4c4-d296d5e2fbc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('047ed2d9-75aa-487c-aa7a-28d041619d95', '74a3e459-13fb-43a2-aa8f-49d924ee12f1', '7562ba84-8775-43d5-ac14-80e5ee1f6352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0482cea9-22a1-44f7-bd80-2750650db41c', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', 'd6c245c6-10ff-4350-93df-b871bfb742a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04862627-1d95-417b-9b74-3c8eb9b4e141', '5e988bb8-7258-4b60-ac67-1e74d173d0ac', '5c76dae0-e39e-4c64-9dac-0a0e5fe461a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0486dd33-a5d5-4f18-a89c-c19f1c04d65f', '6c1edd4e-add8-4c8c-8d09-25af98cc080c', '74b63816-8fbf-4037-8336-0bf6ea1e7bc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0488fded-009a-4a37-bdc7-04980c6ad98a', '8390bb63-2343-46fc-bc6e-ea5e90279dff', 'ddac18cc-4fde-4d3a-9fc8-30a061ca86eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('048c6900-97a9-42ed-9f28-669e4334ec3e', '83040110-dd44-4d6f-b4d5-7e57e199552a', '518c8b63-d2db-404e-9445-0751ce99885b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('049360fd-a937-4a12-a129-053537dc0039', 'f72cd732-d404-4e74-87a4-97e71142f881', '89ab0880-6d91-4d69-b845-58c9770ccd2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0498aa4f-bdbe-42ef-b678-1364e95f590e', '263a2287-1b82-418e-ac28-91da3c527656', 'efb3957b-73ea-4ffe-9113-6e9d5d80198d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('049902f4-25b0-450a-9933-ca3b9407c79e', '716793f4-2848-40d6-854b-df888963a811', '0dbeb19e-7298-4c83-8e0f-e860d11fef9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('049a1e60-0436-4751-89e3-7ce94fad8ddc', 'fc9f9538-1db2-4247-8dc6-947ea48c61eb', 'fdd2dcfa-a0ef-4ee5-bb92-d8bb4ba45e0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('049bb007-6ffa-424e-b136-ddd06c0706e4', '9d15e981-206d-4a31-a7d7-f52308d1ff17', '21d4af53-8b0d-4f6b-80d5-ae546e9d4913');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04a060b4-c156-409f-98d1-e84454d29522', '89a8b996-5cfc-4a6f-9ba3-d4575c431927', '2f5dea80-a374-4ba5-83d4-696e6ff08e41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04a14d94-a9d5-46a1-8da1-69cab99bf387', 'dc3982da-afe0-473c-9e25-800025f95d1a', '60a27761-8fbb-4e03-a9d0-f3a5b0ab253a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04a150c5-887f-47de-9209-8665d1f535c4', '7cad235c-3474-4d0e-bfcc-5dad6f92e0a0', '3206630e-0faa-4db6-8d26-f67ad0e96cf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04a6ded9-cfaf-4774-829a-49dc8602d589', '33b5817c-8ded-4df7-8c97-4e71ba97201b', '012eeaa2-74e2-416e-8449-0667a8716a30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04ab5d3c-9504-43a7-bae5-f43938451a74', '57e03ab6-7e23-41fb-804e-5978baecc934', 'c1f7cb21-c1fe-4078-a15e-9ab1c4b0ca52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04ab79f8-c979-418b-8e84-196fbb1a2dca', 'c5b32c25-840d-46ae-9611-04eb96e6c992', '495538e3-7ca6-4dbd-a631-82ec2177396a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04ac612f-4a5c-470d-bc1a-dbd6c763c738', '7d3df8b0-8653-4495-a3a3-a800ec44acad', 'caef3cdb-b134-46f2-a9ba-00b4b55e4bc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04ad7104-d3a0-42d8-959a-838f4e73cd52', '7dfa06c6-6aba-4b9f-8ab7-9bacaf745993', '36e2b7fa-d7ba-4c6a-aeca-a492a158d4a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04b28ea2-c742-4c37-8688-fe832d5966ff', '7d683670-e280-447f-8ab4-f3f49b74456c', '3f342ed8-a1b8-45c9-a241-88b8ccb753dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04b490ae-50a4-4084-ad3d-3a42f9d7f479', '612781c8-20a7-4aea-a3b3-2beaa7a64ceb', '59d3ea79-feeb-4b84-832c-d243f641c25f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04b4cb05-db46-4455-9c5b-e015dd0a7db7', '9bf46d93-e823-4e76-8726-ff5b145c1e44', '43e30e6e-faf3-4e81-8a19-f2aa3506349c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04b7bb9b-3b9c-4614-b7be-327770137f25', 'cce5d4be-2a33-4a07-95e2-2d85e2d193b4', '9da28203-9eb4-49d1-becf-9b2cf6595bba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04b9ce45-2aa0-4678-830e-6d2b8644d004', '1b82239a-7f94-4d4f-8f81-195f5a46f88d', 'bf7e1dbb-3fb4-4b26-9397-0fc9935d9d98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04bac5f6-7734-4c03-a6b9-c7d6032135fb', 'cae535d6-7b56-4013-8a73-6a43e09f8698', '87b6fce1-cbfa-456c-9b83-4c8f14e1661b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04c0ff43-e1b8-43f9-ab15-561058f82967', 'a9461b1e-b5d4-40bf-b005-74f1f2b768c8', '8e556133-c3b7-4ea3-a681-d94b4bb9c82b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04c4f00b-8c04-4673-988a-e3ac67f3160f', '44d52026-b55e-44de-b254-0acc1b59cd62', 'd247147c-f4ff-44b4-a870-f6d7e25b9d09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04c5cc4a-df37-4d96-82d5-3ef4cbb3937d', 'ee83b933-94d6-49d2-859e-9c04d20f49bf', 'e37650b3-56e7-4b79-be52-cf6b55822924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04c7ca3c-5bb4-4712-8588-af16c1caa5e5', 'd69d0328-792c-48cd-a4c9-abdd55543ed8', '3a500cd7-25ea-4427-b999-ba790f9b17fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04c84f24-25f3-4f5e-b3ac-674877e0ebe0', 'a01a2465-53fa-4c4e-b403-66866f67acc4', 'bca9413f-b391-4a26-a2a7-8b92a7adeeaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04c86388-fac9-4829-8c96-fd83cc9dd65a', '4318d3cc-7e17-4638-b435-e12b6a3f3668', '59c488e5-509e-4fd3-b2b0-51972d0375cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04cb0e0e-c58d-4772-91ed-3fa1114c04d8', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', '07e67c4b-e5c1-4851-ba26-cf15d7854907');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04cbdc84-97af-411c-a6b7-5f666832cf2e', '4b97b730-0c74-4c31-9d91-9f7dd975daf7', 'b10f61b1-1205-49eb-b142-ce5647d7386f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04cc8399-0f86-41a3-bb4f-96f315c69d6f', 'ff18c238-feeb-4a76-b5c0-318a022bc691', '10f505f7-c172-4319-b7a0-97e08c883030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04cdb3cc-98f9-464d-a9e0-20335cc148b2', 'b09667ac-a1e5-475b-b53a-f9bbd559d421', '40e32a22-6453-42d5-aa5a-e2ecec897c95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04cea557-4f6e-4a92-9975-6fe294c53005', '17cb72ee-7ea3-48b3-a1ed-0f3d7bc6495b', '95e3c5b7-e944-4eee-9692-c24d6afa852c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04cebc08-53b1-47d0-80a9-a0f4d51c22d1', 'f23b56b3-548b-4b26-b798-1b889576e6f2', 'd05176cf-e41b-40c4-b5e9-4688baea7eda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04d2f690-719b-402a-8c16-53fd52417d27', '30a01de4-d8d0-4c8f-87bd-305b603eb158', 'bc9c9665-2cb9-4200-a74b-875070b6cb4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04d303aa-bffd-4ba5-8019-a3dd9a425506', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'b1b74ec7-0d00-4b53-b7fc-42cb8d8ddf70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04d9dc78-8847-4f7e-a933-f92d4b97f748', '774dd1f9-b4b3-4c62-98b9-088b0f04d3d1', 'bcc87e46-ae71-4d73-b87d-ed2220e6d79f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04da4827-6f88-404a-9415-c66d6273b3a6', '2239f0db-4d17-4c09-a196-5173f92eccff', '2247185f-d0d7-4c13-b654-5e0b2a421398');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04dfbc68-1c9a-4b73-ac39-5a6cf67b492e', 'b1ab3244-8816-41dd-ac02-cae531d5b44f', 'edea78c9-b3d2-4c33-a513-09adf0e5b484');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04e1a0e9-6d73-493f-8322-2f277bbf3097', '5794312b-ae0b-495f-81ce-826da40a051b', '0975dace-3c52-4279-a467-f6e4f40035d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04e48353-1870-444b-99e1-550734074e60', '38fc5aa7-a994-4f1c-bda6-163dbc90d987', '3223e3e8-7717-45fa-99ac-4b167d1e4da5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04e4e36a-1f23-4eaf-a162-46ce2b5e145e', '91e6d3b5-b724-4a59-9bc0-42db8b6051a8', '334980b1-8590-4005-b854-d506ade7dce2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04e7cb3e-c099-4038-8d43-eefbc69f8288', '2636f456-047f-45fa-b1fb-adf59566c06a', '92f29ed0-ad31-44d7-9338-8bb8e0ed25a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04e7fedb-e4f8-478a-b59d-5a8233837739', 'cb40cb90-22a7-435c-bb69-1a81f62e947e', '42fe6bf8-ff89-4c04-91be-7f242b4851fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04eb578f-ab18-4b87-a0d2-295ecc3cec8c', '1ed1a920-ff5c-4180-aaf2-ecb087ab6fbc', '7b771426-824b-4228-b3c6-b2645526d2d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04ed85b2-23d0-4355-b723-9dd4c4d7b2f1', 'eeaacf73-0502-45e3-90e3-6a6c365a1819', '15d261f2-5420-47ab-9023-df1310c7cdd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04ee47f2-366e-4f5e-8364-eb131ed730d0', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '197beb90-2c2b-437b-b523-066caffa4959');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04ef799a-d97f-4b05-ba7f-e971081e1cfe', '47027285-9ffa-4e27-b01f-5551436e06d4', 'e0b18895-72cf-480a-91b9-52c47687e9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04f15660-b4a6-4f87-89d5-17e2644b5d30', '2beb242d-f91e-4941-a371-0cc0866a713d', 'f442d154-d017-4719-9c7d-36de5c97bfb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04f1c3a3-746d-49c3-9741-5ef087695602', 'a89cd2da-7406-4245-887c-f2d463b9a546', '561821ca-6072-4167-bfe0-9f69c5796148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04f24b0d-909e-4fed-9bd9-a4b53fcc41d2', 'cf458e1b-1059-4610-b33c-b4870e24ae1c', '1cb84620-18f4-4b0e-882c-d4c379090deb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04f325cf-6a09-4c4d-a342-6667e79f1754', '0c5453d4-37ad-4028-9ab1-39caf9f2181d', '0d72f255-8f01-426f-b794-03ea4159d279');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04f34f89-8531-49e3-b028-1d0c5e335f07', '98645f68-5841-4ba0-9349-1f358b240dd6', '7989e03f-9a85-4426-861b-a13def9773ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04f48470-3159-4e59-92f8-7699bbb22d3f', 'f6c728f1-1edf-4136-b705-79af12011471', '7091386b-58ab-4a62-b646-7ca11f3aad7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04f61359-e557-42f1-a527-9bf0607e1b6b', '7c5379a7-e960-43e5-8f8f-0f9c41982561', '95da7a3e-bbbf-4d2e-9378-2e068a93d68a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04f61601-a31e-466f-af02-3b7d4791b600', 'b7b60a96-1806-4e80-8171-ce817527c82e', 'a33f9863-fb64-4e80-940e-e17736bfcad9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04f71db2-03a8-47bf-b61f-59f5682f2b01', 'cf4330d6-d857-408a-81f3-e9a7bc6de4f1', 'abf02eb4-132b-4ccd-bb10-d5e512bea77c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04fb28ea-7a11-4be0-8c1d-ff745a50a51f', '621ecfa7-bb4d-4a31-a14c-d93ecc854947', 'b498fe2a-5f99-4a55-8020-25de2387f063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04fc6f4d-c446-43f3-a9a9-ab3a618a2f0b', '0bdd91a3-92d8-4928-b2af-6e636ebfd08d', '388fab1b-91c7-4d06-b9de-352075adf7ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04fe4a16-3058-41a6-907e-9049d8772b17', '47e8d942-f6a7-45be-a3c7-92dfdf3e21ab', '4cc93755-cbca-46e6-94dd-a1ef6a954f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04fe9a45-7fa2-496b-9ecc-c131444f817b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7d0aaed3-ac40-45d2-a46c-e1c94a899710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('04ff7664-d655-4c7b-beab-01ccde33089e', 'c454bbab-8ca0-4cfa-b723-ea31b72bc052', 'c65fbbc1-53d7-4e29-acc5-be7f0ecd7b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0500a6ef-40b1-4a86-92bf-3f2fc440c772', '071eccce-0a90-4bc2-901a-ad970cdd233f', 'd4ea6cef-4958-4587-b56f-c654f640b159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0503a9a1-8ca7-4d7b-a09f-6141f914c7b3', '21a3df41-b083-4c3e-9f8b-49b4ea4a9a2d', '0db72744-ad1f-461f-ab9a-76f305d72725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0503f290-b036-4dc9-bec0-ebdb412ff934', 'ba0c3aba-3c26-468b-b322-a43dc5ff5184', 'edc18798-a6a9-4c7f-80ac-767e54c94a0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0505358c-b676-484f-b0df-e7563c149f98', '8c78c079-e45f-43f2-b626-bd023927ada8', 'b0348601-bba2-49a3-887a-c0650f130b51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('050b30b0-102d-46ae-b260-efdae8826c81', '75b18c1a-02b0-467d-897f-27e63e56312f', '431d865e-ad86-4cd4-8483-42082e6310dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('050c2e0b-0c41-492b-b958-b21f8e432e09', 'fc21db7f-4570-41ce-81a1-67fab2ced388', '83a76f1a-203b-4619-929c-4eac2f9f1c75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('050d5e32-3872-4902-9c8a-c2978c9c60d7', '1bdb3308-51d0-4dc0-b6a7-44c906b6e043', '3244f14e-d66c-4c5b-b345-27d48fe7c531');
INSERT INTO public."CardResolutios_Tasks" VALUES ('050fc9ff-96b9-46e7-bbea-36ff56a2aac2', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'd7c252ef-447c-4069-8a59-f430fa4a5487');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0513276b-7491-499f-bdac-d865d19c8ecb', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', '0602f09a-f626-486e-83c8-56641d424fe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05133fa0-075c-4647-aac6-d9a878872dad', 'aca6211d-a669-420a-b0b6-33cfac251318', '5bb37d6e-27dd-486d-aadc-7708ca4c1b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05138328-7f2d-4476-9d2d-26bfbf2a5d03', '6f941ddd-f8f9-48d3-8327-216077f73574', '2ce3279e-f0d8-48cd-957c-8259abbed612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0515c358-2603-4150-9a2c-1ff881578eb2', '104bf07e-16e3-4b1a-81df-2188f50f1b34', '44c71787-14a0-4147-be8d-5f674268f26f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05196a98-a679-472e-ae80-8265d6d4889f', 'bd143e13-83b9-4d5f-b4e7-74c734ee8553', 'f12a15ab-f839-4b15-8d32-b14840cd9295');
INSERT INTO public."CardResolutios_Tasks" VALUES ('051a0e02-b05c-4e45-98e7-8eb8b128f28e', 'c078ed85-e990-4624-a622-913b14ca63d0', '98cf977b-9a1e-4ff5-b837-97eb398cf2ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('052028ba-3f79-4dd5-aa27-15514e5d4b79', 'fcb4efa8-4f91-4c00-89e3-69ad8a4ab3cf', '3f965dce-2028-4d38-9a41-1ae7fc76e947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('052174b6-22c7-41cd-a5d9-5cb14e5fc223', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'a582e00c-f613-41db-9b7f-5e8a4cbcf560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05280bd4-03c1-45a0-881f-5d8a472a2f52', 'c206931f-00d3-4271-9701-5d382563e58d', 'e5edecbf-2ee9-48c7-9f38-7f27d213bfa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05329707-4b04-4eac-89fb-5c84137623cd', '2e91aee4-2702-4a47-ad97-790eb653adb9', '294da4e0-a073-4178-8cf1-580be460f517');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0533c121-d549-4abb-9879-911960328d2c', '0477659a-be46-4997-8381-147ffb8897bb', '960a4d97-c841-4882-a37a-fbb5b891c1ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05359d31-851c-4e93-abd9-0acaa0b7de4d', '22e02c2a-2456-4422-a5bb-d048cbd637ea', '0fcd7cae-13e2-49c5-96b2-f76365aa852f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05378bff-1b5e-4cb4-8a90-08f6ee91bbfe', 'af37c462-5df4-4f65-92ff-94b22fd4a331', '55c02ee3-261d-4617-b9f9-05b55063e5bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05380ec6-dc7b-48c5-805c-54882c9a1145', '88f13922-e06f-4732-a76a-0ddd55493001', '9e00e55a-c3a5-422e-a12c-9ac0440937a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05389c8d-113d-4653-a35e-d3be799e8650', '4928576f-211b-4061-bb9d-87a272008ccf', '36650566-2d41-46e0-8de5-ce93a5ca267a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('053aa315-f31f-4347-ba0e-54dea3669bbf', '8df6383c-b4a0-47a4-bc0b-e70c318595fa', '472fd89a-3ee4-40a7-be5d-f50f5259babf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('053ce4fd-1b78-4712-a7c6-3363d60e731c', 'e87c1c9a-a14f-404c-a3ca-d5d923765711', '52a29881-8df4-49a3-beaf-547141347378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05400808-adc7-4c46-8683-9cd73d72a473', 'ca7e2fdc-05b2-4447-811d-20b7fd3b3594', '6590a02d-bc14-4f95-ab12-c228c6080a3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0543a48d-b6cb-48d8-8380-e056c40f023b', 'b2e572fc-5535-408c-82f9-8da90ba29846', '74867e3b-9b09-4814-9ceb-9ee98704c1b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0545ce12-9deb-45a0-9427-ccc2abd4dbaf', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '01270555-9fda-4e82-b40c-f0eec19d90c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05489dee-85d1-4979-9ec3-6c08acdab66b', 'f22f48b4-028a-431f-b24f-46205e97dc42', 'c298e84f-589b-411e-97bf-acef29920892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05494c53-30bc-4373-afbc-424f71c8f973', '99e3bfeb-23c5-418d-8f95-7e53d630b7df', '195973a5-89bb-48c4-bd0e-ca5946302343');
INSERT INTO public."CardResolutios_Tasks" VALUES ('054a4eda-0870-44f1-8e95-c3c189703610', '75dde814-cb76-4f10-826b-c6a2162ea40f', '7ce4129e-b44e-41a2-a568-5d27597c63ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('054c845b-c5fb-4989-af7d-19f9ee7804fe', '6127cad8-3c64-485d-971c-bdd2e9f9dcab', 'a604f9db-ccb6-4c16-86a9-7320f9cc7c6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('054f6add-92a2-4db7-816a-19acfcb13cb9', '04c42e0a-d417-426f-a38f-10761022726d', 'ee0c1b31-d9a1-4c86-9a3a-0e6fb586bdf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0553f906-474d-4737-a99a-2031e7893f5c', '207b078e-6369-4917-adce-3c1035f02e34', '7eba6261-ba3c-4f03-a741-5e6f5582b753');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0554ce3f-6887-4466-a86e-cdc4a6aa111e', '7999f696-1339-4805-aa82-8081028f00aa', 'cafb4448-d43e-4dea-9b5c-4ba1631ccf9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0556b766-d391-4fcf-aed4-e8b303f6156e', 'de3c2cda-b8db-4f5c-b1ea-98db17d39fee', '65a43a9f-80e4-49f3-8292-70f50db87457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0557b80f-8cba-48f0-b13c-e7a7c706d4e4', '51183ac7-bef9-4037-863c-24866144f906', '4ed6ce96-8325-4280-b641-de5da84f52e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('055d2fdc-5182-4f33-a10d-177134d24768', 'fae74c96-0879-49c9-970c-23bd24038988', '8b9db442-b590-48a6-ad06-e8408d1d8661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('055f53fc-f38f-4a70-a5dd-7574110996a1', '40872a20-311f-4f7d-9357-aaa05becb333', '92c8637a-05d5-49da-bddd-c059bcb47985');
INSERT INTO public."CardResolutios_Tasks" VALUES ('055faa95-e567-445f-81b9-9b95aa0a95ec', '942d3bc6-5625-4425-997f-6d576c50a4f4', '3f456475-8365-4ea3-840d-a288f2b765ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('055fc7d7-6dd8-44d5-b289-e1da962758e0', 'a9610879-a378-478f-beaf-0ebb84397a9c', '1e394a72-870f-41a5-9275-3362d324fdd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('056352a4-e36a-48c5-aef7-93cf7656ecf0', '8d91fc43-a340-430e-9218-016a4e1b5f39', 'a7cdf9f1-1eb7-4777-a503-ff1889164978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0565cfb2-a258-42d9-b214-6d4829373d94', 'a09b8a7d-43e1-46f8-a3fe-7a7270fd9f87', 'f8314091-6286-4345-9727-ad163da8ff56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05662563-2eaf-4648-82d5-f85b0a4f7c8f', '2a66a125-692d-4460-9142-456aaa10a416', 'a803db79-cd5a-4cf6-8fd9-ed2a2f583511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('056a1b19-c98f-4ad0-88bd-3b5ea72730ef', 'e0704587-7e40-41ba-aff1-0849411de7f5', 'b192eea0-5464-487f-82dc-37276026c03a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('056afc3e-c7ed-4f6f-8138-c71c7c4deae5', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', 'b17a2f9d-aac9-4f68-8f44-c1e59c6e65b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('056bf4cc-3b09-4123-90cd-2aa0870caeb5', 'c0400306-1bb8-41f5-9445-ac793b47c1b6', '241fb6ce-f16b-4a20-8ebf-8081c663212c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('056fecce-04c4-413f-95ce-7067404c4de3', '0cba271e-47df-4569-aef7-45112b05b80c', 'a843b220-7167-436f-9b71-e828acd748dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05742897-43d5-4376-bffb-424d9afe7fea', 'd7fa75f3-b669-4ea7-af24-632b486f0fbe', 'daadf69a-5872-4583-8c27-345e339186ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05763a6d-757f-41cc-99c1-0a2364eca72c', 'c667738a-48cb-4780-96e9-c4c352483d57', '06879055-7dea-4970-959d-98841e58ec34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0576d563-9a8a-40a3-89f5-24ed5e1702b5', 'a379a381-7ecb-40bc-af26-87c134b5c9ad', '2a80c354-1aa9-4c22-afb0-a61cdcdefc7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0578675e-abed-4b54-a594-ee4334d8dcd6', 'aef44413-8dc9-41b8-845d-716f8bb63b3f', '3a7e9d36-506d-4e45-8f3b-cc82a4d38159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('057dd656-d7f7-4f1a-9008-cef177f07595', '4396cbab-55f1-4075-8025-faa8d888a0a2', '7adc5218-6e35-4fda-a7d9-531943b55a7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0581c902-8345-4b86-a6af-16a112503c90', 'e4ecb197-ba5a-4122-8472-4bfb1c96c496', '2805c36e-16fb-4796-9255-b297b52be5ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0581d706-8819-4da9-b473-3599fe943c0e', '56091b25-0068-4e58-805a-e1f6a26b93d4', '3d7072d8-fe1f-4271-9d87-127dc4a83399');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0582d6e9-2ce1-4b1f-81b2-21886a183ce5', 'da9e530c-60ff-4e86-ada3-355dd2a6a7dc', '6138a253-de02-41e4-8b65-a122d3433fca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05839bcb-c2c5-43c7-aa94-47ebffcc2ceb', 'e07aa75b-52fa-4290-ba8d-8da5ca624c9b', 'd0391057-d89d-4b04-b95c-e42333fceeaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('058408f8-8a3e-4d3c-ab85-76335e81d0ea', 'e1098a70-046a-4a45-9c0a-566051609f4b', '7433fe03-264e-48d4-99a3-0f60bc6b8bdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0584533d-e54e-41bb-969f-f781e0b6fe1a', 'b4d95897-b419-4052-b66f-877c3d33c811', 'f859eefc-5b86-48c7-8ddb-8a2238841d26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0585880c-c012-4596-af9d-97bca463ab8d', '9b1fb55a-4938-4590-afa4-2743a07e01cb', 'ffa58818-020e-466b-9865-8ace236853cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05863820-3255-4250-a6f1-c05e1c319a08', 'f78f7b44-b539-4292-92d2-9e5009c7cabf', '8e7a2af8-fab4-4722-8a9b-dfd56b0542d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('058908a7-a8dd-47a2-8970-a6b7915ee1ee', '6aa7f614-c299-4e66-a045-ba4b7d534b43', '5c2dc2ca-5094-43ff-9c72-37ccdabbbf24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05892dfb-c82e-45a5-888d-2f7dd70b8041', 'e39d50fd-57c3-485b-9f44-d607b8e514f5', '32a1366f-01e7-404f-8624-6c6bf930b4b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('058a0add-f593-4912-8de6-f2817e3a1468', '623eeed3-6eb3-4746-b484-8a5e0fc6bb92', 'cfe17b58-d0ec-4cc6-bf1d-660bb2c11a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05909095-f7a1-4bc8-a0cb-4dfe8503eeb2', '81be2668-ec7c-4a16-a47d-907d7821bc33', 'd000b74e-955d-44a6-94bd-b1b197a669ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0591f45b-fc3a-4a06-b125-c6d20f895ce3', '2c5e27e4-39ca-4bbe-9a00-a11ac26ec786', '639debe6-6714-4476-9e64-5a258e7cb0e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0593598b-2670-49b7-a433-5d29502d19d9', '28adbdf9-846a-4760-a512-b95a4ffd1d22', '4eb85dd1-7562-419a-9207-ece4d20f05ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('059365ca-a399-4865-a373-fd2b3f5ad81b', 'fa8d6d57-3f42-41ee-b152-3c00836715b8', '3085086c-4972-46a9-82de-78c37869573b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05940925-2064-4fdb-a2c7-626def640763', 'cec03688-28ac-4620-9584-f7f8fc317dcf', 'c110fc04-4ae1-4049-897c-fb0eecdd7c55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0595080c-9711-4282-b734-cc816c8efd8d', 'a13e2c96-78d2-46e1-872e-990de1e413cd', '3d5d29ca-d66f-4ede-876b-1a462802fc59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0597baaa-ab11-4811-80b8-a9baacb658db', '741870b9-82fb-414f-a0af-7eea76622f1b', '15ae1714-6306-46fa-b325-94f64efd7883');
INSERT INTO public."CardResolutios_Tasks" VALUES ('059f4b97-f806-4135-8651-4fd0e59cbfb4', '3ed9826e-1011-4930-9dab-d57e6481416c', '3ad8668d-5d4b-4b8e-bbf5-34480c39054d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('059f709e-0245-4a49-8a71-1dcdbf618e3e', 'e94519e1-5f28-4521-b37c-26336cc8cff1', '4cb816aa-ab51-49a2-b5ab-6ae10bc4e249');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05a16d74-56af-4e05-8c86-ef75b6cce059', '68376a92-bc5a-479d-a0a7-5df3b15a45ba', '10c884fc-8f2f-4c62-871a-a233b00766f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05a28edf-6b3a-4ad2-af59-ab2b4fb82fda', '081d1550-c078-4223-9231-0fd292ce9e37', 'f2b061b1-6992-4cea-a202-b5bc2263c776');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05a3f41a-b17d-48c5-ac2d-576d26525879', '0720fe07-8319-413e-bc55-1d4bc82574d4', 'd4ca4142-9d19-485f-a81f-5408faa2d2a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05a548fd-9851-4b5a-878a-bb3843833019', '76050e43-e14a-4c07-b342-31de34721783', '67458d3d-46ab-41cb-a8bf-18e45194a34d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05a8cbad-fa9f-4fe1-be17-eeed3c8df909', '7a8ad48b-c71a-40a3-a61a-38a6c6b6abe2', 'cf378161-7216-4e4b-bbaf-5d6e3e3deffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05aac1ae-2984-4cca-b192-5b98e02c72e7', 'fa761c8f-a74b-4af8-ae67-79c43bdb4c66', '4cf5c4f9-ded5-4479-928a-eda4626bc2dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05aad7b7-8336-4266-9061-24fc0df634f0', '7ec402e8-ed13-48ad-8de1-0a8b6bcc90fe', 'daa2bdc3-22e1-4c73-9ef8-f80479c1ea0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05aaf497-6250-4811-9b9b-793bc3bcd96a', '09672a7c-e5ce-4677-be4d-63302b43ec49', '83d8aa3d-903c-4c9c-a9b7-be18d2196295');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05ab2cb3-1ad1-4811-be19-f95883b4b799', '6689136a-d212-423d-90d0-d740c61841ab', '81c73a91-3a79-4ede-b476-2785b3c8765a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05aeb784-a781-465c-a328-ccd5408cb359', 'f704f951-710b-4aaa-85a1-5b9267265db7', '4f98cb3b-9968-49e8-9860-cc0bf63dfafb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05b1b6b1-303c-4a8c-bdd3-d4d65780448c', '7cea17f0-7e93-43b7-a3f5-bbdba605e0a1', '206cf9e1-5074-4857-a1c3-aaabe391e62c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05b4dbd1-e663-49fd-b90d-5444c727352c', 'b7359961-b325-4e30-a1d8-38440eb3d4d3', '5611148f-270c-4604-b806-45e8eadfcc15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05b9c760-98ac-4476-abf2-d72105217a20', 'aa48e333-be83-4d66-b68e-23982c54d330', '4afd3069-bd23-4ad9-a27e-42b4ae2919c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05babb4c-a61d-4325-91e1-8a002850b78d', '9054f592-2bb4-4fd1-9775-379ea2058751', '676720cb-63dc-40b1-8d29-c3bcbd78478d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05bd0fde-1b08-46c5-9691-8634f8d58b62', 'b480973f-d361-4108-82b9-b8c8271c45ef', '3810c262-bcef-4ee4-ad3a-147c85967dc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05bda6c0-e0fa-49b7-83d5-9178c7bf0ebd', '66f575ff-799d-44e7-b05d-0f018c585c86', '02d7feb3-967e-4a8b-bb14-994fd7aeb32b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05be73ac-1b55-4bb8-a978-3ba7c2c2e562', 'f491ccd1-517d-45a1-b9d8-8cd4ffcde3f8', '430e0c79-8e55-400f-99c7-4b05a7dde264');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05c07540-f540-4a44-8ee3-655d14b1e8e4', '3fffdd0f-bf85-48bc-9ad8-408b67d50a58', 'ba8a9899-c96e-45ad-9abd-0d9fbe5697bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05c17c2a-be8f-4fc4-aac2-12d56c5d7d38', 'af34af64-5f91-467d-a299-1a4686bc455f', '568e690e-961f-4435-99c9-16853721e758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05cb211d-7bd3-4834-88d9-c3ae4ded0adc', '1f051554-ed65-4768-82ce-6044876ceaae', '9222cc3c-3681-4e29-8ed7-a7317736f1a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05cc66a1-d02b-49cf-b869-45c9148d786b', '4e960ac9-d0ee-4f48-be81-25eb94aceaf0', '70e9041f-d3b4-49d5-932c-454c84835c95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05cc9bdd-e81b-4578-a120-68dbf79ba1ef', 'a5ca755c-db06-4121-bdd5-3801207558e0', '983947f2-03fc-4735-8ed6-767a72bd5192');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05cd8791-759c-47f8-9300-725e5eac709f', 'f2297c46-a696-4879-829f-e9231a4ef109', 'e5dea661-f610-4430-abfb-479ce0660dbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05cf2399-7516-4179-876b-059932fa8aec', '243119e9-37a9-4fce-a206-1cfb791d7804', '51d623e6-5d83-4f11-b37e-8618d690da1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05cf92ba-5420-4955-a8d5-4a6aecfff103', 'db7cab77-88fa-4249-8993-6333beacc598', '1b4de694-78ac-40d7-acab-87c56a8fc7f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05d18837-bd3a-4738-857d-c0a8d165cee1', '8287aee4-d48e-458b-96f2-bd82dd29a996', 'cf3f8a6c-9676-4946-a89b-d643cc37be08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05d1ddbe-bdfa-44c4-a8d8-8df009f4a8df', 'e0ee3c80-4fd2-4d32-8d2e-0dcf7eb13cd8', 'a48dd5bb-5ed5-4c5c-b1e8-46aa91824643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05d51909-753e-41ec-ada5-847a05edaef3', 'e8d1d356-1409-46de-a35c-d88690802ed9', '63780c4f-7114-4f40-a7ac-f9a983dca2e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05d5f273-feac-4de7-a21a-0e9230330b8c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6497ea4e-b889-4421-85e9-2d5f1bb9240c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05d729ce-79ae-46be-9daf-3c3387f9731a', '594a2d7c-3609-47d4-8330-33a5677123b9', '415a8b53-7bb7-42f6-b46b-b29769552764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05d75796-30e2-41f1-b2eb-f78f53b02277', '87cadafe-08a5-4ffa-820b-3a68e4981599', '5c4939ca-65e9-4f36-b6fa-198cf7b960c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05db1f77-cf0d-4554-bf4e-7d56b74b2123', '82ac41d5-9bda-4464-8226-ab0beb047293', 'ac91bdc6-d1ba-4532-ad4f-5178d3dff445');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05dc2168-281b-49d3-a8ad-eea07c5d2e31', '5957e394-f5fa-40a0-832c-2c079cd06383', '6c340961-6b18-4765-81e1-6493100635d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05dc3b73-95e4-4dc2-bfb6-d4b109259ffb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b99da42a-0eab-4752-8806-ab64cf5b8b85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05dd3908-5751-467b-8e78-ca1a649cf656', '8bac1009-7599-4e86-8e4b-676fdfe38214', '56f7f4d8-7c55-4d8f-b217-e7135298e760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05e21879-7a7a-43c1-aecf-c6a949afd5ba', 'e5f271aa-f4d7-4780-84b4-408bd93346ef', '532e26bb-6dde-4205-a46b-4c5931f41274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05e291a1-134d-4aac-8716-fc02f8994f63', '651d5d56-ff8d-4584-a91c-f47a7a52ce17', '08890ce7-dcea-487a-981e-83cd210c1b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05e30e4c-2f57-42b6-b224-2f7f1c66bed2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1a0e749f-b563-49a1-81bc-916d65a894a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05e432e8-c400-42b8-84c0-38172c56bb4b', 'd042e7f7-d607-435f-8192-359bfda0941b', '8aac0195-b445-4f62-825d-906f4bc766f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05e55b94-13a2-46fa-a533-286f5fb9b885', '9317d9af-a71d-4964-870b-43d63f62f423', 'd05759fa-89b2-4837-8686-49833beaa4d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05e5d026-ebe5-477b-9dd0-1626d119c5b9', 'f3428212-df92-4770-82ee-fe6c01f9b8c1', '76fb9463-e3db-4195-9793-8d06728933b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05e7efb9-80ba-474d-a043-d1ad65d2849e', '961bc30e-3a11-456a-9166-fa563d1f928d', '31caaa2b-caae-446d-b872-f98f85ddeea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05ea5517-111f-4821-acbd-0d6155e77055', '57050889-f162-4f23-b74d-1949a22dcdab', 'fa413a84-ee1e-475f-bcb3-64811870f349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05eca3c3-e2b6-464b-825c-2452744e17e6', 'f2771ccb-a278-4513-8c8c-46c7f7327aa1', '752cb3e9-c9b7-49cf-9b55-fe20d07157c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05f102a6-ab3e-46ff-96c5-11a5ebcf08a5', '66c40541-fed1-456b-8839-7ea3ba6d3f60', 'c2b9484e-5cb9-4e29-b2f3-36c14bd89fe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05f1198f-c59b-45d2-bb6d-d92ce93ee1b9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f376d6d5-2839-4ae9-84e0-9516f8caf341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05f11f1b-46ed-45f0-b2b6-4a82cfda92bd', 'ef964d2f-f75d-45f5-a4c7-dbf7c2614235', '72ddb1fe-91e9-495c-9b9b-aa1b81e3237e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05fafc99-a472-4c0a-9399-bb95863013ce', '487b50bb-58e8-49ba-b4c9-e766fd907add', '6f801a1a-5952-4b36-b63f-2e7c9379a459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05fb1607-f519-4f9a-a765-7de4a60bf85f', 'a9e8a110-a984-44a2-89ba-7670b53b507f', '01d0d82c-d3cc-4ea9-8ccc-95cb3b8043f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05fd45b2-659c-4356-9176-41ae0e326e58', '18d3798c-728a-42d2-80dd-aee828de6fed', '4aee3968-30c2-4c82-9c29-950b10c99fff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('05fedce6-f9ff-42ca-b33c-c11fa623efce', '30ede908-d992-4b75-8ac8-c9e20cb243ca', 'b5045b05-1e84-4988-8f44-49dc309c5550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0600d04d-0572-47b2-b7c6-607d6ac7f0c6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c5f7ae4d-fd78-4125-a415-92c22965758a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('060118b2-5cfe-4a85-863e-e0b99abee5ff', '461d16b1-de06-48ac-8367-aafc6f825dc1', '08aa0cfd-6be0-42c7-9c9f-baad6b66891f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06021d08-4102-41d7-93dd-978085e4f90b', 'b0502e8a-3a84-4b2e-b616-9c75e23bcec9', 'a98e1264-3056-48f0-bf19-300fbef03200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0604602f-a863-45e5-952d-9b3c62fa0d16', 'dffbe221-0065-4f65-9fe5-abcadddb485b', 'd870ea30-ca7e-456a-9615-9b8c8d801c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06050f87-114b-41af-b739-a4835add7258', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '3038c3a7-b66f-4312-833f-035dfcb2e89d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0605342d-165b-4962-ab17-38870ad1e4ed', '57e3085c-f339-485a-a1c6-d0c739550514', 'cb13fdf6-3020-41cc-b955-f129d42f6241');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0605e72a-fa9a-41cf-b62a-a05f82e781ca', '0f97f694-15ae-455c-aef9-c4f77c223394', '28ae11d1-9aa7-4ae5-a2e1-6447b3ea6b7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06067f6b-20cf-41ab-8165-0961b33aaa09', 'e8211e17-9bc7-4d4f-be13-6dd98fe1f588', '3807c14d-1c08-467d-89a6-7d8deedf5867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0606a868-230d-4170-87a8-1b6ed3c7b150', 'b88d2a82-0979-4d5f-9046-454786fbd1b4', '5b532019-ec2d-4e90-8e2a-5e109d2045a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06075684-3a3d-4830-b514-964956c1544d', '3a0d9fdc-3922-42fa-aa52-23070c8ad759', '70982ff6-fd49-466f-a024-e57d709027cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06075efa-850b-478b-9585-509f55b00a35', '199a018b-19d6-414a-b369-d520b7315c8d', '5882fa72-1e51-43bc-9d6e-9684a8ecc210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0608204b-b563-48ba-94a4-ca99616f1e16', '1d1bda60-0fff-4f57-94c7-dc671a977830', '34a1aded-0486-4636-9b8e-581e036402c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0608b47d-257a-4966-a3a7-8bc243855f60', '97b956d8-db1d-4a0c-ad15-6a25d913476e', 'd351e505-f088-4206-b0f4-e5b55d0ff602');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0609faf3-6daa-4e6e-9e22-5ed66cc4fe49', '7f599937-96f5-47dd-b333-397cbc989750', 'a2cc532c-6648-4094-9e08-fdcbb15ff26c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('060c234d-58b6-4ccb-b071-d25080efe71d', '29e2f525-94bc-4a5c-be88-8a3f4835e057', '30d6e878-1826-4396-becd-156aac53cf54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06113d53-5500-49dc-aef9-32c4674c6036', '846f28d8-5dca-40b0-9f74-fa70a12757ea', '8a24f928-fcf7-4565-82ec-90e62e487486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0612180b-3241-4c07-b7f2-61bd547b3ba1', 'fc1136e4-e1e5-4d93-8574-157a175af40e', 'ea55e87f-4bd3-40b1-aeff-657232248996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0615da97-f5de-499f-ae24-0bd4e79dd0a5', '834f5f72-025b-4330-bcec-edb4aae23f0b', 'a059d5b8-fd2b-4f2d-b233-d98b33128910');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0616278b-cdaf-4d31-abe9-9cf143ba3963', '0d4fe85f-c115-43a2-befc-05915beafed2', '2fb422b8-e506-4478-ad47-7c3251a4f112');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0618f4b4-8d76-4f1e-8b7a-3a862ae8cb4b', '63e659d8-6e2f-4884-b4eb-ed7eded67802', '8f1ff440-4845-448f-a32e-ea6e374593c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('061a1d78-c8bb-4632-bccf-302c92a7bc9c', '3a093f4d-3e51-4653-b04b-37374f4d6983', 'b09f0172-0e6b-4c36-bf55-1be6036e968b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('061aee21-ca56-4025-a9b7-fafa75ae2cc4', '16dab086-59c3-4203-a659-3d3d4218602f', '3db9f7a2-bdcf-49c8-bf72-af4caf104304');
INSERT INTO public."CardResolutios_Tasks" VALUES ('061b0066-0ee5-47a9-aa32-4cb6e1d4fff5', '3841502e-f514-4be2-a2a5-62098a99b296', '23e7f75f-3b81-4dbc-b13e-d85db55dfa4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('061ce8c4-ad88-4ec6-aab3-edaa96ddc6dc', '623d548a-5cc6-4086-985b-b6ecb73f876b', 'c7a1bef9-cc2c-4ec6-af66-b6b1a908d9f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('061dadf2-4506-44ff-a64a-1efc7b35f17a', '50389d89-baee-4b3b-8cf0-2ec6d3429560', '6436563b-7c67-490e-bb83-733d5dec6e73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('061e9f6b-47d8-4fcf-adff-20b5caef05c4', '3730c091-3388-4b9e-9112-d8853cf012f6', 'a75c90cc-c4bb-42c3-8672-5fe849ed10dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('061ee964-6e80-486f-a456-5f801e575915', '39358964-9370-4470-9737-1ba7e656446f', '34e0b140-8df1-4e05-950a-954e8c285e57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('061fd4ab-f2d6-4c80-8902-c75652b7ee40', '6eaf9dfd-13b1-420f-9e31-f82ed792da0a', '61ed634e-7fa3-427e-92a4-5b8e8954b1c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('062087c4-1bee-4033-b770-9636b46bcc28', '5c84b6a9-ad95-4dd2-82ee-1149709b3002', '7a0f6564-e0c4-468a-b063-f88b4a88ee63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06211ced-a3c9-4f25-80a5-f02e7325d4ff', '173d331d-0f29-44ef-bd77-71f58f16207b', '53da1122-26c3-498f-a9b2-68aef69e1aeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06217bb1-634c-43fe-9164-cc98954657f1', 'b6e72da3-12ae-4b62-b581-7985ab3e1225', 'e156ad78-e483-486c-b940-b2b1332b02ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('062226fa-666c-4ac6-b273-1721173b2ffe', '931632ae-8793-4339-9383-70b49b2268a0', 'b080915d-711e-492d-a51b-f0ca067ebfcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0622305f-e3c9-4c36-b5e5-30604246a60e', '644c36de-4d81-4569-a50f-386b767919f2', '0d12969f-b234-462c-a134-15d8eed79481');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0622cf8a-7313-4c41-972a-23cb835a1713', 'c13a0751-b5de-492a-9175-3334b2a0ec3e', 'a5e407da-a7ef-4ae9-80cc-338f9d4c80ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0622d596-dab1-4782-9f4b-dd05f589eb20', '2865b498-df85-4bc0-af01-f7309822d813', 'f5ce76d3-d5ba-4ea6-bd4a-130d32ba3a2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06248e6c-3000-4342-a96b-f63bdbeb9e78', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5a7165c3-bd2c-4368-9b03-29c0505054c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('062621ae-9737-4823-ab9c-b5a62f32fb13', '57104256-6e2f-41f3-ad0a-0ccc17d6e06c', 'ee20aa77-054e-4d86-b9f8-82077947d2cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('062a6757-c5e1-4886-af25-5dee40cd2799', 'f3380f30-2d60-4719-919f-754403029a5a', '360eb92d-b09a-4310-8432-13cd6ff7a781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('062d73db-2258-4200-9c6f-062cab34f19b', '8783767c-7c4a-4933-be6d-fb58e1772cf6', '12164503-b43a-40f5-a184-0f389b8e6a51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('062dc176-62e0-4309-81ed-ea83f1dbb338', '7be2a3d8-2475-47a3-bae1-38c278c75f8a', 'a948dbb4-692b-48ba-ac99-53403336b996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0630de26-0edc-4239-90ec-1ec3cb396ca0', '4561eb1b-cdaf-449c-a7af-2b0aa2c11a72', '7cf0ad5d-4705-4494-bb83-7c2569178266');
INSERT INTO public."CardResolutios_Tasks" VALUES ('063257ee-62c8-4a84-9787-859ea198765a', 'e39687e7-62ee-41d4-bb3a-855b6e42ba80', '9bb16836-3341-48e3-8cab-193eb443023e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0635c62f-e14c-4064-8d4a-5295cd0ff6d1', 'c6646893-0e6a-469e-92cf-568c6155c30a', '471162dc-ad71-4f66-917b-abce832387bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0636e93c-be40-4e79-b9a9-85e381ae4a49', 'ab25739e-3337-4725-8433-ee395ffc1b45', 'fca16488-f600-40c6-b77b-8426be9e3747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0636f3d7-a23f-4810-807e-26c183398bed', '8a5c0c6f-4109-445c-87b0-2044c8cb218a', '2e6bd44b-3eb2-4e9b-97c7-1b52c0841655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0637e0c5-bbd1-4565-aaf7-e62e61223b73', '5c609214-edbf-465b-a1e8-898608551a47', '55cfb389-1211-4710-ad7c-8eca3a31f554');
INSERT INTO public."CardResolutios_Tasks" VALUES ('063a2399-54bf-4ab2-9ff1-73ada23ebe39', '1578717f-76a5-4bb6-b6e0-caee7167ccda', 'e24ea58a-b049-4c8b-9060-d8cf5ba8c08b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('063b8bd0-7711-40b6-a675-a46af70e02b6', 'f7f31f64-20fe-4589-aea9-76bd53436d15', '48ffa345-c12b-41e3-a746-611c8dfc7bad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('063de6f8-663b-41b5-a2dd-45c702c60e82', 'b792998c-37d2-4cb6-bf8b-2d473737c3f0', '90e09767-9b92-4ffd-8caf-ae77263dcfef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('063e0f3c-1383-4767-af65-17d78635775c', 'f78f7b44-b539-4292-92d2-9e5009c7cabf', '7ecff481-496f-4394-b53a-cc40325edf58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('063ea15a-6c38-4552-8f5f-1415d7a79a4d', '1f8ea602-e3a4-4f55-b85e-60d4927d391a', '8543e023-b4d4-43be-a80d-400ee97bc2da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06419d7d-47b6-470b-9525-934d021d9a3f', 'cecd7a37-d132-460d-be20-569052ae9fb6', '7be89912-f27a-43d2-9b8d-dce77cbb4af4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('064384e5-a91d-41a4-99fd-5b7c5867fca2', '468bac55-238b-49d0-9d2e-29a8f82c3785', '6a64a772-583b-4aa0-80e2-66b1e0e750c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('064583f9-3a89-4f61-957a-cff6e51b1bbb', 'e39d50fd-57c3-485b-9f44-d607b8e514f5', 'c04d8d8d-888c-4ea7-8931-51d9b7fc265b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06472d04-a7e1-4278-92ca-89153f20d612', 'b2affcd9-3e3d-4266-83a5-48af748f388a', 'e2d53953-7574-4ac5-83f4-b326497ce45e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0647d9a8-cf67-4430-a94c-cb2c33ac3d7a', '1af8db88-d3b1-462e-8c48-062033b6a820', '1cd3d8ed-9313-4482-ad27-16c9b0d27836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('064a0627-84fc-4638-b8af-bdac6a80c232', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '666aeb13-9531-4ee2-99c9-554df66d520a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('064ac5c5-0177-476e-9618-53f77cb0899c', '55f27948-9f1f-483e-a642-384fd0f8a984', '23f73822-8b18-4c5d-8d1a-d6711415c9c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('064c7ef3-7284-4f61-aa59-bac0eda866cd', 'cdb40c88-c0ce-4892-8c94-a914877391be', '77ed0bc7-9739-415c-8424-25d12dbcfcf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('064d2544-a787-48b1-ba78-51b09cd9ba76', 'f10d10fa-5085-4578-bbb2-648df0b77559', '6f6d5834-e597-4396-af76-ec2b5cc3648f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('064ea54b-5020-4e2d-a2c8-9ac9a374bfbb', '301d5b92-615f-4003-b34f-9ad2c22a55ef', '261ac1d2-193d-4e3d-b961-132400838a8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06503e75-d3b3-4e04-86fa-2c9cf18c750a', '97a671a9-b0e1-4878-8999-e8a3533e7682', 'd34d65df-8c11-4399-8350-3db926e1311b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0650c616-1ba2-4977-80c5-c3ce4906bcc7', '8e7a64f8-7e95-42f2-9b2c-aef1c7823d12', 'aa553309-9a99-45d6-bb36-c1aee4af1d52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0651787b-522b-4ae0-8fd5-f36e87abb4da', '5bb082f5-06e5-419d-8548-7371e2dcc9b0', '158f4b96-513e-425b-a761-08bf53603955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('065723f6-8e60-4ea9-b029-9c14af567ea1', '33a00fc3-444c-49cc-8666-7afc8329e1cd', '35558b3c-31f6-46e8-b81c-25614d1493bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0658349b-9f35-4f72-942b-4e70d9848a76', 'de56f940-1e25-4a3c-b5f3-a763d09d550a', 'bd1a49fa-17d1-475b-91b0-82729389afc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('065a8790-a39f-471f-84ba-4bc09c451606', '9d31daf0-3e72-414c-b431-b2e27da1d2ad', '2d75160b-5956-4f04-8839-1f33fb3abda1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('065addf6-7818-4466-9f47-67c3e276132a', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', '75d0aa7d-e2ee-4e72-bc7a-b0c2455f01d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('065b7d01-cdd2-42ae-a27f-16d376aa5ee7', 'af77c419-5d7a-45fa-a68a-f661a4e6b76d', '22483b02-6192-422f-81a9-32f06ed03111');
INSERT INTO public."CardResolutios_Tasks" VALUES ('065eb20a-7c48-4f4f-9d92-b191d8b577ce', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', 'd654fbd1-e958-48bd-8b7d-fbb8ffcfd741');
INSERT INTO public."CardResolutios_Tasks" VALUES ('065f6ef6-4a47-4900-9b93-b136f395dd2d', '9d4f0c2e-b273-4a89-8d98-b6ed87f51494', 'e3fc3881-9d79-498e-913a-83fa4a4f5f66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06616b79-81aa-4571-a8f2-1ebe9e606d5c', '8cae2182-29a2-41b2-9117-22ae57597dad', '6a2dcaa8-1ad4-4238-87f3-3adf43829e58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0665a433-75fa-4c00-99c1-5b6e956f3ebb', '927ba584-0dc9-46a5-b9da-901d4b48b3bf', '7b47452c-8bef-4e23-8283-5c7a68df26fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('066692f1-57fe-4416-802c-a5720f5ba499', 'dd735fc2-c589-440c-b614-a8d93a699e91', '5f3899b8-cc07-4b94-a8ae-1460b330693e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06699d7b-cb83-442d-b0e7-1e14d0a2a43a', '48cc5559-5756-4b30-a6c5-e00966f886c8', '85173b1d-ab90-43fc-8813-450c2b14de14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('066ab23e-8dca-41d1-9a30-48f234ed4c8c', 'f657c1bb-a1d2-4ef2-a96a-f4e0b25b2d3a', '95883353-ce00-4ccc-9ff1-40d016b45a39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('066b66c5-2aac-4a7e-9f31-438016486056', '7ddf813c-385e-4143-aef1-75f212c416d7', 'e325d680-da05-4d7a-81f4-25572a13e527');
INSERT INTO public."CardResolutios_Tasks" VALUES ('066d6fcf-6e1e-456a-8673-976b2c06a973', '5b801558-3172-485d-af0b-24769c2b0a7d', '5a608050-c11a-4768-87d5-2f98940e364f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('066eda67-ef29-4166-8118-1357bb3ff6ac', '5c374070-b0da-422d-b704-acc167ca6c48', '6e1d0607-86d1-4774-9dde-fc0842cf5558');
INSERT INTO public."CardResolutios_Tasks" VALUES ('066f778b-fef1-4786-a5dc-6ac419b92b4f', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', '32674d4f-5e9c-472c-b5bc-221ef89d4aed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('067028ca-3376-4497-a123-24fc1f365701', '28aa4d2f-66f5-4c28-9de1-6988106e6393', '03e2f501-ca97-42de-9d68-dcaeca39427f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06744a82-1497-4e4a-af76-97ff2d126e66', 'fa0f8c23-79f2-4e4d-902c-91f32c731b8e', '2f9de5b0-56ea-4aac-ac57-d722f9ecb1d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0675402a-e045-49e6-8a22-778fad02ddbf', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', 'b805fbd8-c2f1-4813-bb79-4a6354263a0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06765424-9bf9-4dcd-b41e-665931409b90', '4e34121d-eedd-45ba-92f2-079779918d94', '86441f3f-db45-4762-b7bd-6b8c3b911466');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0677376a-8a2f-4f3b-807a-a14702aeb88e', '72431b27-81f3-4fca-a028-9c41dbdc5367', '81622557-85d1-42f9-80d7-21af2da6bb67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0678b8fc-4620-4f92-8b57-88352a7f1039', '26173b3c-3061-4359-aa56-fd1ea561aa43', 'c71bbb73-cded-4719-ba0c-da4c8b7ff066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06794d6f-bbc4-461d-98f5-0a00beb3c901', '38c9e84b-439f-44e9-acdf-6b87125ad67b', 'ca7d740b-bcb5-40b4-8af7-66a9e8e06c37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('067bcfb7-0df8-46f0-b5b4-aa53db29529f', 'ae12f18d-608a-4235-ad31-677a54bea47a', 'e056c4d3-ac8a-44b8-a49a-fb50db2a8fdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('067e2d5b-6405-455d-9f03-1d28e9ccf6f7', '6c004f7d-119b-4197-8560-4fbc3100f9ff', '079e5ee1-78c1-404f-9df9-2f41fd84d197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('067f8826-e130-4a68-bf09-2cd840d69589', 'e12d27c0-fd80-4c2c-b2fb-6e45cf5f4483', 'ccd06e85-b906-4ab9-8029-b68e217b6a80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('068137cb-0b80-4113-ab1a-b4a869a379ee', '0a34cee8-208a-4618-b86f-317216e7dd31', '8d980202-94da-4693-a22c-c50de0b1190b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0682f3ed-d52b-40a5-b622-fb6481ed95d9', 'dfcab3b4-2575-4e5c-8e86-701fae2178f4', 'f567b1e1-e7fb-4050-8cd1-9c1bfc9cd75b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0687c975-bccc-430d-af2c-3cd2c40f887f', '358e51b9-9e99-4310-b9e3-2857621d157a', '1011968c-72f0-456e-8a67-ef03c13ab610');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0687ebaa-df46-497f-8d9d-0d3bcab3cc23', 'a1c6dcce-09ce-487f-acf3-87a9b3bd265d', '6a785d24-cf7f-4292-9182-3bb5074a2d4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0688ccd0-7d37-4c9e-8ccb-8e851ec5bf53', '291138a4-ff8b-4db6-8c01-96f30762c289', 'c05be24e-2936-4634-a532-3ec481ec0848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0689ffa7-7f4f-4e4e-8180-633e458efb9a', '279973bb-99e6-4c37-bb3f-be071912e5d6', '0b6e75d6-3a43-4b4a-ab87-3e821ea8bf4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('068a2c67-83f4-4822-b296-f6c72129f24f', '4b5048d3-253b-4fdc-943f-6474b0fe2ac3', '68bd3e08-9a65-42d6-ba3c-8b4585e9dcb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('068be8b5-21a9-4e6f-9e2e-f381f3724b91', 'f589eb2a-595d-4a5a-914b-d9213cc21714', '9e21aa15-22b2-451c-9731-88b00ece4eff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('068e75a9-b323-4ed8-a668-51a6d108915a', '155129d6-7e02-4944-b0ea-1cf9c42b708c', 'bca9bc64-ce51-4a5e-bd1b-9bc61214de89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0694bd37-8602-4ece-80ca-576e1922d1c4', '8c78c079-e45f-43f2-b626-bd023927ada8', 'b9075302-702d-43a4-8b80-6939cadda77b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0696ff1f-d5ae-4c08-b127-c143e86f86e4', '579aa772-0feb-489a-8962-1f55852c5e56', '0c6a7496-72d7-4103-8a5c-3b6d713904af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('069cc734-33b2-4161-8b07-c5d74e1fca39', '2825407b-07b9-44ad-b6e5-fd3848e845f6', 'ecca529e-0d13-45ed-b0d8-7c6a0cb6db31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('069f2ee2-bd19-4858-b500-306603904596', 'bbce9a38-ac7d-4659-9821-a53614640b6c', '8200dcaa-bb01-4bcc-9816-5956e914171a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('069f8237-fecb-48b1-b1a7-1fc3edb36f47', 'a8c488f7-a9b4-4189-93e9-a1cd62453594', 'ba92211a-f037-4e72-b17c-9f083d0604b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06a1f56a-5375-4ee9-9adc-85baf6bbaa67', 'b4fef2b3-e15a-465d-b2f9-68836f5b1d8b', '227cc2ac-3407-4db4-b943-89d7d3246316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06a73cad-77ee-465c-87ec-dd57453fd6dc', '29f5fd4d-e158-4f41-9e67-30e090b8dc8b', '0eae7c15-a7a9-4802-acee-89236a601386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06a7f17a-dd7a-42a5-bd84-99bba3fb1ef6', '6120b1e0-73e7-4d56-b86f-00a19c913ab2', 'a48a9096-cffd-47c5-8814-daa68f8a1405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06a8a6a9-ce06-4b30-bb93-4e7d5c4e5000', '7af9a4ad-a8d4-42a3-b3b2-e5fcc55f8dd5', 'd441be72-c424-4d42-8c96-920b042649cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06a932d3-4d6a-4cbe-9dc1-f61444b32ca4', '14f8c220-1673-4564-97d6-ee1c1acba7ee', '405601d4-02a2-44a3-aa8f-d21afbe91b1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06aec267-8daa-4104-bf7f-2b3db074fab6', 'dd18eb03-465c-41f9-b4ee-6d62765a74c8', '7113906e-0331-473b-badc-967faec4b0d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06b4b9b5-937d-42e4-a1b5-b9c22bb9705a', '4652506b-73ea-47d1-befa-effa179a36b1', '6ee42e00-8e9f-4171-a666-9be2ee191090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06b58c7f-ff32-4208-b0e3-4a96dde1fa4b', '42360dd9-8f41-4cd5-8fc2-8561f741bcc0', 'dea39a7c-a931-4f9c-a6f0-7b923a0b9130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06b74e49-20cd-436c-b541-c784d63115ba', '3b4b2317-b23f-44c2-aba6-2d071275553a', '035fc949-3a34-4e92-8915-79ba746baae6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06ba3f07-314e-4d3c-8ddc-ae3bbd4d2f1f', 'bdda4020-8569-469a-8725-d11c7221bffd', '29b8af2e-c8de-45de-912f-cbd823e61e84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06bb4055-51a0-4490-a58e-48f9aed64569', 'e741b09e-c9b2-4fa3-83a1-72332ef9417e', 'ee977a98-a510-48d4-aa69-cd97e60f823c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06be4de4-fc61-4005-9fc8-04c96de70633', '4624b97d-6b87-4b7d-b5ee-8a91a7b8ca18', '886b3612-2f49-40bd-ae61-9d8d34cb93a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06bf4216-a8e5-4c69-83d3-c371d6f4100f', 'ca562bc5-bfb8-432b-816a-e09f4ba17a3e', '32ba1daf-abb8-47ef-8045-12b809ac3148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06bfe456-bb54-4b8c-ba8a-9b7522eccc30', 'a42aee6a-3757-41a1-af9d-feacc6e8614a', 'cc630928-7100-497c-91c2-3423ad978bec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06c21836-400e-4ba0-a655-5ed026119a7a', 'f893b586-6e26-4298-9c43-de8e4eb7493c', 'acd8c99b-faea-49a6-8b7d-d02de1420bc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06c34f9e-3271-40ae-90dd-e341aeba2532', 'bde4d174-c6aa-456b-91e9-4a6d56b474ce', 'fc096ef9-90cf-4a25-b2c7-0a5845b47672');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06c3c947-9305-4152-8d99-b8ee543fb72c', 'f82c8ac6-2de9-4e0f-b71e-edee97524b2d', '46155e91-ce6e-4772-af17-444e632dfe28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06c4a260-f8b9-4387-b043-566d9f48e8dc', '618c48f5-d1df-4343-9b08-ed36d6fddca5', 'd0444e2a-199a-4b30-a3f2-d49a86513b07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06c7ff8c-c472-4d43-8b12-1ad7fad98326', '6c663745-62e6-4a7f-bd52-f74d73c91cea', '46b42a24-71c9-4f1b-bf67-6a01a1efee77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06c8f106-cd34-40f6-a361-8e18704c205a', '0e4675ac-b926-4ed3-83bb-441ae0c42e21', '7f6abe36-9b76-4753-9832-9c0fa87c8076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06cac879-3fb6-49da-8c02-3f6565f5c255', '6d3b0bce-29bb-42c2-8ca3-3973b327b21f', '874f03b4-aae3-4e4b-b7b4-738622813e1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06cb6d8f-8d4e-435a-b482-b7992177b86c', 'd7c11c50-8fe4-445d-b9d6-d7acf72fccd3', '5007147a-8595-45b7-b8a2-f60afdadf335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06cd7a5e-cc02-4ebd-85fd-69287576bd05', '959c7519-96f4-45f9-8f82-86d97568faed', '94fa06a2-74cb-4157-a39a-bfcd30d29096');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06ce1efc-4f78-4f58-90cc-7ad913a18e44', 'd3d2da86-c95c-4a86-bf37-6e0972924ae1', '2ce5c45f-ba51-4e5f-a666-77ff507e4de1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06ceef57-1bc1-4a0e-b316-edae36a7dfe0', '17290c0c-fefb-4be5-b10a-3e94fae853fa', 'e6f377aa-3450-4673-90b4-661cf2fda715');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06d4c7a5-e714-41de-bed3-6832bd5e891f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4ae3d0dc-c27a-49ff-ab45-77c971827562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06d572b4-8566-409c-b04e-bf0890dd8004', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7f2c3d8f-bdb3-4412-863d-343c35beac33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06d75008-1f22-48e5-8668-d37675e4744f', 'a8c63a4d-eac1-4480-9d82-95a15dfc03b1', '23fc1612-313b-475b-9940-408df3dfa975');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06d880d9-7d7b-4a28-9489-6463eb3def65', 'bef3aaa9-6d50-4508-827f-dbe8eb1f3ec0', '8c723d3e-3fbe-408c-9195-7c39dc04acea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06d8cbcc-4920-41a3-b021-149afe7a4d8a', '05626df0-3c8a-4da7-ac14-0a20ad63550f', 'cb707616-c64b-49ca-b47d-23963a9cf060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06d98ddf-79ac-427b-ae1d-0d762ce1c83f', '9c86d450-04b2-49c5-b73a-43e69d668a3b', 'edba4d0f-c484-4ba0-9293-610d19bba178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06db09ed-5ecb-4d78-8a10-0e44c50807be', 'b8bcf700-96ed-49c5-8cc1-1d2aaffe923c', '23d59dbd-984d-45e2-a447-164e4c8b2d55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06dcbbd3-1226-48e6-9b6f-9fcdfc4e68c5', '79623e58-3708-450b-8485-6e7c9e791e9a', 'cfb4cce7-1f77-447c-8bf8-5c31c94760d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06e05231-7ec9-47d8-94ca-0e4160820012', 'e2c096fe-2059-4271-9500-3f0059de7583', '872eb566-2b97-4ac2-813f-b03a7f2d5374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06e0ca9e-378d-4db9-b16b-04ad047f1594', '5231239f-29d0-4429-993e-1f8f104f4c64', '1fb2b03f-f2f9-4dd1-be1b-cc9d40ae5838');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06e28354-fdf2-462b-87e1-03c7ecb075df', 'dd2f1063-866f-4ac7-909c-a218f050ad8d', '82b50776-bc60-45a1-8e6e-fa688357359b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06e38d5e-716e-45e6-b01d-f6affd264305', 'd84be087-1480-4911-b6c9-7e4395b43503', '70d91989-bd2e-405d-918b-ecae9beea8d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06e3eb28-370f-4eb1-84f9-326c46f9b2c3', '965601c4-2eb4-47df-901d-df459ea6bfa2', '9f0f9513-29ce-4e8b-9fa3-7a6204ed4f1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06e5fff3-8b7c-4f85-be94-bf70112f0e00', '2e021368-0bcd-48bf-986e-f6084064f8de', '107d02cd-f7ab-401e-8c51-011a70cf0443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06e6bc13-3caf-48e7-bca8-ca62c536d9b9', '6cd30c38-eb04-435c-887f-6da015056dfb', 'e812596e-7605-4de1-a1fe-67002c6ad3aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06e8f1e3-6f8a-45a1-969b-fb8e3d8bf9a0', '08ff5ca6-0e8b-4f74-8ce2-a49a4598aec6', '302901ae-62d2-48c8-98c1-7db0268faf7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06e9a597-7596-4bac-bc20-922851e873bc', '3a49265f-2330-4d49-8253-31dd7a6e62b1', '049256bd-1b06-4fd8-a16a-f2260796cbd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06ea9228-9498-4d23-a746-fa44737f03d3', 'a5301392-e823-4b72-98b8-c841f5a95aab', '81e6befe-49b7-4197-a6fa-ad396cb2c894');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06eb3394-9ea6-4f52-b592-3caeae569514', '018306db-f6d1-4484-8e88-aece2e849c44', '8e1e16eb-a6b4-44da-bf96-cc7515fe75b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06ec3693-2a34-4c0d-804b-2fd8e480a320', 'b0069972-c113-4860-969a-1b2744cbad41', '48c5a132-cd06-4958-a01b-f8074398a8a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06efc0a9-7fef-40c3-a78a-8365277b070f', 'e47cbe93-5121-446b-a26c-91ad5b2e7fe6', 'cbc32804-395e-4fb7-bf05-6f4a8c95a859');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06eff217-0eaa-4c3f-ba7c-a7272514be5f', 'e0682315-4bac-43b9-a6c8-c7cb36a6770e', 'e0944201-439a-4311-afc9-feacc9aba10d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06f1e486-574e-4651-a74f-a9a66f03ae50', '1881f64c-5f26-466b-8023-48167df30685', '038434e8-5b1b-4650-8ea1-19ded39413e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06f3cdb1-1fab-4eb3-918b-a6dace62d823', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', 'e2eb87fc-5b32-4c69-8934-469ebc6ae776');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06f81552-8591-47bd-ade5-779bbb204197', '02ae86f5-1a5b-4ba0-bc71-07fa4a40731f', '24b385c5-c063-4dc5-9257-275e7234acee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06f910d8-bc9d-4e6f-b0c4-1cc20377f85e', '9227f96a-5c7c-4ada-9c02-aa80c8dffb67', '146255e1-0a3f-4ddd-b624-20c1fcb71d82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06fba875-7ebf-4a6e-ba0e-0345e07c4a75', '4bd55390-88c4-4bb0-92d1-2bc255b35040', 'be69ffcb-3e11-4c1f-b49b-084d1401fe64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06fccd5f-0466-4f8f-a3d3-7686b803f321', '8779936b-f629-45ac-9618-41d7cafbea0c', 'd4c4a12c-4d36-42d0-8be1-2065220a6798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('06fd5e0f-a588-47f3-a041-6b4367ff4a2e', 'a67c49d3-f635-4486-86d4-e4ac4715c529', 'fdccb4a1-28cf-4f4e-bcfc-9bb1b171fd6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0700444f-824f-4a02-be14-088928ed27dd', '91d2af75-8a27-48a1-a4f6-39e2598bb577', '4cd202fe-fab2-411a-aea9-e9f3f8a2b576');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0700b17c-9fef-4e6d-8304-0ef55501cc14', '5377526e-9bd8-4ec8-a83f-4b9452d9688e', 'f100515c-feae-407e-84bb-b4f4ad4212dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0703062e-8455-4a2e-868f-1a71c705caef', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', '2b27adc5-d4b3-4ad2-94ec-219c3c6c3041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07061c65-fa9e-4dd6-8641-24c368a1434a', '19e54fd5-842b-4338-85e8-ca67f737e81a', '74f47b73-9aac-4b42-b5a7-53aa37920c56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('070bfe6b-fbff-48b1-827b-22b909d2b011', '82d0fb25-2826-4113-a410-274f7ebbe9ce', '25e7a603-fb61-4f0e-bede-f9da58d413e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('070e67ec-8322-446d-bf0f-9f84f08c82d3', '15f2d062-2a94-4ce0-93e7-de354bcc6906', 'bbe5c1a5-5193-44fb-ba8a-8d5c2c741688');
INSERT INTO public."CardResolutios_Tasks" VALUES ('070f23f6-425a-40d3-92cd-993bd37ed88c', 'f9312390-18a9-4509-a6c8-399df6662556', '4bc2529d-a5aa-4de9-aed1-7b1278b90106');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07101a28-934c-4a57-b4a3-1e06769abf73', '97a376d6-79db-4f01-91d8-d0318fdb5042', '2ece1957-d9f0-4e7c-908d-b34aaa39cfc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0718565e-dbec-40d4-80ef-9e5ceccf72b0', 'c4b72464-cb16-4f51-bb8c-a433042738c0', '1e370684-4a52-40dc-8eed-ec78d07b0fe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('071a9894-585e-4d22-871f-78fcd8d8cd49', '6fa90895-1bef-4303-9218-01fe52f6354a', 'bcb35c59-7471-4bd6-bda6-4cf8621b6076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('071b145f-77ec-4dad-b323-c301aa30749b', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', '7276cfe5-61b6-4009-853e-591e2b70dd51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('071fb7b1-99cb-4982-93f9-6ab9abb5f49d', 'e6170996-70d5-48f2-b46a-7cc034fbdceb', '1746845a-7c79-4b47-8137-1076f9fc5c70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072027bb-3452-4945-a42e-c09558a1d688', '2a06fc60-7682-43b1-ab73-f3a5c40a3edf', 'b5796bc4-ede9-4c09-8501-632e71501ff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0721076d-e34d-4b94-9e62-988003be5e5f', '6aefdbd9-61fe-4038-8d74-1ad098f79692', '6c71aa2c-dd68-4bd0-b806-51abd1ad9871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0721d19c-5acf-48fa-a23f-5519dfe183c7', '7d251fa2-a67e-48db-b286-b1e5ebfffae3', 'ce4b840e-7f52-4f23-883d-d6791e998404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07223625-f2c6-4f1f-9e11-842cdafbff38', 'd1384e19-27db-4a91-bc9a-57094e4b1efc', '923f0490-67a9-447a-b58e-8ff3d2971a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07241126-d83c-45a5-afd9-538f56bc6b63', '1aa63703-d3e0-4e3a-83ad-4cb9e875f7e8', 'dc0665b3-3043-4bb4-aeaf-d83d3d7a1120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0724d916-6f95-4b08-abb3-c5a04f1e25e1', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', 'ce019a87-d029-42a2-b148-16d3b96bf10c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07265271-0400-464f-a61d-5e0d8a57f97b', '207b078e-6369-4917-adce-3c1035f02e34', '0654ba99-375d-4ef2-9292-2c20eb3243cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0726597f-9acc-40a7-9ac4-87fb58af5bab', '503c01df-d517-4ba2-84a4-be3cddf9f940', '262822a7-59cb-41c8-9d86-3fde6d6c5b44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07268668-6183-47d8-9601-08e703e08a3c', 'f4b0528c-92a1-4294-a5f1-33138c334baa', 'badb494a-dc3c-486d-b440-d0e1f61877e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0728600a-51fb-48c7-b8b8-10456c04d295', '5be26242-3cde-4f91-84e1-71c88c967dad', '04d38f87-7b8d-480b-b391-535e1f1e92d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072a0b91-9d7c-47b0-a26e-9f7f1ffac292', 'd311574c-0fc4-4d4e-b504-de210150ea54', 'd6db9efb-1dc2-4db7-85e6-451416c6c576');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072b6f3d-0a5d-4536-a1e7-95cee0b37835', 'f9a93c83-6017-4d2c-b19c-300c3f9ac96a', 'bb5e68e1-90f5-4e2b-af37-626347ce8a8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072b799c-7a14-448e-83a3-aaa2a329b08c', '71e4d2e0-4b51-490b-8072-ad12ec6ab9ac', '1b0b60ac-fa63-4a05-87e2-e22712b4103b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072c893c-a3de-4ca2-b6b3-b351b024afc9', 'f6aa3b38-e4d1-440e-8738-438aa1d2a3b0', 'b991b999-92b0-49dc-b9a3-d383880ae45c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072ccd17-bffd-46b8-9f64-542f0ce39caf', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', 'bd1a33e0-b068-468a-99a3-a1b4eb0a5b09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072cd470-5e1d-4ed6-8ee3-19de84eb53ee', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', '4203ff60-4818-408d-baa4-a74ad298b124');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072df3dd-7b45-4244-ae9e-8b1b4ceefe8e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'de643d14-8881-457b-8593-35885a93980f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072eadc2-98b4-488e-bbcc-ba916c2dc351', '1a642175-93e0-4c27-9959-02a21d99391b', '379344cd-a35a-4c83-b344-f55237e05d49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072f1d3d-dbd6-49c9-91af-67239932eef7', '6d17ff2d-538a-4e89-b2a2-ed627aecfc49', 'ebf58d7e-33bb-4007-912a-0f935031adff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('072f42a3-9350-4597-9a64-71e87a6808cb', 'f1cd29c7-1e63-45dd-868d-e90c88b205be', 'c67b74f4-313d-4dc5-ae3f-5a05aa7aa2d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07340281-0caa-4a5b-9a94-9ba8a4204899', 'e80d9d71-f524-44d7-9ad7-df2ba067d966', '8852330a-c8ee-4142-b765-952923d59a8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07343490-fc98-4c37-b4b1-32aff97042e4', 'a528e557-50c7-4f47-abb9-240501dae3fe', 'c89c4024-ac66-4eb4-a308-0329ed15df34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('073470f4-50c4-4d84-a9d7-147b6f5bcce8', '468a287d-e3ce-4967-948d-2621fd039d95', '46a96944-5ff2-4497-9e54-019ad41a4403');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07349f27-b8e1-4834-b59a-307b35c28c33', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '956e05c0-6265-4d54-b7ac-acf2156c055b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0734eda1-7dcf-413a-965a-e8e7dd41b786', 'f78eb9fc-b066-4984-836f-ba998279ec05', '4c8de7db-a00b-46ff-a519-7396f67b5312');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07383968-3f40-45d1-8b66-c611d793cffd', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', 'da9f8b32-28dd-4998-a774-dac95fbb7a2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0739727b-580e-4a53-822a-0068f7d43144', 'd908fe16-c3ee-46a3-8414-12f5dbe55d6c', '5b2ee3c1-2935-4a19-a705-c98a4a3bdcfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0739cc07-5a49-416a-9163-db23a8498ad1', '5c3070f4-3d5d-48d0-bd4b-e4f9a793b472', '400a3e0a-972f-4a1b-a869-58b990111de5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('073a24dc-f35e-4e82-90de-ec4951a0904a', '2affd9de-8274-4bc6-a890-b44919c1d44c', '79b3d6a9-ba7c-4c0e-84f3-495a90fb9cf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('073c9d4f-be5c-4c67-a6d6-177b36769590', '658481ae-ed66-41e5-921e-4e20e3af5dfb', '766385e8-42ba-457a-bc6a-8583af705e4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('073ee369-c3b4-4041-be89-27561af5883d', 'afe4ac76-30c0-4f25-a5fa-3d2cc742fb16', 'a921eb99-c40a-4b30-af07-634d25b0b11b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('073f292f-c104-4e13-bdf6-ca3041e2a1d2', '54f51720-4742-409f-bdaf-2d268d628fee', '3c05b724-d11d-4e99-b7cd-f7b3cedf9f1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0741c915-8008-4a18-9501-feca2c13b1f1', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '2d7d4110-1129-4a4e-894e-37da56bb2146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07428ef8-94aa-49f3-86e6-ed199b6f679f', '07a801ea-86ab-4585-8501-6e1ff34f34b9', 'f0462c62-4c55-45d7-a002-c5121cbc27c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07456e0c-a149-405f-ae50-57f9cb6c6c45', 'cf86a328-cee5-44c6-9d95-857993d29494', '8a53a79f-0dee-404f-8ae8-bfc074b6f59c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0745af75-6a8b-462a-83a4-6ebf3802b2b6', 'd229f573-d5b2-40f9-9ae1-7181ca459f3d', '4d2ab564-cce3-4b9d-aaa8-90c5b5564673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0747a107-fa7f-484f-810f-9ce2f9a1972a', 'af630f8d-e19c-4467-bf73-e4164e0d086c', 'd0441bcf-120b-4420-8108-3b3ab0f2d921');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07499956-b4cc-4147-bdb7-a5fe02776a2b', 'fc1136e4-e1e5-4d93-8574-157a175af40e', 'e381698d-78f5-4dc8-85fb-75662234e816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0749f5cc-1f99-4cc3-89cc-e9e0cb1513cd', '5c20d1a5-9405-48b1-81c9-83f4425e0ae3', '42ca6551-9ce4-4597-a482-5c646f0a7b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('074e3a04-c884-4c59-936c-9cb365bc05a1', '8f156a4f-fd30-4607-a170-4d5e32b531e9', '549c7eec-5855-44ce-88be-1f49efe00361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('074e7a98-6b4c-4689-a912-712aca4c7990', '7bc67d0e-10d4-4293-8884-7082ef243aac', 'e2cd0f3f-4bd8-438a-a1e9-4bda62b526ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('074ee3ac-0dda-4dbe-9e58-40871a42ae21', '8ef861fb-d0b6-4565-b2fe-eeda65af1d84', '8934b31c-39a5-4b9d-a599-8a70181f3880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('075058fd-2cbd-409e-9bdd-bfb67482b441', '99915b30-8f0e-449e-bbd4-b956a6266b2f', '5edd62f7-024a-469f-bbf5-c41eadb0c184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0750c8f1-f2d9-446f-bd53-a278dfae2a4d', '6a95e791-f04b-4607-b1c2-4fb87227e887', '9dd12973-7914-4623-a725-f7ddb958360a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0752bea2-de23-44c9-afe8-fd1ad6bd4dfa', '47d8ad24-8c8f-4cdd-90e1-21b166fa877a', '62efac72-c93a-416a-b6ec-5b641a2c0d34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('075601da-ead7-4129-bb48-556a4cbedcb4', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '6fcd3935-00b6-485e-8726-a904c7e94fe5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0756b899-9837-4739-9c9c-74ef7680af4e', '8cae2182-29a2-41b2-9117-22ae57597dad', '01c02a52-ea35-4908-9b6c-5d655cbdce1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('075724a7-c73b-45fa-85f2-7287cf57a5fe', 'd4621006-ec6f-4efa-a380-36532ccf419e', '81d58464-079e-4ee8-a138-478b350da0b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07573e1d-b625-4dfa-b5b6-261efd37f10e', '46f6c7fd-7a59-421c-8888-03c24837fde6', '639bcc22-210c-4280-af3e-5e377cf6e675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07584c85-b6b4-4559-a6b5-54828595b759', '80c9b07b-df94-46d5-b02e-1afc74e3eb39', '039bd9a3-a46c-446e-985f-d9979f257cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('075ee303-6f77-46d4-a480-20f542c9f14e', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', '5bf52cba-a55a-4f84-81d5-55de08a9f2a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0760872e-e02f-420b-a621-b6332fe645ef', '4bc6922e-8f1e-4be7-92ce-87852e380722', 'bd0fc5f9-b323-4236-a8b7-a52f498f1288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07609b13-4661-4c1f-8375-db7febec4bb8', '0f1f4a26-f6d2-4e4f-bc99-42dafa1b4e38', 'd8687064-e132-4b05-9b8b-d9ad52a9c91a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0763c21a-0347-4af5-9345-78407356c69c', '4a1d39ce-18c2-4b55-8779-a5d27af4165b', '463be1d9-ecb5-4e67-9337-d373dfc0ca44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07642fc8-8a5e-4f62-9eee-ff1583673bd3', 'bd3327b4-d198-4f0c-a3b4-63a6ebf8e472', '60f1f4b3-8b70-4e58-addf-db0fe72b06c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07653405-0f4f-45f4-87ad-a235d634eef9', '47d60464-106a-480c-9c70-418a6fc17217', 'a609d3e5-a937-47f6-98a5-6c85d9495673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('076828a3-9b03-4b12-b51a-0fec6deb9668', '84fe35ab-8b26-426d-8312-111f9a930c9b', 'f5af9841-c86e-44e7-bf14-73b7a73f2c83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('076836f9-1b16-442c-a655-7a6f3463c7d7', 'e0bb4987-556e-4549-b0c7-586de76ab08f', 'c7cea9ad-3446-43f0-88cd-1b9ef7c4e25e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('076d06ca-d644-43c2-a235-d336cfc726c1', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', '71fc9e03-3e84-48a4-8788-a088c68467a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('076ed554-12f9-49e5-b138-31d57d7f0d9a', '585908ab-2ac0-46cd-ab70-13a2e7610584', '5a14a056-4009-433a-938a-b9917aae81b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('076f39d0-55fb-4c9b-8bdf-ecf4adece345', '4ad2cb44-7cd8-4490-9ec6-19712c488603', 'a30f4d67-24cc-4c47-ae03-c7bdba27e75c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07703fd4-68fe-4f9b-b25b-55e96544b0c4', '1499d349-a11c-45cd-a883-f93e8d6c190b', 'f93c327f-3e0b-4e81-b789-2ce25ed9f384');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0771f4da-8eaa-4172-bd24-39f4a5ea231a', '96d30e3f-4f13-49e7-94ea-df6722b3da78', '953d2971-505e-434f-8424-686f365ccff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0773bf6e-67a3-4297-9bb6-14b057ed2ecf', '63805b2f-560e-4d49-a673-c8cf550349f0', '0de39114-beb2-498e-812b-4b8ca0a834a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07747bd5-7545-4f71-aa95-cb711b4a4520', '263a01f8-f437-4dc3-b1e6-164fd21e0fd3', '1585fb98-ee7f-4a18-ae79-c6088f3bda4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07749914-724b-4711-a7e5-50a5a2058156', '8a02cccc-bac1-492b-b405-d085dc8391af', 'f9a6555b-1949-4da9-8b8b-5155e25e46f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07752fc1-0e1d-4b1a-85e6-b0a4d9084feb', 'd26b45f6-ccb0-4985-bd1d-8d3652f19a4f', '9b19e514-641a-4b11-9f78-47c98d36d25d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('077758dc-8c67-4807-8282-45f11f53b44e', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', 'ffe60604-8ea2-4688-bf04-e87c0a542e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0778162a-637a-4799-9e7c-d0811a7feaae', 'd062d26a-5429-44e2-82da-a7860737408c', '126976bc-20a8-458b-b3ef-c8fa08cb252a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0778ca7f-f362-452c-b7f4-573707cacdac', '1a4562af-db34-4ac5-9350-70cde08b56be', '31f0fc66-d3e2-464f-84bc-c4f4ac496d62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('077b5c3c-3cde-4901-bd15-b945dd09f04a', '864b4d09-ec53-423d-a4c3-a0b9a68cf8e0', '5eb3dd07-f4cb-4e4f-b4a5-dcb84da7629c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('077d360e-4087-4251-b193-ff92adc390d2', 'fc0edcc5-3228-4810-93b1-aa02371be9f0', 'b0fdbdc4-079f-4d90-a892-81712ec0c069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('077d4bd9-c435-4760-9873-b78ce2b7af62', '3ed9826e-1011-4930-9dab-d57e6481416c', '21ee78ec-11c7-42d5-af7d-9f1e59197b7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('077ef2e3-510e-4a97-97e5-91a1620ca36d', '490cc8b7-8d27-4df4-80d7-99061d32a3c1', '08bcc69a-7c67-47cc-916a-5df27ed5b14b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('077f139e-0850-49dc-8e50-6264d8f037b1', '2c4575d5-77fc-45bd-9cbf-e1d5b59562c5', 'efd9974e-cfa2-4c88-a752-91c8e2a17f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07804250-33e4-4f89-971d-a55a012f5b03', 'cd6ce5b4-0d73-486e-8163-68f5ac401f90', '4b5fa96c-7be4-40fa-b578-b3ebdc387eff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07805184-30ab-45f1-b500-ad3ea35b75c8', '6ab6e57c-d890-49c5-b280-846e702779a9', '3afcf4fa-9bca-4892-ba49-7cdb56232409');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0780a872-fd6c-4bea-80ba-49c1765f1ae7', '1834d5ef-341e-4f70-9cf5-014491de2923', '9400f902-b515-44f1-b7b5-c6d52cde659a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0783e90a-ccc5-4891-a9b3-d29226ac46bc', 'cb146011-e99d-4fdb-8479-96687a939b76', '43a614dd-181c-430f-a733-2904272f9ec4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07886bca-15f6-4bc1-8b5a-56a5abbf88e0', '629dbff0-32c6-4680-9c70-d294b4af1b5e', 'c8d880dc-f347-4aec-90ce-a3805a3bb634');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0789d126-e74e-47fb-aac7-015a639ab88e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3b4fffdf-a4a2-4339-82d6-231d91d49799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('078a982c-6a0c-428d-98b6-0087b8454a09', 'acbec213-44f0-494e-831e-3af14be664b0', '151f00a5-fcc0-4768-8c93-b0f1d951fe2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('078e949a-6ad1-46aa-8349-e6568129f967', 'f9e2b5d0-f2fc-462b-8569-078c94aa5a36', '10da5982-7718-4ded-90d1-6624dbc3fb7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('078ea404-aba6-4372-9166-95eb2ddb9022', '570fe6ac-7dc7-4ca9-8b1f-079319c332cf', 'cabb5fd4-e088-4b24-8034-6a2eafa14c67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('078f83cc-003c-4fb2-8cee-e870204b497d', '45f76544-cd20-4803-a1a0-1ea5387fa353', '6d3e21eb-3a2e-4429-a67e-a266cf90e8ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0792a992-bba0-47c5-8310-b556f4872069', '03a27ba2-d9ce-4dae-aa40-473cc0598ece', '2ff5d0ad-45e4-4bcc-87c7-9db0291bda26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07962348-e560-493b-84d9-6f2c7acdb54c', '05f06f37-8d42-4e16-8c43-4339a841765f', '1cf8ecfb-952c-49ac-9519-85f7f019a2e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0798dadc-ba61-4fe4-8a02-bb35c81491cb', '13d3544b-7631-4eb4-a53b-6e35c12d5420', '6aa423bf-07cd-4d75-8d66-2d87a1f208c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('079a50ad-c061-4a86-97a5-ad84f0f55944', '2a75abbc-141a-49b7-91d0-e9a8e55c5800', 'fde096bc-7554-4319-afc6-c9ac3928802b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07a25c19-d51a-4057-865e-02965f9a526d', 'd0b4ff0e-f7e4-47a6-aa7f-42dd948c9790', '16276329-dc5d-47bb-828f-9d2267ca6a46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07a510ef-2237-46b7-a4bc-1376473b9fd1', '4f0eee3c-bc89-456e-9a82-de31a099e4f5', '9aaee46b-4275-4c9b-8cc7-20090d3bd46c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07a5c0f7-8db4-4bca-8aa2-26abaa1cdbad', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'df6632fb-e54c-46ee-86ea-6281cd17416a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07a85c37-e42d-4847-86fd-66a6835d602f', '7c801c22-03d0-4fd2-ab4f-cc620052c626', '68a50f89-1b20-4776-a533-2593f347a6da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07a893a2-151f-45d2-b9bf-e3061d28fde2', '2693be68-cb54-4811-bda4-9593be6cff29', 'a6a826fc-fff6-48cf-8bf4-6359206302b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07aa09be-b9a4-4954-8aef-795b829e02bc', 'c7d0e152-3ebd-407a-a303-cac5e30fa01b', 'd9788721-3dac-4632-a842-0daa39e30199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07adbd5a-3700-43a7-b702-8dbfc1f05cec', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '54332b6c-28f7-4332-9587-8bb4d146a3d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07ae124f-d9fd-4602-b573-93cf5231ffc7', 'f1673fd4-8e32-43c9-bf63-d4b49b85a9b0', 'a6fbf668-217b-4381-a528-3b6e274db663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07ae2ee7-e087-418b-b708-214398347c98', 'c8a330af-b7d8-4cf4-9852-a1be595bd881', '3c52b8cf-db8c-4bf0-8afe-bf27bffa0bd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b35183-0076-4a06-8cfb-1b1b1f989d03', '5d18eedd-7e18-4bc1-a677-e4acb8dba0cb', '29683b51-c108-4c75-85ba-ef5e04c421e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b37e38-1423-4cc6-af72-8c389ca538fd', 'ccffcfc2-b9fd-4519-9058-43f41b8f3d8a', '24fee279-214a-4f69-9339-12b5cb2cc089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b3cd91-c4c9-42be-b2c4-bc30b0476023', '31300a5a-a108-4170-b43e-7e6388f7af9b', '6b312c7e-806e-4b5c-9f34-5b80becb6d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b45535-515d-4648-aaf5-54a399bd40b2', '53ba5029-8555-4f63-988f-09bd7f7c45d6', '46875013-f1ca-4286-910a-25f2195f5245');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b47b80-0ea9-4908-8a65-6be14112409c', '1fbca349-623e-4cd4-b18d-d15bb1990f6d', '4c055df8-c39d-4e8b-9595-23e979f6f585');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b577cf-0374-41f9-b3e6-b6aba8b239ae', 'f602de39-bc0d-4bcb-9a59-9ad6418e732f', '1297dd04-466c-4e62-80d1-81014e920bcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b75ec3-8f47-49a0-99c5-b6f9720802d0', '47e9bb77-78a7-4ef6-a7cc-b60c73b7c3ad', '200ce716-d0d4-49b0-beb2-d4e843023b76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b77230-ba47-481e-afc7-3b386a5be378', 'd342e8aa-3247-4788-b9f7-8ca9f3b1928d', 'f4f73ecb-ccfb-4573-8932-42bcc79fa227');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b850a9-d6c6-422f-842c-33d6e2685396', 'df36f2ea-2a49-498c-8a4a-9813adc1e7ae', 'fbdad100-c24c-4d86-a8b3-96c47ea8acb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07b8a1b3-e90c-4e37-87e8-e68683001596', 'cb502084-c5af-4c6f-b694-d169929c3f66', 'd614fe9b-e32c-4885-addf-2a62769213d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07baf1b0-ac4e-4033-ab86-549168647f47', '4e8de1a4-6b11-4efe-8070-c3d1de454104', '9c5e510e-6434-429b-ae14-bfbbe06ba2a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07bbd9a3-fe4b-449a-8a3c-cd585c8de232', '6ba50c1d-2a2f-4a86-91c0-1091afa09835', '3f9b983e-c853-4ac1-8baf-d3c533c36656');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07c081fd-79d2-4422-a941-e29bc99290fc', '007962b0-a3ba-445b-8be8-04054d1bf8c1', '97934dfa-5b5a-470f-85bc-492cb889d476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07c11cf4-8295-4765-930b-228a31677053', '874436da-a5a1-4c2e-89d5-b7f03c988e9a', 'f2ba3d97-6a71-4c6e-aae1-e80ab10e27a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07c26b99-744a-4e0f-ab59-91f4268797ff', '4fccf1ef-1a24-41e9-a4ca-b30acb96d9e1', '7a31e4fb-ba11-47ce-9ca0-16799d77b2af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07c335a5-bebe-4cd9-8dbb-331c0dec039e', 'a6ea53ef-7b64-4651-a71b-293b2fcb0252', '77eabefa-1707-4df1-86e5-cc203464a987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07c4839e-f39f-4faa-b015-5366305dc9dd', 'fdd200c9-b333-4226-bcd2-184fdf7e0cd5', '2e08ddf0-84f5-45ff-a4ef-2f2693e0d871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07c8906f-a574-4b56-b983-9195461f3220', '57050889-f162-4f23-b74d-1949a22dcdab', 'bc55317c-2518-4c2c-b15c-f3259f1a86f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07cb267f-1b44-4687-8ebe-cd2862c05979', '8f9efcf2-14b1-4a29-9e37-e6a6bc791b8b', 'aab8fd79-cbfb-467a-8c2f-198bdd2d6ed3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07cc2b3e-365a-4873-bb7d-1832219b9f60', 'ea1887bc-7b57-4aa0-98ba-54e687e33de2', '93046f31-f057-44cc-8d42-173abab9252b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07d1a829-3da7-452a-9e86-4d710ce96787', '41ba2138-65d3-4faa-8c50-3ac3160135ec', 'e1ef8908-6314-47b1-ad14-50283bc3459f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07d47e24-7fce-4755-bc4f-534a4953bb16', '8e8a5219-919e-4a61-9d1b-3af803975a02', '1a2457f6-c7d8-4e1f-93b5-31631b258226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07d6d81a-baeb-4e34-9285-94c18af84084', 'b7bf74cf-6b30-40fe-a3af-dc68c5972981', '51e1ab06-e0c2-4ec0-8eae-9928d9687f21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07d75262-5013-44e7-8b11-1efbad1ac76b', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', 'a557c9f2-ab2b-4668-9383-fb50b91d9ca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07d7df5d-991a-423b-88c3-253ffa7c8af4', 'bac06f34-a928-435a-bbc2-ac5e00cb5e55', 'f2d33acb-fa91-4f77-b28f-1ab68fbb9ca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07d7e169-c1e9-4304-8c67-a1cdbbf02de7', 'cd1c6d09-e31b-4f81-b507-5d64e1c34ae4', 'eef33ddb-b4fd-4ad5-ad67-0395fd6d1632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07d8ed76-1b75-45b4-bd34-28d688467934', 'ac0c3f9d-88f8-4985-a686-1ceece838f28', '7e846a62-5df7-4481-b869-339aaa2c7754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07d92c60-6892-4d44-ab18-94e36bb17718', 'ff3cebdc-c67c-4667-8c01-a3f38269985a', '5450d97c-25b2-42d6-b4ab-bc1784d416c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07d94f79-65a1-4f9d-9013-3e376e64570f', 'be5143bc-bff9-4063-bba2-5d74aeb0138f', '5170eb85-4e70-4eda-8f94-9dc171ff2815');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07db8ef9-f7bb-4851-9d49-994bc8bf44a1', '064f15f1-21b7-4482-b5f5-e3923b143376', '05686e9c-2abd-4ab5-9b97-0a301385a125');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07de243d-bee7-42ec-a670-d32952c5afd5', 'dabdea4d-bf1c-4ddb-9d89-d07ee51daed3', '47fa3d85-8473-4313-95df-3755c05595fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07df2a8e-cd4a-4015-ad7e-e6edb4bdb9e2', '811356e9-cff2-45e9-8931-ea0541be93f1', 'a4c63a72-d687-4f22-83b7-4a4dab454789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07e6e201-ee15-4218-8238-0cf636485e7c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e6798955-6ce1-4016-8c84-da850f3026fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07e96676-8b40-419b-9f0f-69205e500220', '21a01594-21c1-4823-b8ff-1407a1d862b2', '957bf7c0-b691-444b-b4ce-75cfc30496c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07eb3386-9e8b-4364-855e-52545f899b41', '815239f8-fe32-431b-a472-ffd197fa11e1', '03d3120d-a74b-428a-bd2a-c843f0519e23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07eda8d9-bf72-4e7a-9351-d799238efaf2', '913dea40-433e-4788-a482-a18da771bdf9', '493fd592-c448-405c-a333-20eb0eea6149');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07edf265-03df-4a55-ba43-90a7560e0824', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', 'a6af611c-56f9-4a87-9f54-fb331b709506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07f4bc6a-e6b4-401d-9396-acd9333d9d4d', 'a23c2642-e161-48b0-b545-77bd86a42921', '238c6859-23e5-47d1-a654-5a45dac73345');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07f5bc7f-7b57-45d2-be9e-9923f2158db2', 'e9572447-4aa7-4a60-b26f-e7ac0a1d7dbc', '71b29633-16be-4205-8dde-fffb31625659');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07f5c23a-bd53-4ec7-914d-6eadb1f7be3c', '4b0f10d0-9cba-47b4-84af-3796556494fa', 'ad4fdc74-ffd0-4c6e-ad08-54706bfa7cef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07f617d4-8cab-4d0e-836b-5ec8598a2b35', '537da065-5652-43b4-bf07-95dfef2baec9', 'ab5e8437-13f8-402c-83c9-4fec19a78bb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07f62106-e2dd-479f-b006-4560151eba05', '2efa639e-794c-4e4e-8f67-2f83d2f7e8ec', '063be8c3-59fa-4c64-adb5-df7f1302d983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07f8b055-c408-42b2-a1fb-45f5ea4dddd2', '7a78171f-8ea3-4236-bb6e-3b2d126317a8', '95e9954b-0613-4d15-b5aa-6926d814d0d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07f8b460-5456-4113-9bf9-3d0b01b37750', '6296921f-3edc-4031-b45b-8a180d40995a', 'b2f98a3a-e41a-4e93-8b16-dea34ac1b1d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07fc5d37-112d-4839-8533-0e83d084ce9b', 'a03b8eea-d402-4a04-a170-743025a60554', 'e1286651-58ab-46e6-8255-15a4a0ddcda2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07fce985-1747-40b4-9771-1c43ab405fe6', '42242698-c5d2-4b2b-b16a-b703a7c95fa1', '36a01956-d5c9-45bb-b221-8d840ca93b27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07fceb3e-8732-48f0-b6f0-99a3a64b7e05', '6292ad21-6bd1-486b-aa04-c9808dc80ce1', '4f2bab31-cbef-4f00-bce0-913f896fbdfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07fe77f2-07cc-4641-9144-7ea24e29ff9c', '2ec09f90-7e6a-4f78-a80e-0f09af4673e0', '3202d6ca-3854-4183-8a10-14e8269c5b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('07ff8c28-133a-4197-9db4-173e8306a391', '02478d6a-f7f8-4409-b75a-1af67beeac6b', '03a422b5-e16e-4ebd-bf4a-3375f7f69a92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0801301a-3760-4efc-95f5-3637e76f0cf5', '12f49b90-d898-4ddc-ba9a-19e4000eec79', '0ebb0fdb-41b4-4e34-90b2-90811bcb46ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0803c286-91c7-49e6-b705-579dd43a0dcb', '88f13922-e06f-4732-a76a-0ddd55493001', 'fc3b9d01-6842-4c91-9534-7ddd7ec22bf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('080864a1-43b6-4430-a3d7-4069375879f0', 'd4306f17-189c-4e25-87ea-0d580de34986', '2c1c771d-7688-4f39-814b-bfdc44fdb0f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08092406-2050-4393-8aba-0c0e3864a55c', 'f1562b99-a71f-4089-8ba8-de94056a7fb2', '7c3c9014-9ee9-4446-9b54-5e667bd38ff8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0809cd25-cd0a-43fd-9b61-72b0ceeec9a2', '9e007eda-17e1-4b0f-b9e8-ca16f62155dd', '9a20b7e9-e541-4d41-97f9-68586a35e215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0809d449-34fe-4f78-97bc-8948f979b22e', '642f1e38-e1b0-47c0-bcf8-403b1784e052', '16c9545a-594e-48f1-8be1-f3dd379c2b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('080a6a38-6f70-4bcf-a39d-37c0ac297710', '957088e0-7e46-4fbc-971b-adb5a347057a', 'fe04822c-f33c-4c1c-9f6b-a186d6718b67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('080a7001-0d8f-43e6-abd1-16a55d7e9237', '821027d4-281e-4f85-ba0b-535e86906261', 'bf4d8985-5bde-4807-ba53-ecc28a4239ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('080b24df-2310-404f-ae17-9ac307323ed5', 'e434f98a-a187-45c4-bbad-fbb5885e2f5b', '4218b103-17e3-4970-803f-74a3ce9768a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('080be229-4292-41b3-9869-e55bce37003e', '2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', '269b0807-0030-4913-b0a1-635348bcb7e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('080fb8f6-e3b2-4231-817e-e7a4ec7b035b', '5f1cc04e-10d8-4f75-9894-c002ac80203a', 'ee95cded-ac9e-4528-8b62-4f40b8cdc868');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0813dd18-c9b3-49a6-adad-6352269c781c', '60307e18-6db9-4ec6-95e5-2c5c5dddb1fe', 'e1525f3f-7dbe-4373-93c3-51816393739b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0815cadf-bc3e-4952-8eac-7bd1f359b9e3', 'adf0eb26-e0bb-4f4f-9bfe-26d8c9fae96f', '96624be1-37a0-497c-b490-1ad4e2901cde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08160c20-8e73-4ec1-925d-dc6432258b6a', '0b422855-0328-41aa-9431-1479b4bae672', '6a395bc6-fd0a-45d0-b463-8900b7f3784d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08169836-27e4-43cb-84b8-0a8a24677fde', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', '975a7ff5-0eb5-48de-a6aa-8c3c110f7e36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0819ecb8-7eed-4fd5-afa5-15cda10387ef', '05672c2b-f0b4-45f7-913e-cb0204407feb', '75b3bd17-a7aa-428b-9535-83c27cbf4780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('081c906a-fe6a-47e4-9ff7-4ec9c72bba22', '6294520d-b2e9-43b8-ae7e-e32640f570e6', '4e9f25be-a088-4680-a3f5-1834abe3247b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('081d5104-a696-44e2-8e73-fc717adb3283', '83603108-7599-45b7-8378-350eaf6fc9f5', '2f1d13a3-7618-441d-a0a5-6e70ca83b537');
INSERT INTO public."CardResolutios_Tasks" VALUES ('081edf09-7bd6-41d8-b004-4509779027f8', '46339015-f0f4-4f40-a1a9-fe6e7976812e', '8495aba0-b089-485a-a625-56b771aabe9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('081f39d6-fb64-4773-a8c6-2727d354e371', 'ee2e404c-133e-4b32-ab1b-5ebb733ba6ab', '8523cf80-1f78-480f-82e9-cc3f5ba55e63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08212a9f-f5a4-4ab8-a7eb-901f6dd51485', 'fc6c40d3-1fce-44db-a8ce-36a613db492d', '60db3b0b-b109-4f4a-a16f-db5562bda014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0821485d-c246-4c54-bee3-667d7b1619c4', 'ef726030-8ff0-4f11-bb60-009931f2e416', '0b03c87a-7cbd-4fd8-9650-b0d045b20332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08240087-ed60-4df1-801b-50a3e4c59853', '4cdf3141-81fc-4ae6-8485-c0fdefaaefc7', '8e8ab4c8-c2d9-4509-9b34-5068a1e4bd49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('082561c4-92eb-41d6-bb40-d5f0b0796609', '429c3d8e-a76c-44cd-9a4d-00529f3df7cf', 'ea827854-d01c-41aa-8448-5624c98275d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0825920c-a3ac-4e44-9702-63feea737c2c', '47e59121-9e5d-4281-8062-e27adf3b325c', '819cec35-f08c-4435-bf17-37848b6a756f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0825bb44-d634-4cb1-a260-a9a107df2dc5', '4430104c-dce6-4bee-b4e2-534b54058ae8', 'a86c007f-8960-497a-b510-57332e494d33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08271b26-fb93-4711-94c0-8e0c538723f4', '1ca3a4da-8177-45b8-8686-d735a2b19f68', '47fd48f0-ddc9-4519-acc6-0f501b3aba00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0827a1a5-8a81-457b-971e-64b15a05f43c', '74f7f8ee-e1d3-419d-be69-94af54a7db27', '035b2d7e-55ac-4f99-93c3-2598a72eee2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('082bc2d8-3fb0-452d-b2ee-64729c1b5de3', 'c22a434c-00a9-4a67-831b-1f4bab0e31d1', '13f5df64-0646-4118-8c9c-8290ac9764ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('082e029f-f371-477b-a087-94990e5861a1', 'd12cb918-edef-4afb-999a-087694fbe869', 'c7ed2ca6-37cf-4421-b690-32a95f73a60b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('082f0a33-67b0-4e57-9fd4-7790a2ffb7de', '6ea0d4f8-1e94-409e-af3a-edb9729a8384', '02aea4c3-f6a4-4099-b609-4a82274e6ebd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('082f7329-8370-4af7-b481-5fe2f3805faa', '0b84fc07-9c40-4be8-aded-7369611458a5', '75e6af9c-4c2d-43d4-a999-c7b7da4688d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('082f7ef6-74c0-4efe-b2aa-1e22b01e1045', '62193c0f-a38b-466a-8348-870fb1598001', '60f6374d-e677-4c13-8b44-3b4f44d159f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0833616d-60c9-4904-a99e-1e957fc39b25', '9816a60e-1f03-46b0-b6f9-a33fb5b8ce0e', 'c3682b43-2096-43d4-ae8e-1750fcb299c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('083468ea-3c69-4aea-9589-4a5729d89a67', '73331899-ae19-471e-8268-20b464f5a275', 'a678fd55-727f-456d-aa2f-03f7ac1dada9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0834ad89-3047-460d-8758-0ff23a6462e7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9e8a08fe-5e72-402c-80dc-2cd8c862539d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('083a2e39-86d8-4cbb-a6bb-750df0d57696', '3d795c1a-1150-48f2-a7a2-3b0345266525', '30ee77d1-3924-433c-ad93-3b15061c3107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('083b2a79-9041-4c89-9043-ebfd2c614da1', 'c6399525-efad-447c-97d3-5680d7c29652', '2e80c071-8619-450b-a972-0b39716c9f65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('083cbe83-2867-497b-b81a-e603d01bd8d4', '194afd9e-98ca-4996-b346-41031b2e7ac5', 'a1a3e219-747c-455b-b14d-31579938ee2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('083d87ad-d9c3-49ae-bdca-1fad807f89d7', '43448726-8c49-45bb-a1ac-088c150d3b0e', '287ab3cb-792a-45b3-af9e-1ed2d8db207e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08402b6c-3bf6-455b-98f6-a24366daa9e4', 'beb49a66-ec5f-4595-992a-be431339d8eb', '9dab9760-b0b2-45a0-a728-41d973bbb7d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08417d7a-db73-47b5-87e7-8b028b3e9798', '4581f513-3fde-410b-8be5-e05aa267cd1c', '861e3d2c-ef00-4606-94f6-b1d3cfd9d3a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0841838f-97cf-473a-8945-62c07291c27f', '88db98ee-4e76-4fcf-b91b-334aa14b9044', '884fe6ae-f072-4748-8d19-f9d7c42e2d6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0841bf5d-76e2-49cd-bf53-67ec42313425', 'd9411d74-ce51-4393-b9f8-c2bf79640aee', '49ac4329-3323-4c4e-81cc-a3e21e4f79ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08425be9-ac04-462e-bf0c-dea945cf99e3', '933ac462-25e1-4d95-9b1a-d9a59dab70bb', '9416a2e3-f508-4d73-8a53-07f797647685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0842acfb-c962-4378-b2c0-542f26627221', 'f16c4846-2930-4f64-ad54-f32ada9a0d92', '42005cbf-4e93-4419-b579-e03a2651b7eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0843d6a5-5d73-4690-9b5f-53253a59e369', '7d683670-e280-447f-8ab4-f3f49b74456c', '59787236-4806-4494-ba55-e0e31e746cb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08462414-87af-4fc1-a94e-cea15e893ffa', 'a30834d8-45a2-4d0d-ad09-b83166857725', '69fba2c2-f5a6-4061-add2-449dda5b8798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('084a4e00-f373-41ca-b904-d565f7f8b45b', '601789eb-0995-442f-8f9c-774d47e9681c', '89bf80b8-4f3e-47a3-87ad-9ee3ce3bc5c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('084a653e-06e6-4631-8368-daa6849994a7', '51686b54-ae26-4d17-ace7-d1810194146f', '63098eb4-fdc6-4587-afac-fa49a1219198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('084ce60b-3d5a-481c-a874-dd116521ac78', '64270334-f350-4738-a149-fc11f43b6a65', 'd5f2da35-f022-4f8a-8293-5f1ba5de0336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('084cf8bb-b6de-40f6-8beb-1d13c0ff5889', 'a768b0ad-1ed2-4255-a2a9-334ea55c6304', '4bdba98e-0e45-4bf2-9591-e55ef58cf584');
INSERT INTO public."CardResolutios_Tasks" VALUES ('084e70c6-e993-4cce-8527-b6659c938ab7', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', 'bf200f6a-15dc-4330-b12c-01285a197f0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0851fbf8-348c-4c67-912c-801c75bd4c38', 'a92f8504-451c-4af0-b0c1-0b9dc43c0b69', '181f657b-a012-4dd3-a931-a4b83f74ab5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('085219b5-d5c4-4521-be7a-01637ced8291', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8ad20233-759e-4a4a-801a-e700fa963764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('085286d8-7292-4f46-b55c-c5d88e1043fd', 'c4faf76e-ea18-4bac-86ab-e7e6d3af3b17', 'eba064da-4af7-4cc9-b68b-300034f3fdea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08561177-d51d-4a5a-a75c-271ce304472c', '9d15e981-206d-4a31-a7d7-f52308d1ff17', '090ce514-90fb-467f-a309-46a4692b56c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0857b4e5-2edd-4993-b994-5776c25398b1', '024d5d10-b873-4954-a01a-4bf5e190bf01', '37fd6bde-d682-45f7-a447-fefd76176c64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('085b7d2c-6ec4-46a9-97e3-662e878044d1', '30162b43-2e5a-4693-bd72-00b39cb780ed', '1b261cf4-473c-4876-8184-8c409cb60521');
INSERT INTO public."CardResolutios_Tasks" VALUES ('085f03cd-8397-4926-8c20-3ccf965cfbe4', '107bd18f-7400-4057-8300-92025bd53d18', 'b64112ea-8e4a-40fe-a0d9-58bc251d2cf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0863754b-49c1-458e-87f5-9aff1b5a3c00', '3e061c11-1589-41f7-8c11-5d7b3e016b7b', '136f343d-e91e-4c9c-b598-6b1503509597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0868103b-d94a-4a09-b48a-5623ff418a80', 'd77b95b9-a5a9-4805-b42d-a907a88dae18', '6aefefd1-675d-45ba-8b1c-d894b967936d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('086b5e72-7395-4b11-adc3-21e6a12cc76e', 'b8462a66-6d65-4ee2-a8a9-be1a67b44d44', '7b8198ac-ae22-488c-80da-e5d9b5d7ec1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('086b8aac-0092-4ca7-8a9f-db732acef567', '8aeb4957-ce73-4720-8d4c-ee67fc33da4b', 'a615dc0b-4bbe-4ab4-8f91-8fea8ef2e303');
INSERT INTO public."CardResolutios_Tasks" VALUES ('086bb594-5ba5-4427-ad7d-f512132dc177', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', '91642562-1fbe-4f50-b0b5-1a53045c03d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('086e3f80-84e3-47c1-a904-e913ba11e93a', '657eb575-f8f5-43fa-ae56-cb42308a741b', '47e65ef3-58f4-4ce4-9239-e39d37362270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('086ea340-3379-4790-9636-6d866b8e29b1', '82c801c5-d6ca-4968-85c3-1d6d27de569a', '551a496b-5091-4ec7-bb9e-15a68db7d2e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('087675df-9875-4ccf-b573-5b3f304852cd', '39e56219-14e3-4809-9d6d-7059624c15d6', 'ad2d8033-ef93-4bc8-bb5f-5af1e0c90a18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08791e02-4b5a-43fd-90df-98b4d1983635', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', '4eea4bf9-ba71-4dc2-8123-fea358e8184e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('087ba15a-27e1-4998-9660-f9d13df9d2e8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e6db1404-9181-4033-a29f-90324d086d80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('087bbbcf-f057-4db4-8b2b-36232e79b759', 'bbff8526-3422-48d0-b413-92b679572316', 'cc49a8d1-e193-45f8-aa20-292e54995f29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('087c7698-1162-4c41-8915-5b9517a8a835', 'acccba13-6570-48ec-8f04-3f194985214b', '8fc8f4bb-ec60-4ad2-a673-82013285cf8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('087f7914-3234-47c8-9936-9deb203e2e0b', '9cbf6ee2-6b05-4b71-8a14-d1357fbfd9af', '62aec705-e51c-4f5d-af4c-864502781368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0880e2ba-e079-43ed-87c4-2b509212b13e', '8d9f5feb-1a09-4729-aa33-aa2c7f06596b', '6832d3e1-93a5-4710-b642-3665b39ee209');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0880fd4b-fcfc-4d6b-aa86-d8550a14efde', '08273101-bf8a-4cbe-9043-cb454ebd22ad', '3219d2cf-ea21-4870-b23b-ca6a01e94362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08831f1a-c7f4-47b6-a6f1-f1a811148049', '87d1f847-6daf-4a8d-aaa1-25b4b49ccb38', '90624417-8d28-4883-a02c-9533776ff26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('088392e0-1415-4c24-a6c5-60a480c1e55c', '3534121b-ea3f-45c0-9574-96ed6748eaf8', 'd0d70422-e549-4cb4-b086-a25629bb97c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0885e8c3-f9c5-4861-baf5-a085977887a1', 'fea0e842-72ce-45be-a56b-2090e6ad6425', 'b35bc5dc-aae0-4d81-b3a2-cf99500de3cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0888b25b-616e-4a3f-9811-6e88f0b89a11', 'f7234706-25b2-4830-be61-aaaad6a21be9', 'fb021419-7512-481d-ae71-23f549b2f4a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0890c274-442c-4e9e-9897-2ecc63a895cb', 'f8bb39fd-df7a-4cda-94ac-520a2d049826', '47eb6fb8-14d2-48ea-b81a-306f06d12b2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0890d069-81fa-44ea-b2e4-cf1c163b2827', 'ee710d5c-04d0-44a4-aea1-9b5dc63322a1', 'b420ede5-34a6-4ee8-b2e9-01e05b98a8e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0893fe95-1fa1-49c5-b862-108b0cfe4c40', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ad7c0338-7e47-4514-a01d-b46e396352eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0896144e-0d1a-4cfe-a3b3-f88a6157a989', 'e7258a59-e419-4bc0-a47d-7909b171d089', '98254563-5f64-4d03-887c-4dbc5dd49a04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('089921bd-2565-4cb9-ae37-5c8e7e7d4711', '5aa0f04f-9de7-4ee6-9f7f-072b6f96e237', 'bb692ceb-8ff8-4b6b-85fc-e5a6e4bd081a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08993a33-0b08-4740-aeca-5ed764c075c9', '15e236d0-0c45-4844-a1bd-068025703db9', 'c147124c-2ef6-45db-8cbf-5c743c7308f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('089a5c26-4a0d-4272-8d1f-65aa203b00b9', '846de98e-19bd-4ead-8676-8d4464d92f6e', 'e6860379-03ce-422a-b0fa-867d157880f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('089a5d33-9e3a-4379-9649-c5901dd262a9', '07ae811d-edbe-4920-b7e3-205c9ec9d2b6', 'e3a5df64-aa46-4140-8b48-36d393d2ba50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('089b27fd-b854-46c4-920c-b105208a7dfa', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', '53be1923-944a-4c58-aea9-c4a8d41b29c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('089f54d6-69d6-4b26-896c-51885da88c9c', 'cf25fbd7-9ecc-4214-b042-113500d498a5', '8e189f44-42dd-4e80-9359-738c0c5a3dd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08a29423-e06b-4ab3-afd7-017b7a3f2b96', 'b06d2853-596f-4e87-a782-0b5779f9969b', 'c277e71c-5195-4ff6-8808-7b01b724193a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08a4acd4-cab9-4b5b-b91c-4a359cdc0daa', '77d275ad-54cd-4329-a909-7e57af21eafe', 'a10ee8f2-8729-4886-ba6e-126b9f0b2f5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08a720cd-a33a-457d-a427-0721ad5cf0b0', 'cb776d38-de20-4fa7-b776-f16d23a92881', '90eaad2f-3fe3-4824-8dd4-92bd14b73cfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08a894eb-f37c-405b-999f-501b6780f347', 'e3072160-6e0e-482a-b68e-d2f58ce54913', '02c4a879-7a21-4e0c-ad4e-cb91fb4135de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08ac0085-ccc5-4d31-8711-a5e5fddf3f16', 'b49fe802-131b-4edc-b708-357011055f0b', '395b0dad-0c8e-4211-8d3f-721e89e49b37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08b1f904-3089-45ac-bbf1-e7d0a7363efc', '7f855607-654b-4370-8780-852191ac2076', '099adbb0-e80a-4269-a5c8-6559f257acb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08b47f00-f624-422f-8ef9-8f16654fa2ee', 'db59e876-92fb-4012-98ed-bee4366bb0a2', 'a2ce552e-7256-4f3e-ad39-e2a9aea3599a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08b59e89-c432-4acd-8584-76083b5f84be', 'cb9418e1-336d-4ccd-88b4-3ed737398cdb', '572e65f2-c09e-4fdd-81f1-d0dfb794472b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08b9e84d-aa88-40b5-b9e9-84e77499e3ce', '375747e3-8891-4bde-917a-100300369a1b', '1e798ceb-5a21-43ea-8938-e443dda85cfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08baf6bb-6773-442f-bfdf-6ed6a9378017', 'eed4d363-1f69-4978-b1f8-13db13786c02', 'f73e23fb-23d3-4701-b30d-7151aa0cea04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08bbc49e-1f9f-4934-a63b-c16390114180', '93a38db8-3a3b-4927-b467-6f113ceccc09', '591d61f3-9eb1-4449-8971-ca5c03bf272c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08bd478b-d48d-4cc0-851a-876ee2137396', '9e5bf3ba-73ef-4778-9d3c-12afc8abe934', '27f72357-9629-42f8-9a92-ce6c4e870ec9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08c02cac-b4f9-46a1-90c0-27058814322d', '0ec9b7ad-94a0-4291-ad12-268e9c33cd16', '90028cb8-0a76-455c-9fa0-8c0fb7a8f97c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08c1e16c-3227-4374-adb3-e3f4d60c4950', 'ea5bacc9-cc74-481b-bbee-dfb4174219c7', '2ce96dd3-56f0-4589-ab05-e3a3f2481334');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08c47ee4-a580-4630-a65d-ff141b3c899e', '6502c807-a031-4323-bd2a-105cfe6335e8', '368bbbe0-9cc5-4f03-8e4d-6dcdaa7b6f9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08c9cfd8-8dd5-4982-95e5-33822257cfa0', '99ba7320-5641-427a-a9ae-693db52c9c38', 'a36c8ad2-dc00-400b-b590-e69a319a90e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08ca4f5a-df8e-4739-a57d-1e3e856b5dc7', '169b4a3e-3937-40cf-8404-a45f46598069', 'e4c0b679-439a-42a3-bfa6-d460f010ab25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08cb1909-c862-40e1-b72c-c80ffff8787c', 'f707e913-832c-435d-b992-2be6a0a667a6', '0da12949-9bd2-46d5-828c-0f1a35909b6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08cb41cf-43ff-499d-9c13-4abe1f156ad1', '3be97c71-011a-48df-ac3a-616afde2a90d', 'a303db87-6a3b-4c64-887c-02b04ce2c594');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08cc9e64-bc00-4a7e-b13c-17916fe80929', 'bffb74bf-5c0a-4935-8d4f-554051441fa1', '0a6ffbb3-00db-458d-9e27-fd99bf273240');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08cf7538-716c-4dc8-823a-230356575d99', '8b70f377-12f6-4e3a-b8a8-ac97887e7f95', '787b4969-5fb1-491c-bc18-6d7b291671d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08cf7d01-b98c-4585-a616-3c6261e76ac0', 'c49972f1-8184-474b-b665-3e1eec71647f', 'ff0941bc-c517-4631-80b4-f4a116665d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08d01b75-b1a6-4246-b23c-eeb4f8d1e3b7', 'c4d65f84-3eed-4efd-b81b-4822b8329e8c', '5637a47d-3bac-48f3-8f45-a5d24583be61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08d11d84-203e-42f5-8215-5a95557d6957', '3a1f74df-7bfb-4e46-8ac5-f232b706eef3', '172c94ae-ec32-42c6-9420-0cc253818590');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08d17978-1ee3-4273-8cce-62117ce66de1', '7cad235c-3474-4d0e-bfcc-5dad6f92e0a0', 'bdaad684-7fec-4557-8d50-79ee9aafc32a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08d2b551-3fb2-4fa5-bdfa-fc6c50f53a08', 'a37691cd-79b1-4762-8fc5-8faed56284b7', 'cc751a84-c523-4267-930f-a47f196bc7fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08d2ce6a-bce9-4564-b9d1-07274293a725', 'f1bda437-1e25-4cfc-8017-869b593ae755', '8482b451-18cf-4b29-a446-e0ed19c61343');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08d5db17-2a18-4694-9032-8655983e56bb', '0bdd91a3-92d8-4928-b2af-6e636ebfd08d', '85cc6ce1-f385-4a12-ac3b-3d233842f77e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08d7d960-ae63-4eed-8681-e08bc439ad4e', '70730357-f0b9-4e31-ba66-81d524fef625', 'd0970a4a-a732-4864-b48a-1f5f093bcca6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08da32c2-39b9-4216-bdf0-4c52a56b38d5', 'aefd9e34-471e-4ebd-916d-7f93c6c9e610', 'bf93eff6-a330-46b1-acd5-96e19a76248b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08dc486f-7942-49cc-b37d-2114cd979dea', 'afb39373-f3d7-45be-83e1-4f54cd1e42ee', 'f2a833e7-313f-4691-841c-c28c3bd50ac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08deb2a0-1711-47b6-bd13-25914903ddbd', '8f664803-15bd-4a0f-a052-35077005f73e', 'acccc2c6-ef3c-4c25-ae06-c9405bdb0338');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08e2196f-0b7c-4132-9d76-a52c3c5cbe75', '9b7bb7a0-d01d-4a42-a904-aa3b15b0401c', 'aa1b4850-55e1-4b2c-9c83-6e570a1f2af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08e2a876-b85a-4bc3-9b0f-89e27eb90e71', '3cd071f4-e485-4818-82c5-e67eaa7bb1d5', 'fddf6989-ed0c-49d7-84ff-d7933dab0c98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08e2d813-6331-46ca-8e26-8a1f98c0f5a3', '3da5925c-724c-43ab-bcc1-00c6991b86f8', 'e6f617b7-ce51-4cc6-ad37-7874cba6e07d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08e4ff26-b2d9-428b-8ac3-1781541b2824', '7ed901f0-2775-4f24-88bc-42fc3425d1b2', 'd78b0ab9-c7f8-4b3a-a624-e55e3bef1ea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08ea44c0-7d06-49f4-b39d-2cdc57724a10', '48aaa8aa-3597-472d-a580-35baa1b91f0b', '34c59285-e449-4eb9-8022-df04431c31e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08eab83d-2ec4-4fe3-bcf0-18537f2b1d54', '72a39972-27a5-48f3-929c-5523848bbe37', '07285bc2-8b77-4851-a064-ca0729804ee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08ecd68c-b58e-4791-a442-967f9ce93c27', 'd31213a0-37cd-4fd0-bb42-74f84389986a', '3f859a56-7e76-4b45-a2a9-30a2877a1a16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08edcb8a-ebf2-4ebe-949a-f741a55f6a47', 'c6389c15-4644-4fac-bee6-67d158ef7300', 'fffcb972-7233-4c33-b732-2217487d7af4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08ee06a6-061d-4120-9cb6-83e92e81f828', '96217498-f1c7-4209-ab80-36395905cebf', 'e11e5ba4-90f0-4552-8298-433871936d15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08ef96b3-73d9-4ef8-aad7-40438b6f7907', 'fb917db7-e2a6-4551-9c9f-2e0fd66c558b', 'b331c16c-9035-4904-b576-337b84c5416c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08f0cc00-8cfb-4de1-b0ff-4a7d4b2a1867', 'f63f2bed-bb5b-4a3b-8ca1-d950af32d13c', 'd8fafba5-14fa-4187-9d3c-668faa85d28c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08f13bfe-7b32-4991-9bd4-23dba014893c', '69e91556-8d08-49d6-a0a9-febc1f61ab17', '1d7765ce-8717-46e1-afa5-03f0fe7b7efd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08f1c325-804e-4f00-b250-23d78ceae411', '38d8c7b5-7c18-4958-bb05-46e6080fe920', 'b5b8ffbb-8a2b-45b3-be34-14de8415e931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08f224dd-869d-486b-a7a1-6b7ad888ea9d', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'f5d812c6-5165-423c-80f9-9b45b6730307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08f3476c-f261-46c3-8f12-5c12bd02a97c', '305f90d2-3f64-48f0-8cea-1c4cb69bcde6', '0ea539ff-63ce-4d67-8ad5-27ce738b8822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08f51e5c-ab7d-4320-b6d3-e5a8dd78986a', 'd7e41a96-7a21-476a-9e67-16639c44debe', 'fa042838-912e-41bf-8e64-256ae755744c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08fa4e0d-ef7b-4c62-bbae-3442d7cf947b', '89152070-4d78-4760-807d-d9457a654969', '571979f6-c1b4-4f69-bb29-8a9afb49f663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08fa86f2-9f2c-4e8d-b676-a1260e79ead6', 'e72cd1f3-5798-41bb-8cb5-a43125714fab', '9bae80d8-b454-4128-a9f8-8a0598847e59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('08fcad22-70e4-4ebf-8026-c8468b8c67a4', '5add0677-f611-4786-8cc6-9a4f746c76ac', '50072413-8303-455e-afd1-223c18f8dfd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09002db6-bcef-478c-8017-ec9f2d3600fa', 'f7ccc0b1-fe40-4066-adf7-055147b6f2dc', '37cf1731-d91a-4763-8fa2-68faefee75b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0900f944-0ab2-441f-9000-cd8711c8529c', '46d92c9f-ffe7-49d2-9aa7-eaa44a39f680', '824247d7-e5af-4a85-bf99-ceedced2a30f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09019088-5082-4b13-960e-bb9528b211ea', '7dea5d46-f0f5-4c57-abd9-85f8db41d0ea', 'a2796161-da0a-41ec-8be2-a195e6eca2d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09024e13-c74d-410f-a4c0-7b5b99580a51', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'fcec69f1-37b6-46c6-8253-fc6a6e465b68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09059ba0-efd2-456c-8efe-70617aedbada', '7a78171f-8ea3-4236-bb6e-3b2d126317a8', '77394108-3157-4bf0-b13d-9e210bec32b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0906b3bd-dbac-47ad-947b-24a0d3b1c37f', 'f84ae3fb-e205-44b5-a877-08b1f65f1083', 'e0ea4878-6b3a-4e8f-be90-48f7b86a5745');
INSERT INTO public."CardResolutios_Tasks" VALUES ('090ad2ff-78c0-4185-85c8-f10ca1d5a088', 'ae469f9e-89cd-4577-9612-5d246f28bfbd', '3cf8ca5a-cf76-47f0-88a3-ebbc0115354e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('090ad3f5-e877-40ac-9d91-cc1461a73154', '24d123c2-c553-449c-bea4-8e7285686ca1', '2e442cad-490b-42a3-ac53-c1a387a5d0ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('090c244f-c149-48e5-974b-8b57a1b4c983', 'f1db97ef-a139-46dc-8d1d-66bbcc190afa', '1d2f3f32-467f-4eba-bf6b-ec383a490f2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('090e346a-ea73-4ac7-a106-eb76a5074b03', '9bb6fc58-2af5-43cc-b932-def019973564', 'ca91d20a-6cac-488e-b14c-34a8d45600c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('090e486c-f0f4-4edf-9bb0-64b7cf8f246a', 'f3b14762-9bed-4727-a047-a223cbd0516c', '2bbaa827-1a9e-47c7-8d4c-8e5a7a028b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('090ea59f-b1aa-42c7-a813-e5eeba3c8313', '2e13f8b8-6667-4224-8b04-69352b68581e', 'a88a0533-4f57-4a9d-b321-e38bcbbbc9cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09102c42-a596-4d88-ba90-f3b286652484', '1375a326-883f-48f0-8a9d-a6a2188ce2fd', '88d22f3c-784a-4824-9e7d-9cff34b5dc57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09105dd3-1942-465c-b14e-a53a93d15575', 'ea3a8397-0865-47de-9fd2-33930a8402e8', '63916281-2e86-40cb-8864-a7cdbe2a2c20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('091178b9-1a33-4177-9bee-94f9b62fa099', '5c20d1a5-9405-48b1-81c9-83f4425e0ae3', 'fc8db947-8d6e-4b30-9afc-cf0e3a1b42da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('091221c8-1f06-4957-a64c-a8f927251150', '13321852-fe93-45b1-bb8c-f922d81b0c55', '09105b80-5c87-45b3-9381-40b5d3414a8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09178c89-77ba-4dd2-9f8e-eb122b88412e', 'd5b8c7cb-67f7-439f-9318-4291d5907617', 'dad8ceeb-8807-4168-98eb-6f670280c2d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('091b92ba-075a-4c47-b6e5-49ca6e3c3444', '210b7355-d5a6-40c0-8724-6081cce64fc2', '165071bf-e026-45c9-9777-2ec57b785a15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('091be8fa-4da2-4a39-9901-195029087bd3', '9d9b1bd5-8bac-4d38-9bab-812b7133513a', 'fa0da92f-9a78-4177-99d5-727f5f24b924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('091da69b-9282-465b-b8da-f353c80ef1ac', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', 'a88229f9-3cbf-4500-935a-9a164385e08e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('091dbb1a-d3dc-45c4-a272-05d88d0cf139', '4e5108f8-8f14-4562-a256-931e8e07d9e5', 'f05353a2-89de-49c6-ae45-8c618348469f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('091f4ced-b745-46b5-a575-c22adc7d6983', 'f4e2c10d-0b28-4c0f-9283-d93954917c7f', '889d5a5e-e2b6-4af5-b503-2d170755dfd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('091f82fb-62fd-4525-ad9c-e0657c6e1ad0', '183e1d24-61eb-4440-9b1c-2f9ee89e7aed', 'c13f7cc4-e261-4165-9f64-59439bf4ffeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('091fee3a-2ec2-44c7-b815-9fa5fbc4208f', 'bc635311-2f94-4cba-a6d7-61611f381247', '0be9e408-0043-49e1-a362-1d1f3677ec02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0920d1d6-ae5a-4202-aa74-3456d47edcb4', '667e7a67-1f05-4360-8ac4-283b297eb220', 'b3f80a98-3866-4144-8b17-e8f67cad46a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09228f88-629c-4c5c-a2c6-c26ed05b2979', 'b5b991e4-89bc-4309-b489-e4343fc3ea39', '54fa2584-d062-4c12-b72d-bcb792a32664');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0923995d-b5f2-4b47-81e8-e7036c56ba3e', 'daed14e5-fcf5-4581-a845-b3f7e9e39ca6', 'caf23dde-c81f-443f-b521-67cd02fb37e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('092841a8-92c2-4c8f-972c-63b8a6d9d3f5', 'ce2215b3-1c1e-4e46-bc3e-e39eaad0b303', 'ccb3174d-d309-4e73-89d6-7c17406407a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('092a0f17-86f4-46a9-bd20-f35f8722e932', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', '1a3b18ed-442f-493e-94b0-77a16d911c45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('092a16d4-1e86-4326-8be1-5e1c1656c0bb', '357c2e21-0675-496f-8da8-f6410f1025cf', '9ede7aa6-863a-4b52-aea6-af1bf7ee6849');
INSERT INTO public."CardResolutios_Tasks" VALUES ('092c84ac-6a1b-4913-8b19-683b8c7f7d85', 'a71eda1b-1ba6-4c9a-a151-610a52450d25', 'dc5c779b-9675-41f6-8af2-0fa7966c400d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0931837b-c236-48ec-aa03-9e24694e4452', '53e6fb1a-97eb-4830-b9a9-a5b66cb90c32', '18916b18-35c0-49f4-af4e-48484aa520bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('093403e7-31e8-44b3-b631-b9cd302bdfaf', '44c4a3f1-e591-4b09-a9a0-085abd8afc4b', '5005b219-3c3d-4a72-bb75-07fbb242ebba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('093408e5-e9b1-4cae-93f1-ecf22d3c87c6', '204a5f18-351d-4819-9bce-f2c84e2af925', '8b2a12de-c115-4735-bdcc-a411457cf3e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0934d16b-1dbf-4956-a531-9ed19521c6e9', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '23d04755-d0bd-497c-8f68-893dd109e980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09378c6f-56fb-4a21-ba1e-e3644d9d4697', '9d9b2e55-2b51-4845-9413-0d3054c427eb', 'b6c18681-b8ce-4677-a612-d0c560bd972c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0937a884-4a3a-4000-b157-016ebeac5019', 'cfef7b2e-06ce-4c4f-a36c-9bbae865094f', '5df784f6-92a9-4abf-80b7-cc0572d3fdf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('093a8e8b-a9f7-41cd-9213-7df72a77519f', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '689d505c-776d-40a6-a6af-aaac67db9fc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('093c9c9a-7710-467a-b6d6-fa247df95840', '8a9a8947-d5f9-4aad-acb8-7f85c97e66f2', '6c1ba6f4-de92-4d40-9b0b-74839a2a90c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('093cfc83-d6d5-4e10-a9a8-82cbcd159670', '79ea4543-4149-4668-b4a4-3ffb30e3f9c6', '9c64474b-ebe8-4716-8c8d-1b11e6bb2b70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('093daafb-118e-449d-977e-d8ac30b8fea2', 'cb30909a-4d1f-4768-b090-69beb28760ac', '82aaa8b4-0e9b-41bf-980a-d98cfe1da3f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0942ca33-0f6c-4eea-97fc-e0f58479f7bc', '6c60de2f-f2b0-4cb6-a6f4-cd8342e4e467', '1ae62a9e-8172-42b4-af3d-5ead75519ec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0942f5b0-be18-4c0a-bd88-3924a8be6d98', '310fc3c6-e5d6-425e-a967-02502aea391e', '107b322b-a9db-4392-ba4e-39e01b139f2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09470de8-2e51-4564-94a6-c14e250221b2', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', '6f0c5c47-8759-42eb-a9a1-ccd244e81b86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0947cc49-d7b8-42dd-9498-a462b3f25943', '86ba66ad-de48-429f-8835-1b2bfde6ade7', '95d19ca6-b9ab-488e-98df-1b99023236f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('094e07a0-8786-44d0-adc2-a723e67b3fef', '116888e4-346d-4578-9149-ba4b1f311f57', '40478b72-cb34-43d4-8e96-fb4f1137f8b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('095016b1-49ea-41e5-adcd-9581b6c4acbd', 'dbb49daa-05f8-47e0-85a9-34851120701b', '74bbe572-1837-41db-9720-152385ca818e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09510643-91f1-4a9c-a2ff-de2e6fc71d73', '5794312b-ae0b-495f-81ce-826da40a051b', 'af6b768c-917d-4b9c-8b2f-aa91635b0643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09537b4f-631c-4855-a146-e648778b7592', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', '81289d23-a6bf-421a-b0b7-e07061d9884e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0953ffc6-4ab4-42c9-bcf5-7cadfcbbce70', 'ebfedfbf-7754-4ba5-a09f-4b03d08cac7a', '8f8a3c2c-908a-49ba-b747-853576773c63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0959a448-b402-4f7a-a624-7463bec32127', '121743b0-0f05-46cb-b748-a628a54c4c36', 'a0654be3-c50f-4fe4-96dd-236f06bc9949');
INSERT INTO public."CardResolutios_Tasks" VALUES ('095b6246-41b9-4d61-9d8d-97b3317bb7c9', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '48e32b8d-d784-40f3-8923-c567deec044a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('095c76f5-5711-4fcb-8e7c-4ae942111163', '11ae8c26-072e-47f3-882c-db83e982ecc5', '367a6c80-31b9-48a5-b3cd-ce5316aad7ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('095dbfbd-a2c4-42ba-8ba8-ac8294632d9f', '75cf8c06-27f7-436e-9630-5410aa65c5fe', 'f25978f9-e192-4560-9d4c-7a0368fdfe2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('095dd3bd-3deb-4c76-bf30-471357169743', 'c562b5ab-ea08-4240-897a-930c10ffc776', 'caef2974-08b9-470d-8406-3afa39100d28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('095ee7cf-205d-4652-bd7a-9cbddee9bea6', 'f30df5ec-99ce-42f4-961b-469a9d20c5ae', '10372a9e-ada5-4a62-a371-fe11476dc049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0963739a-38e6-45af-82ad-8a767df0f363', '13000548-45e8-41fe-b81c-6875b6b3133b', 'd5a15036-931a-4350-af9c-96c2e7cdfd28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09637a8a-8d9c-4379-8d94-c79fe2564b7f', '1b707cbd-339b-4838-bb19-20de4de610fd', '9d733fc9-3351-4649-bf87-3783111cf942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0963f8ec-308e-42cd-914c-e55035c5fc8a', 'cca5eab0-033b-4acc-9ee4-a02788ab513e', '8f146e94-f5ae-4139-a2c3-e19fa6fa53c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09660163-ba4c-4fbf-81a5-d17d9c7ea6e2', '37df8595-548d-438e-855a-33178bc6b099', 'f33d3a01-518d-4c03-b46b-6149819dd732');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0966d6ff-dddb-4e70-a11b-584a6873b045', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '9819ed97-8dec-436a-a5af-b11f46c860ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0967f659-09f3-428f-a6a0-272e89e344ef', '442e4338-3379-4135-8ff7-5a6bb8a60ced', '4ec052d1-a9b2-4f69-bd3d-5e27bc9708c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0968088c-2b2b-49f7-b258-01e57a462a8b', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '163bcd1a-cecc-4b3d-b84d-4c49af598953');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0968f068-cc85-4882-8da6-c6dd148b54bf', '3eb517ff-dab0-46c4-baa6-c5b01baa2247', '746c86ff-09a0-4964-835c-00ab7bd2e599');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09692200-b239-4d15-bd4a-88f892d3fea3', '28ae1af8-347d-435c-b47f-2ae0b49b98b5', '63f6970a-c71f-40ce-9153-dfff45c52512');
INSERT INTO public."CardResolutios_Tasks" VALUES ('096b472f-a57d-4b6e-b51f-e3a5cb182023', '59abb983-e45e-465e-af30-367c3dbd1a05', '29ad828d-d008-458c-8915-8e9b89099a56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('096d59f8-8bc2-4e73-bd6b-0f2490d77d9d', 'f82f79d2-07d7-4bf6-8fac-99cb5b7bd0b8', 'c0197bea-2d4f-4ee0-b3bc-75f1eb7c32eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09706d8c-a43a-4689-b8f6-2338ba46c891', '23750aca-8fc3-4e03-8dcd-29b8497cc578', '40c2a695-7671-4ea0-ad7b-598f1630c16d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0971e2bc-c0f2-4af7-9b46-63144afa83c1', '4b17f1fa-370d-4c48-ac16-31a49d7ca0d7', '219a8b17-dc53-4214-b7a8-861579dc78c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09723196-61ff-40c4-a5c1-02a1f5e01678', 'c249ecad-f59b-4826-a600-495a284bc73e', '5cc8209d-3c29-4ae2-b2cd-0257a633315e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09734b3b-4e79-426b-aac1-bbdf23f3380b', '5388bf8e-f5b0-465c-a207-17062a2e286e', 'c296245b-9986-4bdf-9731-5e2aa9904b40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09736b70-f9ee-47d3-b9e9-cc50ecc06cdf', '41ba2138-65d3-4faa-8c50-3ac3160135ec', '672fcb0f-10f5-4d62-ae76-89c91cfd4099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0975ab45-60fe-4510-96a0-1081031f86d4', '81342865-8c24-4e53-8cec-aafc160f93ba', 'f26007fa-2ce9-4f8d-9c6d-46dfca2fa549');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09775584-d407-429d-914b-a25f05d8a13b', '1858e769-8697-4064-8a50-d026747b0c83', '7e196fed-72c3-4bb0-94ef-41f9994c3a1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0978c598-e0a1-466f-b238-d27a1fcc7372', '84dd76e2-401c-440e-b8f9-2044cf40f6ce', '4bb986f2-34ff-4c3f-b7bd-6978819f4561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('097ba6ab-e0a6-48e2-bae2-955417fbe632', '6237e157-ef4b-400d-9a41-c7235386a936', 'c4194cc4-b570-4bbd-8790-36a97bd2c051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('097de218-54dc-4fa0-ace1-69eb4c1fd4ec', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', '8b4a969d-7db5-4ec0-84d6-335fd5b5b5b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09804cc3-a30b-4249-a81e-e55badec2df1', '943ef5c9-0930-476b-aa1c-f3d1e464d126', '394d60d6-ceac-45ed-857e-1afbb1c3931d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0980bd43-3b29-4df4-8df1-d39882fd9bb2', 'bad15724-38a3-4525-9913-26a695a04603', 'c57f5101-5e76-4002-b34c-f13e3cf11fb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('098194c7-63c6-4a2d-834c-073de4f975ea', 'da625538-b1ef-4dc5-af41-91fd67a566d9', 'f37a25c8-b758-474d-92cf-52f84eb952b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('098197ec-761a-468e-af11-0298871a7cd9', '20d1c2e9-775e-4c0d-a9df-82e149c84865', 'f10b8370-f77f-4dc4-bf4c-89c8803a1f90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0983611b-271f-4702-8808-254d3530cdbd', '233ca93e-a996-4556-9ef9-fe9c5ee67eff', '2a7d3feb-43b6-46e7-8b8e-fc315eb57f18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('098437d3-bd9e-4169-af2f-57a703134cf8', '5d23e9cc-34fc-4b93-824b-17dc308f1cd1', 'a98b5074-232f-4b8e-a0b3-0e0cde774863');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0984f467-6676-4204-8a31-8d62a0eb20d2', 'dd081dbd-1ee4-407b-a5d1-a867254f3d94', 'b1ecf04d-28e4-4557-a668-64f6c8b39ca6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('098b01f2-202b-4eba-aa44-65b039b233ee', '24eadfd7-d8b6-46dd-9016-06814077cdb4', '6bc61423-b054-4431-aebf-45fe5bd8f50f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0990bfde-d9ea-4ef4-abd4-eb6232612929', '594a2d7c-3609-47d4-8330-33a5677123b9', 'ce5809e0-61e4-43ca-8a12-c9f4e3b2c45f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('099230d8-0328-48f9-b352-3785b0f943a2', '3f31dc2c-4cee-4e3a-a075-3a17e3126785', 'fcb36bef-369a-4700-adcc-2b12d9b26865');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09932ce7-dcf0-48d7-b2d7-6d7e3ec5868f', 'c582ac7e-7785-4283-a620-f86461d4966e', '7006429f-5e99-44f1-9269-1184309661bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0996e735-a1c5-4b5a-a300-c2088fcd9c9f', '72ebf544-7c7a-43fa-85af-b4b1b0a344ff', '257f33c2-0a0e-4ce5-a9f9-d349a0b5598b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09998a53-1ece-4fe3-b2c1-efa9ddf2cd91', 'ba9aedff-ae93-4fad-a41d-f2f477ec23f9', 'a53f26a6-47e9-4e5c-bed9-acf1e26554cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('099db321-aba7-463a-a8b0-583a641f2e8f', '85668985-d73b-4472-a5fc-205c0d495452', '00c59cca-348e-453d-854a-943554bb8559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09a334cd-9d68-4a86-870f-55725358fab1', 'ffd25899-c7cc-465d-9e7d-b9d85af6ccc8', '659150a6-8c62-4ea7-851c-37688581a754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09a44699-6b09-4e09-81b0-1af2a5cf6b5b', '4e31ed9a-36a0-4da8-b9b7-c17b32b286f5', '114dcd18-2c95-41c4-b8e1-a5315a8ebd48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09a6ac8f-e436-4efd-9206-a6f512d08237', 'b6076f84-4ba5-4ae2-991e-c20237a7d81a', 'f44ccaab-a725-4485-a2a9-3618c2d3a094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09a86306-50d7-44d6-b8d3-ce5848d623b3', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', '4b95822e-ac99-43b4-95e2-979c73df5ed0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09a91570-bb03-4dfb-a599-3cba00e790b0', 'e6d4e659-6e41-432f-8866-075f288c312c', '4d7996f9-59e5-4d23-a3f1-17ba0057cbfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09aa17d8-9324-4ecd-9a2f-e791fa471298', 'bf01cb54-35c6-4848-9b2d-d71dd0f283fd', '656f468f-5885-4d0a-b980-0202fbbed631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09aa9a25-2bc8-46f6-b7e7-90b2d38accce', 'dd9cfa98-34a8-403a-9ec8-533080c7b50a', '6170ad54-e280-4151-9a49-3a0d6801344e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09af0d04-068b-4e0e-b6c6-622e864d0e21', '54e727b7-b7d5-4319-8e98-e59bc853224a', 'c14b41c2-9268-4cc2-a22b-85bdf5a9beb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09b0b581-f962-41b7-86f5-c9c6a2f55a5f', 'a48fc1a3-5448-490d-bf0e-974b59083dc0', '23ca5830-d31e-4ffa-8f56-3cad1cb43043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09b0e977-156a-45d6-9563-31e64cd93516', '0b91d1c6-c7d4-491a-a690-e37ecb8df0f2', 'd74678ac-e1a8-4a70-898c-6796e55be5b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09b1ebb1-396b-48ad-9a28-68f79d19cad8', 'f6ae0ee0-e3a3-48e2-bfc3-9aed2c994b2c', '612cdeb7-f3ad-4d3d-a3c5-49af1e296e9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09b5196f-1cc7-4617-8284-3a7a9c493ea1', '1896741a-94e6-4853-88f6-ce6e26c02783', '29516a73-baa3-40a6-8fef-81ce6cf6dc15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09b956b0-011b-4dc5-ad0e-67addcaad039', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '94dbad15-7128-403a-8a65-da3b1d637916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09babb0e-9cd0-4165-8628-6ae503805818', 'a87dace2-9de3-44a9-a7a1-6276b613e5ea', '52a9def7-f90c-4bc0-826e-1817b93bb652');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09bc1065-d3df-4b3a-8e85-c7711b25faa5', 'e72cd1f3-5798-41bb-8cb5-a43125714fab', 'b0e7c97d-d004-46d5-a7fd-b5ba8252a75f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09be4fa7-8aa2-4aa0-933b-adab7319ea0e', 'c250c70f-ab63-4d25-8f92-5a3852abde06', 'f5c9b913-e1c6-42cc-b917-d225ddb9fc89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09bff5cd-b9c5-469e-bce7-847539319286', 'b27172a4-d459-4e42-abb9-df65b91f581d', 'e8b0911c-4648-4400-afa0-838f30a36890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09c18473-f3b8-4d63-947a-48f5b8085605', '5fda98ec-3494-467d-a053-223d2ce0a4f3', 'a0d865e8-7297-4978-a5c1-31ea73e7888f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09c527de-4d68-4fbf-b648-f317a487e151', '5461d4cd-84ef-48a7-b54a-1a2c2f1d357c', '2a7eaf13-9385-4904-a147-5b7aced6bfd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09c82cba-c93e-40d8-b079-69ef2093f1ee', 'ac18e800-2105-4b57-bbed-16a7e082e9aa', 'ca3dcaaa-76a4-40f8-a5f9-1a4ee546c5d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09c875b2-8c2c-4391-93b8-b53bb17ffe4a', 'c74c32a4-3306-4802-98d3-ea7ef5a2cb67', '208e3a67-48ca-405d-bc01-e750fb0e3c45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09caf6bd-44ac-4508-a740-7e5c7dc9a79e', '1aa51e63-7957-4e07-a152-8b2008382f35', '5987de0a-d771-4e57-9a2b-155bcfe58fa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09cb6d11-ca28-48b2-9d4e-c4ab250c15b4', 'e25aad26-07bc-4fb5-b591-80a9f12546c1', 'd32434a4-2eaa-4917-8016-0ac619351925');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09ce44bd-6cf9-4b2f-a511-603169928750', '338a95a4-9787-436d-a6fe-83f74fdf9024', '8220c5e6-7dc8-4dfe-a5c0-00784c48321d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09d08840-db8b-46e2-8c5e-26de20a8c2af', '618e97fd-fa4f-47c5-ac78-a5d394d33d27', '6bf98e11-c7ba-407a-88b1-c578c44d5e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09d139ba-0e55-45ce-8f20-c7f0a8a1ccf2', '57a0113c-4f1d-4819-8ef2-ee8e0b9de218', '7bd87b90-f477-4155-ac33-36f4768d19fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09d4361d-b551-4c6a-98b8-27bb5d4e390a', 'a2158afd-68bd-4218-88ef-e68f0b5e304a', '8effe3c9-e31d-43e6-8259-b7c2829daa85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09d5ed4b-3446-4a16-a568-65f03987a185', 'b307223a-69a2-4e24-82c8-e504ae2ad17d', '3923c4d1-fd5d-4169-8973-e33ab668df5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09d800da-9349-492d-9749-f134556278e8', 'a4763a09-aa7b-4133-9a87-63a1d5291ba5', 'cd38c723-2ab9-4336-9086-9a3a7f130eea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09d85bbf-3a30-4f5c-8ed5-fc15d2f4258a', '95b1f132-e6a0-4a74-9aeb-e3df364209d6', '7de19835-2721-4d43-b2f1-f4956e15cbbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09d9aaf2-7278-4294-a153-941a6efd8bb4', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '1303c253-2c6b-4dc8-884e-487cbc85bf1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09da46a2-1768-458e-a060-c25ecd1f5e05', 'cb30d404-8558-473c-9a8d-77a97458bfba', 'aaaba0be-3546-479d-bdeb-b759ad76abb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09dadd2c-4d1d-4867-af75-fdce0260e277', '043bcb95-e6a0-415c-82a1-814a0f4a43bc', 'a104dd7b-89e3-4610-8ca3-fc8943c8a6e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09dbf5d7-debb-4b8d-8c9b-c0264c042a63', 'b43f113e-4a6a-4be5-bbdd-9ba2a8527674', '91d5fb12-406c-47b8-860d-bb7e81624ee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09df69be-09de-41cb-80bb-7505c71b9a14', 'a0b53248-8411-4a16-9197-fb22fc569d0b', 'aadbd44e-2438-43b8-a686-45179be3dbf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09e15c75-ae20-4bd1-ba03-0d2a59a393a7', '1356e21b-caa8-4c07-8ed3-4546d9bdc637', 'bf827425-075c-4b2e-915f-899f95f8ccdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09e35b46-f62e-48fa-bfbe-9c289b4a3393', '03483541-5d6b-4624-a63b-c5c5fd2d75ff', '1a83704a-6bc1-4622-a93e-0d1abbd8de63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09e472be-b0ed-4397-a12a-37977143a2eb', 'd5548e12-1823-4fad-b66f-6dd0fb16ac92', 'f0cd22fc-6d8b-4916-ab6a-3a3a5add05ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09e4dd04-71a2-40bf-b7e8-3ad6149a67f3', 'c31466d3-5cc5-48ed-aa9f-38406287ca43', 'f038f7dc-9f5c-40ed-b39e-1bb63e310e24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09e577c6-52e3-4e28-af09-c65c14d334f6', '5d31fc3b-d1b8-48af-b4a7-a494ebbc9d16', '9a06092c-a1f3-401b-b953-bc0f8e8ebe3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09e5cc98-98c3-457e-b9ce-4a2b9e14909d', '4bebbd8e-0c45-40c1-8d0a-8b2b30a98d42', '6582a407-d9b5-44f5-835d-bb1004545860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09e8f898-cd2e-478c-9753-a21095b34c9b', '0c2aeca5-4fbf-4644-83bd-95afe7f6244c', '61e4b78a-63ee-4992-bf41-1407c19cc52c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09e90f26-56fd-4146-a1cf-f458695a4226', 'b1a264ae-d2c7-42f3-8b6d-aa28c8af2b12', 'd1f5788f-007a-4a3e-a6a6-1abc3f4e94bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09ecb8df-bcac-4bcc-b9ac-f0fbfe71f7b0', 'fa978665-cb59-4cc0-b8ae-34ae0644a4a7', 'd40a5ed3-6513-48fd-a9e7-3fa849a5c74d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09efe72d-3f36-4c26-9284-7637a104721c', '8499e110-d622-4c66-ad83-e617c629a6ea', 'd3f75884-5299-43ea-adb8-eacd2f08c0e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09f04157-d112-425b-8780-31809ff8a1e9', '13b440b3-9411-46f1-a168-2cc52b5d0fab', 'e21c1f9e-9673-48c8-9901-57b3c95eb509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09f114fe-3ee5-4b93-a873-1fe149bbf9a6', '8ca3d82c-302e-4c3a-b4dd-71920da0dbc2', '5eb75ea9-6e5d-4118-87df-c12b6a79d91b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09f1dabe-444c-4542-8379-4a812994dd40', '04a09b73-530e-48d0-a6b2-e51b778b529f', '7bb4491a-67ac-4119-a879-36c7b8089797');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09f31ba8-5c51-4f8e-8e95-ba06b4e16d47', '765d5eab-b379-4935-8c60-366c7605b293', '9ea39ad8-dd9d-4437-b4f5-c8f3778d59a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09f36a33-ec33-4fb4-89a0-3e620e6d08c1', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '83d8fb37-27a3-47fd-bd41-a8418b23e4c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09f647c0-5518-4369-aae7-e24532c935f3', '8ddab203-fcb9-4909-8173-5e09ef71da8c', '29e181e4-5661-4035-8806-464e5ad51b7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09f758fb-de49-4740-b329-d6fea149cd76', '03ea1bde-e4a3-4403-8cfa-455993f91ed2', '0687e513-10ec-4bb8-a390-299357bf2d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09f91a39-e833-48c7-8747-0ae84a7345cf', '768c797c-757a-4898-a941-44db972c6f23', '62a8d7e8-13c4-4ac9-83d9-cd28ba23e1c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09fb6dbd-26fe-4bea-a3be-bc1c937ff633', 'e6c507d6-55fb-4c74-bfc0-4e044d0b58af', 'a29efed1-2ab4-4014-a5f5-61db0807063a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09fc9a8a-499f-4a84-abaf-3b8d91ef996c', '26880802-92e2-46ea-8867-9feacb9cc701', '29d90040-7d56-4efa-a2cf-ef7c56c13876');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09fd644b-a6da-44bf-9c69-cbb4c9ae43a6', '8ee4d007-386d-40dc-bb41-03d80d1f29c0', 'df8017ba-aaef-4f72-81aa-443797305c89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09fedfeb-2842-43e3-97d2-a723630cbc53', 'bbfcf7aa-b16a-4ad0-9441-2dc52686eef0', 'a2cfaa78-7655-4456-8f12-301e5d76a514');
INSERT INTO public."CardResolutios_Tasks" VALUES ('09fee0bb-b737-49b1-8324-ebf56aa24072', '474b4ef4-828f-48d4-be70-1d8c4fe9bc13', '8b58d663-f7e5-4a32-8a2a-20a385ab8a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a00fd88-f991-41f2-ab2f-903cd2f9a97f', '12a102cf-d35c-40f0-9cd4-3f47e253a353', '1f38f625-9a85-402e-81de-09ca3b937e79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a04d772-f93a-421d-a401-d96f0d449c0d', '3900c8eb-8cf7-410f-b123-c445964f5e4a', '875233cd-66da-4b66-8b6f-3538aebeb69d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a055638-eb0f-4b39-8adb-e5d29ee7b981', '1b56ed9e-a927-4ff4-94a9-d9e43c7a5db7', 'b2861920-b184-4e73-82c2-5a13a1ef6700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a066bc8-9313-4e3a-a025-313810c12226', 'f6538dce-a040-4192-be44-d4990ebdbb31', '24c9d273-b8d2-47b4-9f3e-c6a00b0cb961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a07c502-151f-44ad-af17-cebb73aed333', 'b8abf96c-67bb-490a-a568-e6c4ac734ecf', 'aae345ee-ec0c-4b3a-8170-5e126a864e50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a0924df-0e4e-4389-a769-22a05c53d09c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '54cd078f-e2c2-4d45-98f1-940beeb48a8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a0a3d2f-efbf-4124-874e-2482a62cfe28', '57e5f713-373b-41d1-8c4c-553a98317759', '67707c9a-5049-4555-85e5-3f5657ebed4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a0d9c78-11a3-412a-9c88-82a7db3cdc58', '809540ed-e546-4b94-ae18-f2851f9ad59d', '93ecd497-d308-42c6-9272-e1b89df350c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a100dfa-dd92-4c51-ae5d-0113f9cc38e5', '0d5e8aaf-7aa2-42e5-9314-bf0c638eaf1e', 'f2eb3a68-6b34-4480-b81a-cb2e74653e9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a14800d-ba2a-4d06-84d0-f9b4fe11c980', '7fff6345-d582-41ad-8e4f-f7c29b1d9609', 'd531cd8f-ae43-4a97-8ce3-a345c3c9c7f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a163544-45f1-45be-8e90-bcd493073b68', '461d16b1-de06-48ac-8367-aafc6f825dc1', '01680d1a-127b-4649-a1d3-29fef66cf844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a17c7d5-62d1-49a5-9b37-7ea8dc7a4417', '99e1c101-f8f3-487a-a0a0-408346e66d12', '80019188-9e17-43a1-a13c-659c4397ce89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a1841eb-475a-43ad-a136-d267ece75056', '4e8f83a0-8c17-4c7a-a892-e30802ad1a02', 'e6e13373-a118-41d6-802b-ddde6d8010c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a186e7e-ec46-4939-b13a-013544da2c76', '354c736d-51e2-4aad-a1f7-0df5bcf59fe4', '4ae3f562-b64b-436b-b560-8dd4a570e621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a1876bf-727a-4b66-a35c-8cc940a4518e', '537da065-5652-43b4-bf07-95dfef2baec9', 'c182360a-0bef-4712-bbef-76eb7d492460');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a190293-9e23-4d7e-867f-2a7088261545', 'e005dea7-1e94-480b-8e04-b2ac7e5c39b6', '8a570d35-79d3-43f7-827d-1c55a02273d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a1bbb0c-178d-4313-9e44-cb46efc27164', 'b9e58f74-326e-4143-890a-fad509fd34e0', 'b3eec381-ecf2-461f-8ec4-daf19831ab79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a1bde40-cd2c-4a33-aa1d-0fecf359efb6', '994b1f99-f901-4023-bdb6-2e1e52a8fafb', '26aefb97-7888-4d38-9342-33c9bae6b6a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a1c81f9-4694-4d61-a7df-8d917acbc50e', '7189f375-ae90-442a-8c13-bd89ab4f3aa8', '6bbf18b3-a0be-4a4d-bd50-cb286f346c42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a1f496c-634c-475f-a31c-cc5d2837c43f', '04ccbe1b-5a98-415a-9234-1226083ac855', '4faf10d0-5b1e-4199-9427-6d34e31a2865');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a1fe1f4-1093-409a-b48b-9022ee33fd60', 'feee6f0a-724e-494e-bb12-b9dc1f98d958', 'a8e12493-f081-4a90-bb89-c726deeebb7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a20b90e-4567-401f-9789-28572fbe4cae', '9f10c3b0-73dd-4559-a8cc-38ab3b7e6f66', 'e185b13f-2c14-48d8-9845-6ac0fcefac55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a228854-8625-43cb-a218-ea335c3233f0', '3c9feddd-7f69-48fe-b7b2-5a5e934c95ba', 'c47f5a5f-aa4d-4035-a905-f0e6fbfc6198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a24154d-d7d9-4cc3-87ef-ca71e092ebe7', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', 'aaf73615-02ca-4f72-ab92-ab328b430fa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a26beaf-9659-4f48-b3fb-43ebe4c7ed3a', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', '0b53a33f-147d-47f0-a9b6-cbca74bb8f35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a278fab-4abb-4d03-bf8f-dbd084e50837', 'f6b74d08-dca3-4338-9eee-24827567d434', 'a7b0da15-9a03-4ed9-80b7-4043fbafed9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a286197-054e-4292-8fa6-ff01d60af7fc', '6ed28c54-42ab-45a5-8ba9-d54294a6f237', '47fdd30d-1040-491f-b53b-93e90bee3c89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a292de3-c527-4515-869b-7b48748e3164', '46cc005b-e971-4ccb-a33f-127f71fdc75f', '785b8377-52e5-462c-bf03-bfe50bc0de51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a2971f8-b9a5-4f13-af8b-53a2c0d43be0', '56317639-fd08-4e86-910b-5fc44d705994', '111cdd18-1a2b-439b-90ad-d42008b5b13d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a2a0fbb-9fb0-43e9-951f-3d155de9d1de', 'a6d5ebe1-2e4e-45b5-bc49-3510b6e13f0c', 'eff7b5c3-d7c3-45d5-afd6-a68ef22a5d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a2a5929-2504-4129-b9cd-fa5b6f8dc13c', 'a512f048-b32c-4709-b679-17f5fafcc60e', '92bf0362-e809-41d1-8654-605b941a2a09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a2bf228-f1be-41b7-b42b-6d7d72d5858c', '25e02309-8328-4df8-91af-54a37dd885af', 'de4eaab6-8819-407d-bd00-4e72715f443d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a2fd78d-b4ce-4680-a793-479fc29618b5', 'f38b12d0-3e4d-4540-94d6-f99e9fa4b5b2', '965f6ba0-f7c7-4dcc-b8d2-ace2df3a0e68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a310c10-1abe-4d5a-afc0-4c2700c74d19', 'e3e8eb34-cc88-4764-b0bd-0bb6fa409178', 'e9f65566-8a76-47ce-8991-ab392df4cf3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a32774a-16b6-4481-975b-9993518b4f59', '834f6688-2f0d-4006-9b5b-0fd0ec70fc9e', 'bc9326bc-0dae-4965-9a41-1e172c3ef319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a33e54e-c775-4088-98c2-d3281a8cd1ce', '6eff82af-4bc8-4860-82bd-afb102ee8b73', '1f4c32e3-9edd-4ccf-bbea-d4e4593fbbd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a36256d-050b-4dc4-b925-2a1e8912a2fb', '04ea6f99-1344-4e15-885a-20fc8d783f5d', '1d234577-744e-47bc-a009-f89ab64e636a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a39938d-872f-4a05-b274-28d655feb008', '2bceaf3c-0375-41cf-bb1a-e58675592cb7', 'fa098348-f63f-4f7b-83b2-8787d243a422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a3b549c-5cd7-4323-8bbe-f29f55e25957', 'd5bf4a9a-118c-4b1a-95c2-d80ab2a5733e', '7976d398-394b-47f4-8130-be452e69fd2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a3e9d07-6c2b-4d85-b10d-cc6ba9e954fb', '57ee75ab-72fa-44d3-bfc2-5aeec028998c', '1e1bd61b-bae1-4b4e-a440-b34deb906512');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a4115eb-3772-4793-bc0b-ed7d11827e12', '89d96bf9-1b5c-4a8c-ac8f-009e358c5214', '91ac2ce8-6101-4e7a-89a6-cb8d261fb6ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a42baa3-74d5-4782-b8d9-5119935fbb2d', 'cf6d5fcb-73b5-46b8-8b71-276469ec217d', 'e92e28f8-1f4a-457a-b364-c25299be6e4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a438963-5180-4155-8eba-99cc6d87104a', '73cec81b-12cd-4892-89d0-186e431bed8d', 'ff2b8406-922a-444b-a2ca-d068a39ed4ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a46e4eb-d87f-419a-83e5-91a0ccd8fa3e', 'cc009e81-dc5d-4901-8cbd-569c916da0bd', '73ca48d9-9a29-4ba0-8495-d3950f90e76e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a46f51a-05ee-45db-8a75-850780fa708a', '8d93d8f7-eb1b-465d-9af9-edb566c906d6', 'c0778c41-0a19-4be0-9ed4-c94950223266');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a48802e-b187-44f0-9c90-ad48d096258f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b891c3bf-e7de-45b5-8054-9d66058d1534');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a48e5da-db22-49f8-a88a-2e5cd1d3d09e', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '4f90249a-850b-4e00-8260-5feebccd25f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a4ba388-7e99-4485-9254-da943ce4e611', 'c76ae8ea-4a3a-4810-9df2-17a8c7e6983f', 'ec9f8018-0482-4572-8e4b-f9d19a35e7a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a4f4342-af6f-4eb6-9d21-7fb678446fdd', '2b3d5aa4-f966-4c28-acf5-4332398ca51f', '53567a59-b8bf-4376-9dc3-7c9b0ba9d56c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a53f1ce-0c96-4663-ab48-9b36dbf2c960', 'b3e5b662-5ad3-4bb8-9370-072e0e263453', 'e10de1d7-8b68-4550-9a7d-83955112de5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a54fa2c-eb2b-490e-ae62-3c3316d134c7', 'ec4b435a-d275-46c7-a9af-90fffc15d47b', '8d7f6de9-2c2d-42a7-88fc-9c0d5768982d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a556ccf-190f-4c59-8c5c-69c7d11c5d95', 'f3b439ea-578d-4f7e-9c1e-dfa8187dd246', 'e2132a63-570e-4e0f-ba7a-73db6786e1b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a56c901-4c00-4a16-a547-29a9f5ab5ab6', '46bb1677-c4e7-4eb5-812e-56fb6594a022', '29be649c-41d7-48b8-82e8-b6dee2246965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a5cbf32-0d73-4410-acb5-74d90f8a40eb', 'be7c31d2-7d42-450a-b2ae-5b14a0e19d26', '438e82c5-f75a-49a6-aa81-9b7585b77c36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a5d1cca-bf9f-45e4-afb9-8a9fea791bb6', 'e1697d31-2d3e-44cf-992f-71e196a275bf', 'a511c0b9-7b00-4a2c-a9d2-1c5b0e68bf58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a5ff3d0-1f38-452c-a6cf-9b15f91fa5f2', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'cd58d878-a5c1-4681-a7d8-744f5f872798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a603966-7ecf-4579-a741-7bbddbd6873a', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', 'b86c765e-6437-45bb-9f40-8982ea9faf5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a620078-a0b4-4570-ace0-01918ae538ab', '0914bcb2-9854-484a-8d37-e96b4de50e91', '94fb1d5b-cc3e-4e5a-9415-5f86e0aca06b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a625647-3043-4bdb-b9e4-83182890a413', 'a93490a6-f455-4944-8cd2-48df0d4a1d10', '2677d9e9-aa47-48d8-b163-e67b157c9114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a62edc6-ae5e-40a0-9951-7d90e30dd498', '5659c830-b6aa-4ac5-bf6a-0d11d80e414e', 'b544a5c5-b98c-41f5-bed0-6bab4d415c3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a64fa39-910f-44e1-be6d-6a9718edd595', '6b8cc0fb-254b-4554-bc76-de82db8099fd', 'e33df6c3-bd50-4c69-8a75-1d1d644f6928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a66726b-f5a4-467f-ab60-a267af4952f8', '534281c2-9f1e-4301-ae1a-c0d3a4920397', 'e9800f73-7c64-4708-95f0-784a3f88e0ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a69a649-04dc-4638-ac37-8b73970f2216', 'af6d74db-3839-4c9e-a3d8-0f05947e7967', '52186544-ee9c-4f42-ba57-d494d5998e88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a7535a1-1228-4755-a58b-c35e8106146d', 'd82408c8-8e09-43c9-9e39-6146271865cb', '8ea22c93-1bf5-4908-b96d-23fcae6538ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a78df36-f3be-4a3b-95e5-4a445543647a', 'b64f5876-b8f3-4abe-884c-27830a34d34d', 'f29f46f8-e44f-4750-8a0e-0e241cbcefdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a7d6cf0-ecb8-4c26-bf78-c0420d802200', '961bc30e-3a11-456a-9166-fa563d1f928d', '6129a73a-2814-4e33-b4fc-55b1c05ba133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a7e20dd-d7b2-4dd7-81c0-faaaa6f2b0eb', '58e36667-7308-44c8-bc0d-9cc8a72cbf4f', 'fa870863-e608-4591-9a1a-11215d15bd57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a7e58c8-c967-4cc1-a6b6-6cd80e66be6c', '6279df0a-bfec-4c86-b495-553cd137d731', 'dea2a39e-485a-4f26-a8d9-6aa73fe6517a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a80ade1-3e2c-455d-b78b-9dc8c8098f0f', '6ac03b78-6395-44de-9db8-34a9b9954f72', '98ad81e0-b976-4101-bbf5-3f737c0f8525');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a810ce9-6b9f-49fc-ab95-cceea90886ed', '3c9feddd-7f69-48fe-b7b2-5a5e934c95ba', '58696769-2ffc-4fa4-8333-5fe82fc5dbf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a819a98-677f-41ad-a1a0-f14332b566dc', '41de752a-587b-464e-8f0d-3d3ed7c63af5', 'e3e99841-c30e-419c-b859-d681eb4a7bea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a836269-30e0-494a-8ec8-ffc567f46a4f', 'e4329b2b-b8a8-4333-b75a-e522ba5eca80', '3bba4a3d-a951-4506-aa58-55eb36b36a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a83ff66-52a4-4868-b7d6-4c0042e54daf', '27c0a7b1-978a-488f-8144-059e2c33d6e3', 'f5d25075-6c75-4569-ab8c-c78777eb5895');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a8506df-9109-4b8d-8300-41c35ffa2f4e', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '87a33e83-9dfe-4e1b-861f-5ae5dbb8e61d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a85835a-ce2f-4be2-8961-1e0425d970f5', '10b9daea-2a29-4ba8-847f-fb62596752af', '9a6b4e32-2842-4f0e-9dd9-99c9d6bc59ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a868162-6f71-4a2c-ac41-ae52d02edbd3', '0b2a7d74-e69a-41c2-ad36-643b0fe455d2', 'b447f26d-0143-4233-90fc-aa890b7c3605');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a86c9c1-79df-442e-baa2-ae5c54c5fa5a', '2d4456b8-7243-4026-97f8-adfea9cab18e', '44fb3eb5-d7eb-49d5-bf21-8833674f0c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a87f275-e353-45ef-a641-5b7ac1de066c', '47b9e0ee-a392-497e-b56f-80b8bbac2690', '6caae5d0-fd1a-4b70-a59c-c160bb1d2403');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a8a26b4-1f05-4963-b944-f9742896ca73', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7125fc23-7e02-406a-b8c6-f2886bbeab60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a8b911e-9495-4588-8714-7aaf5a6aa9b7', '4cc41849-8bdc-4cea-a6f8-a924745e782d', 'f714b9e4-f5aa-49bb-b63c-0eaaf0e315d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a8c9c76-b353-4c4b-a6e9-f8275579825a', '725d2bcd-1edc-49f8-acc8-5a6064781acb', '16e120c6-d1ee-4fdf-870e-3bc0e95a89de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a909a07-f75f-461d-bbff-49dd341b739a', 'b13e5d7a-9ce4-4e0a-a63b-dd2682968562', 'cbffd738-cb2f-4dba-84e9-2f87ddb00b23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a94f3ad-5fae-4b67-a78f-4009a2714f6d', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '973904dc-42f5-4682-891d-cc082cfabdcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a9607ff-e8e5-49ac-8cf2-2c0ee7210b41', '3bd72266-7382-4f23-bb00-e9ee04802fd1', 'abc0a494-0ebf-41c1-8540-a1769287fa34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a969f75-771b-42c2-9246-411a59442c34', 'ead25ec5-edc8-4aa0-b6bb-ea9be5692f80', '8653f346-1a16-4dcc-8725-0008ae94fbc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a96c38d-7bac-4bdb-b0c5-0eba51e78f91', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '0636c799-540d-4944-9e40-b8cb9f329b1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a98661b-1667-4017-923f-8e0c3b564d42', '6120b1e0-73e7-4d56-b86f-00a19c913ab2', '011ebe89-a9d6-48a5-8213-4671dd3c6ec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a98de49-c174-4932-b106-e3341b744dd4', '96ecaeb7-68ce-474d-8697-e62ff44becf6', '89b837b0-5ade-433e-b238-1bcdba63c983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a99207a-f92f-4ba3-ac22-9fdf2afa035f', '36bc8b5e-6876-4058-9b2b-4c6ddb594d01', 'c0907df4-e396-4837-8c3a-ba5268e39499');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a992802-a02f-4b18-a0ab-47142b4fe611', 'bebf023f-8dfa-4d1b-a7d4-27cc2b094b32', 'cc94b03e-4549-4b17-8aaa-24d56fbb01a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a9974a2-fab5-482e-9a06-cd31799cacc1', '7c2080bb-726a-459b-aca3-67ea02dd9b1d', '49c01651-8297-4ebe-a87b-912ec5b62bd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a9c30a2-1429-4cc4-ac1c-9fd24d041ab5', 'cbb7fd67-a5b4-46af-973f-9ab2049e34ee', 'f1532929-5255-4662-a3fa-5d6976ab39c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a9da817-431a-47a2-9093-6b567e1b29cc', 'a88cf83e-ee04-4bea-a268-4db0b6698610', 'a265fc3c-975c-409d-ae27-af07160b33f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a9e5191-e0f8-4596-a20c-f2e5a328c40f', 'd12fcfdf-0df1-411b-adfe-53de909a13f4', '123b9230-ec36-4154-9ea7-048812129909');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a9ef75f-de9f-4417-937c-cddfc407c225', '518ae9a0-aed1-4870-be01-34c431326c96', '9d66d481-4f5a-4587-9615-52182460b7d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0a9f28d1-c6a3-419f-b0e8-475a2beeba49', '5d8ba7de-ab45-448f-9823-c095583b83c6', '6fc26f8c-85f6-42ae-ad79-d214cdc0aa58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aa1101a-5b05-4694-9e57-d818689782ce', 'd96f1cc4-3e3f-4e93-b41f-06c03836db39', '3246e592-2c48-4d93-b930-4060e4df2660');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aa1d487-028e-4cd7-a40d-bd18c55d7f8b', '631f6ab6-b4a1-4816-b954-973580524b87', '469e1201-331b-4cc6-89e1-e1e82fa07c8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aa3fdf9-93f0-4505-b10c-82f4e4c1893d', '51805472-92fb-415b-a94a-5119e0b9aa40', '1d6cf2d9-5742-4380-813c-fcd33523afd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aa60543-ac5d-4ae6-9960-b0b5cd37acac', '8390bb63-2343-46fc-bc6e-ea5e90279dff', 'e0fcbca5-2edb-46e4-a830-bfb3b2883572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aa797ac-734b-40a7-9ce8-65fd6077aa9a', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', '36ce0595-9ef7-4dad-93bc-181b9d7dba8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aa97ff5-8046-4a24-8c40-46c2a03da8ee', 'f95646fa-216f-40a6-ad49-ef01bc8ba60e', '6c735c41-73df-4892-a9f1-e991693cb1b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aabbb29-ec09-40f8-b143-e220dffdf97d', 'f06ebac2-6f85-438d-b88e-32ef63011f42', '396b2a94-7d6f-4d8e-aacb-c89212a00920');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aabd7ab-3ead-4cdb-afbe-523fd3563376', '2c567356-84c4-4618-8ae5-08710a29090a', '90c630fd-cd50-43d5-8e5a-74de015e0944');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aabee4a-3dc2-4ae9-9edb-477b1fd7d2f9', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '3fa78ab8-8403-49cb-9e84-b46aeaf7626f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aad68be-fc2a-4263-b37f-3f0a16bda839', 'd9b5f709-4310-4938-af99-3d19d64a3b50', 'bbd10526-248d-4d7a-a735-72245318ff18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aae44ec-4965-4566-bc80-8637f7b7f5c0', '1e0c2ad7-dc3a-418c-89c7-ccadc9b7d55a', '408c1ae5-ef8e-47c5-9d37-0f10c266846b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ab19cbc-16aa-4d16-9910-42df9c95cba1', 'd409c94d-6e18-4a42-afe3-f7476adefb8b', 'c2bc5732-ec7c-467c-8b1e-cc9cbb1a428d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ab39e59-86c8-410f-b0bf-859849a80646', '45379143-6bb2-461c-a1b7-83d0ad67d6c8', 'f31aac0f-6d12-4ed1-8515-aadcdb893008');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ab5f1fb-8cdb-4eb9-a99c-29d78a886924', '4044a7e7-3442-47af-b9e9-e1aec73c14f4', 'ac5252ef-d5f2-405c-b603-e1eada5865e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ab92ed6-959f-4ac1-9da8-201b7dbf1400', '698f75ba-2551-4211-a8a6-1c24976e676a', '68b14fdd-078a-4b03-9484-59f6a2b817c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ab9c5c4-f5cf-44a2-9e4d-45555cc4a89e', 'e526f07f-7062-405c-9795-b23fba7bfb41', '4d873401-d0e9-4949-ac4e-bbd3f71d2a19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0abc57fe-d82c-4759-8df1-a4359b596f7e', 'cdc2629c-3878-42c7-82cb-0c63be057545', 'b5ccfc7d-3240-4d9b-a7fd-bcd33eb32030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0abcb1c2-8207-48e8-91b3-fd9916b10882', '1ee13b42-43bf-4a5d-b489-966ff9acb901', '35dfe446-cfa9-4d74-92e7-e9ece3fdc2c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0abd0f84-e5fb-4651-b97d-5b042108105a', '426e2490-0840-4cc0-9057-70a2c9e5330c', '4de7b54a-4fed-4bfa-89f7-fe2486ab34d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0abe91ab-40db-45ee-bc81-068d5dfe7540', '59e7fb49-e2f7-4a4d-8665-35659b37e36e', '41fe15aa-2b35-4ffd-8a03-5720a1c5e381');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0abf8b48-e5e5-4d63-ae34-e62e23796330', 'd7cb424c-594b-4a79-8dd5-88a170128e26', '048d8aee-a902-4908-95c8-4c2124ac19a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ac149b1-57ce-4c32-be49-426c309daf1f', '2a47cb7b-52ae-4737-9340-b24d387237d3', 'b4f6e133-44b9-4232-9ebe-9c63da3f244b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ac5c52c-da55-4c13-90da-effaed23ee37', 'f97fea60-c9bc-45ff-91b0-362f5143cefb', 'b093ef71-1632-4b58-a169-7e06ee6ab1f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ac6a541-9ef8-4ddc-8c73-27b34eea61a4', 'b2378464-8112-46fa-bcfd-0533205cd9d4', 'ad74f129-ad29-46c1-bfe2-0636a4c67119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ac741fd-b98d-4638-b3b2-3cc5c2b5b7d4', '25096d84-7f01-420e-b4e9-cb89422afc9f', '91fab3f3-6106-42d3-8f38-9b9716a3029a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ac8b5c8-2366-4492-b592-c70a2cd387c9', '997a770e-7689-48b8-ae23-241cf0e0db74', '0c8d1852-94ad-4e51-878b-7df91642ae60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ac92dc7-1978-4bae-8eb6-f7607f4caea4', '5d121dcc-662f-4c11-ad9c-92821556af71', 'a2438576-9be8-48bd-b0ce-7e6d2bde12e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ac9f495-84a8-44e4-911b-969efb42796f', '95b77b70-2c68-4dfb-b446-099777988766', 'dee5387e-6013-40ae-a367-c96ec0e76a9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0accd8c6-a771-4450-8426-02bdbfc4493f', 'bcaf9b8e-9a20-438a-9b1c-a9fd2d98261e', '26a192f1-c432-4cdd-b74d-45fc995f93dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0acf4a73-7f26-41cd-8a82-1dfb0e5b5764', '0d341426-43e6-45a8-b492-b75cebba81c8', '31baec89-d728-4ff5-809d-ca12290e43e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ad14661-0ad3-401c-8ad5-8953f4b70777', '92bc6477-dca9-4022-8648-b97c47be480d', '729a6665-2f20-4a56-a6f3-0c88654b1493');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ad19802-1084-40a6-9155-b8dd05ebf8f5', '632445f5-97c2-4187-89f0-f2b74499f9d6', 'c7e3cb84-6d4f-4b19-a399-ab2f5f116814');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ad6f6ed-56eb-4d00-b531-21badd19d3f6', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', 'a366edc1-845f-4ed5-b957-ee94276722a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ad7e7b1-e4c8-4b67-8c6c-df6f1d5fd830', 'a7808f78-97e2-495d-96c3-34fc3c778811', '1dbadde1-0ab9-411f-974b-b8a848109b1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ad7fe72-aebf-48ce-9590-093aeac11676', '70129ac2-ba5d-495b-8e94-949489d339af', '0f4a5b45-6abe-441b-91f1-8c97b265f066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ad87667-5993-458f-8eba-586faab527f0', 'e85223a8-20ca-4aa8-a9b3-95559d108e0f', '7b3a1d6d-041a-4d56-9fba-cfa6029f9fe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0adbd08a-3062-4dd4-88b7-ef17a4ac99ee', '077a3c11-af1b-4ede-a2c4-8b021ff3cb91', '34568d77-0952-4674-b936-33b864d6989f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0adc5368-4704-468a-90b8-71087dccd8d0', '1d820c38-9c99-4e74-9a07-e707e17fdc7b', 'e35e8bad-73b4-475c-8452-11b74f43c3dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ae0166c-10aa-4bd7-8505-6e42f583d13c', '31692e38-de19-411a-8ef0-3a09c75a51cb', '8f682cd0-3929-4d38-ad51-76da57755a17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ae0f8d1-380f-4708-ab96-0b180a8cfb73', '1d9057e6-bbe6-492b-85e3-56abcbe755ee', 'd7317455-5ca5-4fc5-be87-55af4838e78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ae14d5c-df40-47c0-8fc1-87ca7dc94aa1', '035c572f-4677-4d9f-8234-003812db3d0b', 'da421672-f3e5-4370-b48c-9249e3d8df71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ae314c8-145a-4502-ba58-a2d849ee22e7', '5cdb7f07-ec97-453d-a7c8-0970c907faa0', '1301c032-636f-48f9-9a00-e214e930cec5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ae52380-b7a6-49a8-bae3-b93be9d11c50', 'e1b88a98-eb96-4b69-a88a-3a36b8a48d92', '07305df1-a147-42ac-8dab-92fa690d2832');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ae7606b-f4f8-4ebf-9b27-701764137e56', '6d880d32-ec7c-4646-912a-1dad447ea9b5', '2b25e34d-941e-44f8-bc4d-97b3a71ef59c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aead3ac-c8d0-4eca-9c7b-597b03be0b8f', '24a2b57f-9b39-483b-90ec-ba69d5e3a938', '113fe56e-0468-4700-a8b1-e0dd1b447f42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aeaf686-4285-4bcf-8649-701dc196c42b', '0f232c2c-f648-40cd-ac6c-3554b1a802e9', '4e93b02c-10e0-46bf-babf-fbb2d48dfe5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0af2a59b-247f-477c-80ce-d6e3e0901697', 'a9610879-a378-478f-beaf-0ebb84397a9c', '8dd539af-c1cf-4ebd-9957-a48e4b02e5ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0af6996b-d19b-4dfb-8022-cef23d1c31ef', '3f9e3d23-e0d0-4365-a844-70acf18087f2', '426e6a7c-a344-41a1-bd2a-5ad3852ab231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0af750cc-8cd6-4778-86cb-84b9bdad0950', '814617fb-accc-41e2-84c3-67b1853b8198', '3b64621f-122c-4deb-82d7-14c1063300be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0afc8935-b83b-42ae-907c-c44d4aa2d0dc', '2299fa16-1753-461d-8672-8515e1129ae1', 'eb8c79d8-2a1a-49dd-84e9-c3660a83bad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aff2101-1dff-4390-87be-f0f7f32f5a68', '9e73dbc3-dab8-47c4-8dd6-f888c4cf05e4', '9bd6a539-4aad-4bc3-8e9f-d8e29033c45a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0aff40a2-a0bd-4363-a6b8-c3e021795c46', '77857472-1f58-4f58-88a4-b0647ab674e5', 'c921a0b3-72ea-4436-9491-29ec3c819255');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b017549-68a5-4b03-8b2a-a5d1c01a5bb4', 'ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', '05cccf31-a77a-4fc0-b9ca-655118368950');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b03fc67-5ad4-401a-a9a6-86602dae0d0f', 'd11888f9-ea74-4fd0-b1a9-4a18d84454f5', '06386103-b9a2-451e-91af-9607b41b9f6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b05c51b-b366-46fe-a9bd-584dfeb50319', 'b422b994-147c-4535-8f3f-eb97a1a40215', '4df881dd-e6ab-41d1-aa07-3bad74a802ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b072971-39a2-4d71-bc58-fb31a9ebcc82', '5c9880b6-79d4-445a-894f-3d3a6ebd7b6c', '70abc619-1aa4-49fb-87fd-b1c39e1461e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b0746a8-ea82-4567-a9f8-1ef0365f65c1', '64bf2fc5-6096-425e-b20a-99a8899c2042', '1b707ee9-a0d2-4a22-9e59-fe1072ba2536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b0cc09a-82a8-4156-83f0-d0c85d777dbc', '62ef0bda-3182-4d8f-9832-bdc7a897a0fd', '8597d483-ff57-4164-a3cd-e4dac4a889c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b0ee391-8803-499b-9b1b-5ad95cb4041a', '0607fea4-d73d-435b-b215-e28167183422', '23eec91f-cf2c-4933-bf32-4a8ad47e6769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b160c93-2083-47b1-8bbc-ff9703b182e5', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '7ce0f1cd-c10a-41df-946a-313574847679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b176c47-966c-4c8e-94fc-cfbe00985578', '16dbb397-175b-4944-b8de-d8cc00936ed2', 'cfc9befe-3119-4f57-8c4b-77c8ec174630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b1794b4-bc41-4c9c-a79f-8de63059a021', 'ba7c1c09-8606-4328-8ce8-e120804a7387', 'b4c872c4-75a1-4116-9c9e-9f6c64fd353a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b17bd12-5da3-4cd2-a2a7-6b4eee566ca3', '9e0a0f30-0df8-4bff-9c8c-96fa98a121d8', 'c882fe71-dfeb-4637-bf6b-959a33491ce7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b1a176c-a983-4a96-9c8a-82962e161bbd', 'cb502084-c5af-4c6f-b694-d169929c3f66', '19ace649-e8fa-4235-bb97-a806b60b4631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b1c06de-dbb4-4392-977b-62b800ca5610', 'f9507fd0-93d1-4154-9d85-af830aa3b268', '245557c0-0c38-445d-8856-37be290a8ce0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b20363f-a7ef-4b67-b032-4445ec5ea05c', '767cdcd0-e0de-4861-b46b-10029b5eca4a', 'd97c2aa7-f471-4f9c-893d-157be6e04e72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b205b64-db95-4561-9218-34385a149c02', '8974f4f3-9d02-4791-beb8-bdfad304618a', '03d6a3ea-8340-41aa-8f32-cbc972c1dfbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b22d039-0ba1-4b20-b484-69c968951a63', 'b6708061-141e-44bc-a209-7af1ba8319e2', '0b2104fb-8310-4dfe-b8e4-ab829e7ca262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b240be9-38da-414f-9cab-d676f47c3669', '51805472-92fb-415b-a94a-5119e0b9aa40', '9bb1ad40-3cc0-43e3-ba4a-fef63abfcd04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b257f12-fda9-4f75-88fe-20b6e41a97f3', '99243e64-4c8a-4416-a7a1-3d2a59f8965f', '126c267a-1a94-415e-8be1-66b84744edc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b263c0f-67bb-4be1-8f6d-c1bcc2305927', 'd6d00b75-3cbf-4c72-a4e7-ae02d18b6cf9', '64033a08-9cf1-4a90-9da1-7a46a5f2a6a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b2706c5-f2ee-4f5b-af5f-c44724a0370e', '5adfbd9e-c24c-414a-87f3-f09a96eca13c', '5e18b3eb-480e-46c2-9448-a16544e54c5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b2743c4-2dd7-42fe-8e4d-9fa984961eb1', '269a5305-1263-4d93-a909-b819ff1d1ce8', '7e462a53-98b6-41e8-aba5-e5796ceae9f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b27888c-ab7c-4dcc-8422-63df2a5c5506', '014764e0-baa0-4ad4-878d-7775af9c9798', '7af8694a-f988-4b8c-80dd-ac7266b3f437');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b278e9d-3c3b-4da5-9a92-5d5198fceb59', 'dca33260-1360-41d5-9a7b-59e00d398e22', '44587cd4-49d2-4d85-b039-5e051e3e50e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b312922-30dc-4369-8b2f-f8d17cbca5c7', '04eb10cd-76b4-40ea-82f7-046d9039be7a', 'f14111b7-81ea-4d26-9022-c51b693cd8e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b32086b-a999-4a09-a85d-192a0d2aa112', '09fe45bd-7de5-4ba7-9de2-61b79889e5e2', '978a3db1-8a7c-4503-9673-5828d842b8af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b33d8d6-8ee6-4f05-a2ee-9d8bd7e849df', 'f1bdf878-999e-4763-b068-ff6e8438cbf4', '2f902f82-2237-4fed-bf3c-29f3325ad7d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b343a7f-4a97-4055-bfa5-7934b8ae3e67', 'ca2385e5-40b8-4249-b1b5-2fb6ae9302d5', '0aebff4a-9f82-4549-b334-d2dd03289624');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b3aedff-cceb-4068-b9cb-ef6bae23736e', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', 'b8f0813a-194f-4b98-ab34-d8dce6e4c434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b3d6471-309e-475a-8ea2-05304ff48bfd', 'aad899d3-c4ef-494f-8dad-03e6c0a5b008', 'a92386a1-3478-40d1-a638-f150e6c3695c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b419bc1-59ac-42f9-a8e3-795fef0ff6a2', '3282aeed-d98d-45cb-909d-33bb986f8cdf', '09dba56b-5620-4384-80a6-54d1f8a90eaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b42965f-2161-44d5-8ac4-fea871a4a6ca', '06e5bf09-f8c0-4278-81b1-a050e64e72aa', '83ed4e6f-4f3a-49de-b1e1-3839031884c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b42c92c-b1f4-4b1d-8e06-a5d4aa941321', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', '24ef4db6-0441-4c4a-89d5-7ae4cc5fb40e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b433cdc-eba2-4400-a603-d146434c0948', '85a74744-9706-447d-ac14-fc78f2c0333f', '10c00f93-b6a4-49ae-bedd-b23cf78cdbba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b46799b-8e13-4135-9538-ee3a2750d494', '14c173f7-d663-4359-a573-c98391b1139a', 'f8acb5e8-62a6-4437-9ddc-c4a44dad4099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b485a76-e15e-4f97-aa9c-c89cf6b62b79', '477819d0-eae8-4036-a0a8-697554035c20', '3a71985e-7a2f-4b56-962d-7d5ed161ba7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b48cd6c-832c-457a-8197-7b49573ca51f', '84b6388a-094a-47d7-9fba-d844e6603391', 'c15fee51-5df0-483d-bf8d-9abce6b7201f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b4cd52a-ebb0-4209-8359-95f3fadb9357', '71f5e09f-5147-4612-96df-2896cbe960b4', '2d737ba3-e71b-4102-a041-8266a01e8224');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b4d0751-0432-4e7f-b6f8-37fa1819faf1', 'c4fcb76c-368f-4b53-b178-28f867fe12c4', '2b86bb30-a8b7-48fe-a962-483c3466a183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b4d0ab1-dec0-4e0a-aa03-b8ffe3caa94e', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', '3d650f5a-5383-42a3-8b05-96c88f3a4ee9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b4fa3bc-4bec-48d2-ad6e-c970fc43e79e', '40bc6caa-1f72-4f03-b0c4-664a6817e967', '98e520ec-77eb-4a33-bc4e-2ab4fe8cfdae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b50ff71-186f-49c5-b0b7-9aa1b7820eb8', '68705e83-8feb-45f0-9ae3-5f8716fe7ca9', 'fcc034cd-fa4d-40d3-bbb3-a72efe3b9ed2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b52a19f-6e0d-4f02-a23b-e93bdef240d8', '7ed2ff7f-c2d9-4952-aad7-a9aff00ca4fd', '41e9e3f1-a20e-449e-a5dd-f435c67f282d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b53ee7c-7d50-414e-9466-dda66c888faa', 'f95646fa-216f-40a6-ad49-ef01bc8ba60e', 'd0b5bd9a-d7fa-44fa-b21d-527a5338d7b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b53f160-21d0-4b2b-ae4e-cfeecf751e34', '1046d031-4309-4d7c-95ee-7d0c964b6bbd', 'c89d4ed6-cd8a-4e0d-bd1c-f097e9ce4273');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b54481c-1a09-421c-81a2-fe7c77ec01b4', '7f265345-bc23-4f1e-ae5c-84d46591dad5', 'e727fc44-e3b0-456f-bb0b-312d202358da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b56a685-a27b-48ac-bd2c-3e034e78404c', '36354dbc-295a-4227-9fc9-6293f182108e', '5fb31c46-946f-4500-a18b-96bc6c367026');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b571d37-855f-4661-89b4-bc2ab2b63b73', 'c926c2fe-d286-437f-929b-8170cc6107b3', 'cb266df7-153f-4fe0-9c01-50d2bee2b1e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b5ab389-a4b5-414a-95a1-8a646fcd0f01', '0c881198-7177-4e37-bfd8-a9a9fe7410f9', '140eafbe-ecd2-493b-91b8-50a85be4a209');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b5c10ad-ae81-4300-b664-e9fbd7d4459b', '96dff943-db05-4641-9a05-109876335e9c', '9a38aea5-b43a-4318-acc9-03c8c4535a27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b5c4409-c31c-42cf-b27e-8e56111603ab', 'dd8be627-4990-4313-8452-a8362bcdfebc', 'a16e7721-efd7-4611-825d-7042cd244348');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b5cdc06-7fcc-44da-9241-92c2d1ae3157', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0936e564-c946-4cf7-9e05-abc5987ffddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b5cea3e-f275-4ef1-b153-7a4c83953620', '340f2642-6b30-4bbb-8875-2d7217c71db0', 'b8a7ecdb-2a18-44c5-9853-0efccb8343d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b5cf80a-21fb-4bf6-999c-48c29a0f2336', '3de1a6b1-50d3-4bd0-8bdc-d0a5ec06583f', 'e385d03e-2b15-4e7f-b961-b6168a37eb60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b5ea20e-12f9-4cb0-9a97-0db7d01a66fb', '85a684d8-2dcd-4074-bfa5-26b70891b2cc', '2786fd1f-1294-4092-97a8-557c2dbb80bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b66ded1-14f6-4aee-80fd-c2ef503a3276', '4f25d250-5674-4c59-ad13-7efda82b1479', 'f4b58714-5684-4638-80c2-b68e96c209ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b6788bd-f610-4baa-b4bf-16d08688fa86', '540812b4-bcf5-4179-916e-e61e952636b6', '3c784204-b429-4079-93ff-d0bc6427ff3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b69c134-b22d-4e06-804f-8004c675fccb', 'e4b02881-8eab-4fca-b723-a5eb0ae92850', '413f0bc9-2077-45cd-95b6-800219d24966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b69ce96-2bdb-4a21-83fe-eae4a3b70773', '96f93ed5-adfe-4bd5-a5d0-bd474b623764', '6953a619-c5b0-4a45-85c8-2900cf5e17e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b6a0951-e7c7-452e-b57d-58d4ec3a3636', '5235ccbb-9438-458d-bd02-fd8bbe34030f', '8d233223-beb0-4795-8c65-07813d95ecf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b6a34ab-7326-4382-8583-fb3f901d4d0b', 'b940e9ac-0972-444f-bff9-648147542a44', '6e20d39f-a50f-4d9e-afe9-1b90b9bffba3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b6b125f-ae6d-45b5-901e-c35f5875f34b', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', 'e68a713a-5f10-4eb5-b519-8047c17c48ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b6d1186-a320-47e8-b957-823b6ebb2b37', 'a8c9bba0-1280-449b-a7a4-59ce26998a89', '595e380f-ac52-4dde-80cd-345557a6cf75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b6da7b8-bc1b-4d70-ba8b-ac49029d6095', '287b03b6-d4a8-44e8-86fb-7b7a1271a588', '8eedf3ce-367b-4b8c-a8e7-124941e76762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b6ec9c9-3dda-4a68-87c8-43b0b7b922b1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a3f6d7b6-cc53-46ba-9b0f-8851d73cbcce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b71fb32-32ae-46d4-86e4-8925c8be385b', 'd29bb3ee-856c-4dba-a8b0-2a62a6ab2e3f', 'f72d8f74-a0ea-4dd2-afee-4b360131e153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b73b53d-aea0-4721-871a-26870dae75a6', 'ba60e91d-8b13-4745-8d9e-a877605cd764', 'f4fd2902-3a2c-466e-970d-e43a6a994622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b73cb77-e8c1-4f6c-919e-bc3f6a4da3f0', '5d0e68e6-2047-46bf-b537-caaadd42201d', '77c08bd5-7486-483f-8eec-1ec658c0e6d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b7417cf-3941-4a2a-a84b-234421b4a11f', 'aa108db3-11d1-41e2-ae8d-3d5201cdef9e', 'ad8f5d21-5a53-4994-96ce-0327b2c93f11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b776ebb-fc03-4252-9f24-5468346dbc8d', '51183ac7-bef9-4037-863c-24866144f906', '620ea6b6-524a-4ab8-a25b-dcb9083821be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b78298b-4f00-4c9b-b555-3acc36fe3add', 'a459d63d-7bd0-4fce-9f8f-802bfb289eb7', '61dfbf7d-b4bb-4a89-aace-e2b66178b573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b7a28ed-c183-4e84-8f72-d3748f2ffbaf', 'e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', '068e2eb6-4206-4aaf-a91b-bb4172f4555c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b7b0837-3912-44c7-942b-dfdf592487a8', 'a4bb6fce-576e-4d78-b531-b682bf5dd8ab', 'e2ba1e22-a891-427f-90f1-99e98ef2f55e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b7cd215-e0d2-47fa-8d31-586e64685bdd', '41b0494e-f231-4f1b-9b6b-6677c658e09f', '4ef72a3f-acfa-4ec2-b150-730f21da15ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b7f5e52-c81c-46ef-adff-e3d048ee35c2', 'd4477d9e-e9f6-49a2-b6e7-9a113b65475b', 'eef2e56e-231e-4a27-8417-808d1235cc3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b7fb0f8-ea91-47c5-82b7-f97f3acc9bd5', '1e916696-ade0-4fc2-8207-a26584042a2b', '567063a4-2041-4f62-ab73-b51496e11fba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b8053c7-66e3-4782-ab83-f8eaca9235b7', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', '0ed4500e-fe90-4203-8854-a891ffe74437');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b82ae7e-5009-4941-8bc9-ff2a7092e0cf', '76adb0d6-c077-49cf-a9e6-63d37ee53638', '3ef1c62d-ca88-45b9-917c-070e1669f0a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b83a548-d3f6-44b3-acd8-f47f4f51456c', '48a50204-1c02-4606-9c90-41bc782ab437', 'b569671c-d2d3-4c95-8b15-2017eaee6d00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b8449ff-6f39-438f-8e40-4631b7ba2a6a', '05bad7dd-b0f6-497c-9b94-b97199c998d8', '2bda6501-9a07-49fe-99aa-4a9d3df0b4dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b847807-663c-4ec1-abfd-434b5b3942d8', '7da3e058-b598-4fe3-99ec-4c011483b1ae', '2d3c37b2-2501-4a52-a73b-227453d993e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b847943-f3f6-43ae-969b-cce9f6575169', '37f2bfa0-6b57-432f-a5a1-ed29ae3beed4', '8334a537-764c-4ec2-a111-d13da1e81d31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b8952fb-3405-4213-aeea-ff6966cfa728', 'a8c63a4d-eac1-4480-9d82-95a15dfc03b1', '4e2da668-4c7f-4633-b9db-42e8f7c14c80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b89738f-6959-4da1-b376-c5e8da6accbe', '053c4ff0-3889-46be-b888-1920558c82e1', 'b2ddcec7-4078-4595-a4e6-c077e07e12a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b89d43a-c1ef-4cf1-a148-d9f098470d3e', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', '691206d2-325c-424b-9f43-7663e4f4df43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b8a746d-842e-4471-826e-0be13f61d5a3', '173d331d-0f29-44ef-bd77-71f58f16207b', '83b01366-8bc3-4d5b-b122-bc82c13ff2ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b8b8701-366b-43d6-a484-95417841275b', '0f468134-c740-4c45-9699-2e32a1fcfded', '3b8fe567-e909-4301-8cf7-882b9c090fab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b8c05d7-d629-49a9-940e-a6676f58d38f', '1afc7ca4-b3c0-4fae-9464-12fcb1f9a9da', '2890ed85-6a6b-4d1a-a66b-962e90b81fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b8fee23-7489-48a9-8b1a-2c86c59be4c1', '0a95b5c8-f6fe-4f88-a817-afaff46a4a9d', 'c18a75ac-de92-47fe-97ac-34cac9cd1d1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b92979d-f6c6-4262-83b5-d1b1bbd4acb2', '47384341-61e6-44d5-84ef-993b131642de', '7130fcce-c28f-4911-b42a-e5fff2986be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b946eed-385f-4367-8106-d437e2221f7d', 'e39bb508-5e42-4bdd-97b6-9b80f196cc7e', '411c241c-ae79-42ad-966f-a477750ef200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b966a98-d1ce-4600-a196-d7e6d1202bae', '771976e9-168c-4be9-a2b6-ff503b3d7ec9', 'e89ed34c-7d59-434b-a11b-3cb09cddeea3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b974f72-5c00-43d0-b716-9bf6ec22217a', '05d9fed3-1f69-453c-8316-7080a1381b3b', '5039f9a0-f106-435a-a0a9-97497b1a0c7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b97c5fc-be66-4955-815a-80439ca1d0b7', 'f4adb6b8-7084-4ae6-a082-82ddf58be2f6', '0cec339d-e4d0-47e0-9e15-d94db276fb12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b9b2551-3014-4271-a2c8-b42287544c4e', '49762ee5-ab2f-469b-b656-61eebd593e82', '4edc3d3f-3409-4977-8ad8-78e8fe54fdd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b9bb773-3493-4bc7-9bb5-fdbb65f8bc49', '9435927b-f1dd-4ba8-b3df-40ab407c7f0c', 'f7233142-c353-4fdd-8995-e2e6880517a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b9cbd3b-c1ad-4b05-9b80-0d6f6774c1e4', 'af6a5c4d-0fb3-4f8a-a48e-cf4660d6e03a', '64067cf1-1aac-4d16-8375-ea7ecaa20f02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b9cdee9-1a29-4890-a748-adb4538aab27', '78febec7-d1ec-4e28-86b8-ce756a5b0f96', 'c1bfd2c8-2418-4cd3-bf9a-b6646ffa7f6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b9db3c3-0608-4485-bc5d-eab712612d35', '826b5e8b-91c0-4153-a3a2-1a3c54298aa0', 'e4f4d200-7802-41a7-9e3d-63cacbb9a210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0b9fc7d3-d9fe-4d09-b523-9172af714f6e', '7682b6cb-f20f-4412-bfba-5cc127b2ab11', '4a5af2b2-e6c1-40d4-989d-c1f94c768380');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ba0bf11-6b9a-4eb8-b10f-d1e8e23121bc', '19498c26-e283-465b-aae0-8bc9be69d32c', 'c1b9966e-3d2c-42be-b086-2d34a434b055');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ba132df-4687-41a2-8c51-f27fbe041872', '6a802653-14f6-4a45-910e-7e17ef459a87', '0478ce39-e9e1-4a61-ac9e-79de69f925a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ba161c3-1280-437f-bf31-2dff6b212971', '1d403bba-24b6-4e51-9415-9ecfb8fe6482', '495c37a1-7610-47e0-ab0e-c1002bc40236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ba38c19-6b81-46f4-adeb-2fac1880bb76', 'a50bd372-7239-4d93-89d5-de0b760bff1c', '85005ba1-19e6-47b9-9e96-14f44993a44b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ba67fcd-4255-4a11-8df0-e619a706ceb0', '20896352-a569-407a-a6a1-8c5440a0b393', '3919b6fd-e1c4-4741-b284-5eda896b9c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ba6853b-61f5-46c9-878a-35041990f4e0', '01fdd70b-0032-4b4b-ab18-0a6b74ce5461', '3e820881-4c41-4d1f-b27e-dd8e400cbabf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ba79ede-e501-46f2-9623-ac23f0464311', '224a892c-1ab6-491c-bf32-e6b7f2779e05', 'd96bd271-9af2-4519-95f1-3cee50c9f3fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0badaba3-a092-4601-a115-e807596b04cd', 'e0682315-4bac-43b9-a6c8-c7cb36a6770e', '679e3089-fd44-4c42-8694-d6fccc1594cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0badc7be-89f5-48c5-81b5-e1e5db4400ff', 'f6563092-cbfe-4335-a2db-e7f24b224289', '8d5d4504-122e-40b7-9aa0-61f42c23c386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0baddc49-0c92-4c89-876c-f80036eee1c6', 'b4c4154d-47b7-4b62-a05e-355f0272c0cd', 'dcedf95e-ea3b-46e2-b992-69b21f822f5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bb135c3-87b7-40ca-9f4a-5161a0747422', 'd2505852-79fd-4dfc-aa68-02a4ec0a2e36', '31ad4059-af24-48da-961a-3e481630f79c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bb1d006-ecfe-4108-805a-9cb6d2fa522a', 'e5899d21-d88d-4405-9803-c93f08cf4dd9', 'b7e14b67-a044-4460-acb7-43293c253de8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bb3369d-bbdb-45d3-8263-b7fe456ba109', 'f7a43346-6372-4c40-8eb8-93eb6e05fcea', '97a58295-35ff-4cbd-a47d-5307bd37372f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bb4348b-c6af-439d-a8c7-4fbe5c566b71', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '6625c433-77da-41b5-a322-fa65b92b491f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bb7589e-f984-4754-8d70-cd591b60115d', '05672c2b-f0b4-45f7-913e-cb0204407feb', '669fea32-43af-4985-8b5b-f65a86e1244a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bb81c5c-09d7-4416-b091-e90f825d01e9', '330c55d6-70b8-459e-b09d-87570f024d94', 'c64b4362-0164-439d-b675-bb45433ff02e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bb8e133-9f48-4c7e-8b20-ef9f84a60159', '077a3c11-af1b-4ede-a2c4-8b021ff3cb91', '59dbcca2-6f55-4d94-ae72-4775c52e23e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bbacec2-a329-47fb-b006-6dcb3558cc7d', '3507d8c5-2906-49f3-9136-364285ca2290', 'c59573d1-b1d3-48b8-933b-0dcf7bcb51e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bbd77fc-31b7-4b82-901f-68cf8cbef52f', '5681bd80-972c-4930-86bf-1461d2c2f434', '215cc947-2d32-4452-a9a9-00ff01ac6965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bbf4f34-5696-45ee-a982-31f57e28871a', 'b22e8742-1f86-4d36-80ac-4d263bd1c299', 'a5634a18-9b2b-40fe-93be-bafcb0196141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bc0028c-9419-48df-9e06-94be4d033337', 'ba165edc-dae0-4202-b5d1-33a4471e2203', '0b26740e-3c59-47f8-879a-9188502ea0f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bc0e639-1e2b-43e0-b0e0-e1be72c69e1b', '7385118c-e550-4338-b58f-049f69dfcebf', '9eb96116-58bc-4b7c-a3a2-b22198a76cb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bc2198f-049b-4696-b24e-7dc2f44869a4', 'ffe98f5f-91ca-439a-90c2-522423709e12', 'd619800b-037b-48fc-8029-07e5dba6bdbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bc5d06f-6586-4575-ae57-648f057f3850', '2d4280cd-ceea-49ba-83db-831d5a9c1aff', '76e54cdf-d2d3-4ef8-a9ca-9908f7f9f925');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bc71e32-8fad-4e46-9c83-f17faed4e2ea', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', 'c9c15eea-574f-4e58-9c06-eb43b1e66df9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bc92366-4d93-4dbf-84b7-1b38cb10e6b6', '382c8fa1-0caf-49c9-94e4-bac752240e2f', 'c17759fd-7c09-4a1c-a2d9-375d66cf5a0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bc96e04-c35e-448c-8acf-9ec2ae04341e', '6c4f6fec-b533-41b6-8025-f3db92da0455', 'df1f64a7-7659-4b01-8f4c-07b3e323fccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bca4d95-7383-4e9c-8617-30e75cb8cb60', '278cd9bd-c764-4994-962f-2f4011bb5554', '31ae013e-d8ff-4816-b616-22d293a6b6c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bd174c3-2bf7-468e-9b83-82aa64d9d237', 'b8409bb7-0725-41f6-bed5-a9d0bf6034ad', 'bb3e70dd-8d2f-423e-9a27-2e44929eb473');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bd17896-e4a4-437b-ad42-917ec8ec3a8f', 'f24f1812-90b2-429f-a90e-8d6aa514e195', '2fdb2527-ec10-47b1-83d5-65b7f603e529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bd19461-6e87-4915-bf9b-d2e102654d25', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', '0f41436a-e5de-4b01-bffd-ef361e5e8962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bd59e88-b9e2-4f89-b589-5d3225ec47da', '04281508-4408-4bd1-9943-94d0da7f8d67', '500ab40c-8bf1-429d-979b-6139d84e79c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bd66cc5-a73b-4e35-afa4-0401da4badb3', 'b049c716-8545-4ec0-8732-8c852f42927d', '7134cf84-c8f2-477f-b31b-a58c5b399c82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bd779e1-458d-4c14-8e8a-86fce4378955', '853d8ffe-8a2d-4ada-962b-7462f8afdba1', 'f0ba50a6-1f8e-4c1f-bf0a-15fa7fdeedad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bd84d91-7d0c-446d-8cf2-337658aff964', '148309d1-5d8f-4c03-8f88-70474fed1104', '835a053a-780c-4fff-9ce8-77e7bab3a94a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bd8f38a-6e44-4214-8479-cc482dabac57', '67c73aac-349a-4f72-9d20-43a9aab83b1a', 'e6ea80dd-f10e-44bb-8754-1a53a87ed8a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bdbf9d8-da19-43ed-b1f4-6a386aaeaf28', '93c1a9b0-a4aa-47ce-9c04-7342ac74a9e7', '0992771e-bf28-4be1-b95c-438c7f65b700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bdce18c-3837-401e-a21c-0d2742907d38', 'ca5cc06e-0d9c-4602-87d0-8aa65e3630fc', '9c205474-113b-4e8b-ab75-0dc052355397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bde2dd8-b91e-4452-be5a-0be749cb8e8c', '2b80943f-760f-4686-9e40-2b97c3a30313', '38e3a1da-4ae4-4bd8-9a14-6e73927c2a30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bdf8e04-a10a-4ba3-bca5-ae47da0716ed', 'd5121a7b-3aa1-4680-9855-c365ea6105fb', '0c3596af-adc7-4ccc-9cb9-05a2ffb1c963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0be16cdf-3ab2-449c-a125-4a353c75d660', '4223795f-0125-4700-95c6-31a48f3270c4', '55b5938a-4e74-4a28-8fdf-9d43c75cdc31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0be2bf44-5120-4050-accf-80c2db809757', '7518d1e5-4819-436b-8c71-59a99176da60', '3c6438ec-0ecc-41a2-bc72-95eaf6a31613');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bea1ad8-f865-484c-9188-0f243f17186f', '94ec5811-a6e5-411b-9e16-ab4d8e6ad2de', 'bc2bb53a-79a8-4a5f-b88c-c3f878dc999e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bee0efd-b9a2-4c4e-82ab-774d13c9800c', '3671fae3-e4f5-4463-875d-68ba1ab3d248', 'ba58996b-afe6-494f-9ddf-2129ea5cc60d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bef558d-8af3-4c58-b4a8-a579d3663b29', '217c0f07-24e4-4c8a-9ead-9805bc857b12', '47cd7cf2-7de9-47e2-aca7-3c1b25b1dcea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bef5d01-a4c3-42a7-bbe8-696378de4834', 'ec4e6a7b-0d22-4cfc-834c-367b8c83d5d5', '1829d01b-8783-4598-886b-a5609636e075');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bef9f30-3881-49ed-a4f7-9069f819f4e1', 'efe6975e-a2a6-48b0-9961-a0d16244f6b2', '5debf3de-71ad-47e9-acee-3d4e7ad02fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0befc2c1-24cb-4fd7-a953-de3746248457', 'd7314907-bf02-4f01-8cdc-39237d87a59a', '17d7fdea-c3bb-439a-8d2e-9f3367cd4f41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bf2abaa-4e97-4b75-9f3d-5e965d62a364', '49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', 'b8b77c55-8c00-4185-b22b-50c86a700a52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bf2f306-2403-44af-9d4c-2de82b6b1e4f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'aedd9a14-4ac4-429c-b392-3732f5ddeed0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bf4233e-8518-400d-9e85-9007594c5bf1', '7c6411a3-be1f-4eb9-bdcb-099a299b5841', 'e2ba25fc-d2b0-4918-bc2e-735c4d54c140');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bf8902c-a15b-4a2e-85aa-f5d8473fe1ca', '6a386037-0424-4a44-b364-1616774bb04a', 'ce66ce96-257d-48e6-929e-4f7329c7fd64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bfd01ba-c377-4a23-bce9-969a389153ab', '77c8de64-5f89-40f5-98c9-fb7c804fdaf9', 'f246885b-3a96-4ac4-a68e-2e593dfe81ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0bff7775-b4d2-4421-b3ba-3e21edd0a0ae', '39d1f310-d7d5-498b-be45-78fff0a62130', 'c283c855-0cbb-4863-8bda-83e29980c216');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c0d6ca5-07e5-4815-9267-e950bfab0f0f', 'c0a0b6ac-b9af-4c13-b26d-2367d27e4307', 'e5032ceb-bc89-446d-a705-d0f691edb93f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c0f5ac7-831c-45aa-b2ce-8277988e2c0e', '3373f1bb-7275-4944-a097-7d766ee5b46b', '89b9b84b-753a-43ef-a09c-7b1c62092d7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c0f9c34-c098-4902-bd26-1ef5918c9f50', 'cc98f976-6a5b-450e-a8ef-101fb6cc6a4c', '430e5a26-3b30-4d74-9442-04dd35d5b128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c109837-f49c-4db4-b77a-70c4cccc2dd7', '61bfd306-dae2-4385-8eb8-05d394b6095e', '42eea7a1-4c4a-4fbe-8561-c77fa3c474b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c129ef8-63f8-4d68-a44b-36153a81e489', 'a528e557-50c7-4f47-abb9-240501dae3fe', '48da3f97-595f-4bcf-a539-60b0c3b96956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c13cea6-4aa8-400a-a89c-a0701eb96177', '2a48c727-5b23-4b1c-b1c1-368e0a99c479', 'af467c9c-0210-4242-95bc-d17724c2da56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c1a5722-a0ca-476d-865d-3382c7eb2269', 'b827cffa-7e9a-4ab6-8532-24ccca7edf26', '5abbb76d-68bc-4acf-9f89-83b16c1a9c23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c2144eb-1e24-4939-990c-6364e0d7dc9a', '8de73b53-f06e-4c91-bc07-58343b137006', '4b2a681a-988a-4a97-b87e-cdf4c0664f0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c2369aa-8dc2-4554-874f-5ffee050e666', '0b1ee3b4-05e4-4543-8556-76c161ed52de', '4fc16f7d-a0a3-41e6-b59f-9f9b3565d937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c243a7c-4b15-47aa-92c5-8c493bd0eca4', '17d1d88f-65bb-4eea-8c12-1ce26ff2a899', 'f58b7896-112b-463b-8630-4fdd4d3268e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c24e0e0-5f37-4e31-af2a-a63c5b5c2498', 'ee9294e2-945f-4d8c-847f-4a69c23d2390', '3ed264a0-2cb3-4c34-8f93-45fbb6778bbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c2bd765-5b15-4cd6-bb67-d7a94ac00cb1', '716be2f2-0b19-4168-8e59-303f62cd6d3e', '4e267eba-94c6-47db-bed6-6fddb5c7d75e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c2c6179-1864-4ebe-9e85-56756cb51499', '87e11ec3-5379-4fd0-bcac-2be6360b71a9', 'ad302687-c7da-4e54-a40e-a5f786e470f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c2c6a2a-cf48-44be-bbfe-f51760bc3a4a', 'e878075a-8583-407c-885c-9a6fd5bcc3f8', 'c4cef7be-ea29-4b29-9e03-b8a6cfbdc385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c2d6f4f-af72-4518-9111-360bbc8b4d0c', '419d10bc-3b7b-4a53-a2ec-c60ced013a90', '001280d9-878c-4c21-8d6d-5967a58f6474');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c2dcd3c-91c3-4f51-bc0f-48c9862c34b7', '87d1f847-6daf-4a8d-aaa1-25b4b49ccb38', 'eab6c4e6-4a59-4626-82a3-8b0d8b993452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c2f4ff2-cce2-4bdd-ae76-b620bfcd7893', '1567aaaf-23d5-45e1-a672-d5b7eace4c62', 'e7236a73-1896-499e-84ef-afa7ba696803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c30a739-e8e6-455f-8143-0220c49b2bc9', '790b025e-bdd7-4da5-a59a-e5397e98f995', '412a4c2f-2861-4f05-83d9-f7149702c543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c35616a-8b3c-4d19-ad4d-517d5a4e5d33', '17d1d88f-65bb-4eea-8c12-1ce26ff2a899', '6631ef3b-f4e5-45cc-b3f3-303a7d568e02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c358199-c1c5-441d-9ded-79cdbbf835e9', '12dc3bde-0575-4e9f-bd1c-a44faf019e8b', '58ddedaa-7bac-47e7-8174-0c1e9bbbd9a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c38a6f4-69ba-401f-b53e-b1faf4547b15', '6acd2aec-35af-45b8-8445-cd0862574962', '9f608957-4463-4ba5-90b4-cc6e38111d07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c390284-2280-45d9-8367-1eed736e2f3b', '9b80f7e0-935e-4a6a-b77e-16c3ef511e7b', 'a608190b-ac68-44c3-ae6c-b95606396c34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c3971f0-0178-4f15-b92f-603b37b55066', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '481abdfe-ac0f-45b0-abec-3887604c4f9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c3a9a41-6256-4129-b876-fa9d912a4b70', '9339447e-2d89-41f5-8209-044abec2bcb0', '0d35e6f8-cd5b-4498-bbc0-e8216bc7a468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c3e0f46-f50c-4b7d-bcd2-7e90ece360eb', '1dd052dd-f47a-4f4f-8389-a563dfbe7709', 'c0ed85c8-267d-4a0c-a247-81211254ebc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c3e3774-59b5-4171-ae0c-8f6874b0e711', 'd627150c-d4bc-47de-8267-f322399fcc0f', '90a0f5e5-fac8-42fa-9fbc-093c8b7becf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c3f1d1d-d8b5-45a5-a123-e033282c44a8', '11ae8c26-072e-47f3-882c-db83e982ecc5', '552b8478-bca7-4265-8fb1-734e7662b2e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c3f44d4-c059-42e1-bf98-32105c8c0539', '4de17bf1-1285-4498-b367-1c893190d94b', '7afb8742-72a7-436f-b8a1-b8c2809dbb48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c407fee-b937-4ba3-845b-f253375f9799', '808a474f-7bd5-496c-aefd-b16fe0a36532', 'f7b4ab1b-8611-4d48-9fe3-96029b0349fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c408219-bfc4-4648-8b90-003b966ca3bc', '2594785e-c0c4-446c-9721-2aaeb6ca3a0d', '2fa4ddf6-93f9-47b8-80b8-601c7a0c0590');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c4160ff-d5b5-45c6-9d72-2e664f7d8488', 'bf80a654-76e9-498d-b40e-a7026956a19a', '55fcc74a-31de-4401-beef-292f86a4569e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c42464d-b703-403c-bd6f-a108bdba70a1', '8209bc8b-f7ea-402b-95f2-882b8909ef70', 'eee1e784-a2bb-4749-9377-8fafb9e4efed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c442928-7177-4309-a7f3-aa11d2e7807a', '74d3aa0c-6a9a-4633-8fc5-ab9efd6874ff', '6bc4a917-fe3a-4927-9473-32668c0fe6a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c481cf2-1fdc-4f63-ae79-e006ccc5e0e1', '07471151-e537-4acc-8928-f3f7ba57e722', 'f2b135dc-1ad9-4c4b-aa3a-318902c161a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c4c67ca-3496-48b1-af7a-f8b1e4363f65', 'c57501ef-120a-45fc-b1f4-b2145c6cc595', 'c4f36b08-8a25-43e4-92fd-d580c93e1a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c4d167c-b664-4c17-afbb-e91771746d61', 'f34eca86-c2df-43e1-a521-dbbfe67ff5af', 'c8110a94-6789-43b3-a796-54e357a9cc49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c4e35ca-7cd7-4cf1-9c8c-b07a575624f3', '021f4d2c-133a-42d5-bd1d-f73ae15c219e', '8efb6065-c096-4f7a-966a-5a289080d281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c516fcc-d3aa-4d7c-91ac-c04c6867ad55', 'd72fbd17-4507-4d8b-bc4c-5df2578c8e68', '035c3866-56fe-4209-a47d-9731174cf79e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c53364c-4953-4351-bfbe-655796379b7a', '3d0eb105-7068-4fe1-8010-c23d1f82a34b', 'eab6fe1c-d0bd-4fe8-a922-4c6ae7623f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c555d47-34fe-4012-85b9-59a870955e5a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c6b5f0a4-caa5-41df-b254-6f40057233e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c55a02c-d6e2-4993-9c52-1582494716f6', 'eb7b4d20-43ce-4139-83aa-6d6f5fa9834b', 'cc90bdb3-8b56-4a2d-8f66-ef852cf18c36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c57b481-15a1-4004-818d-b30d809992d1', '57c065a7-69aa-4213-94b9-49b6d56c8cce', '697755af-40ce-4992-b7a2-b83a7ed37f09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c593a53-89dd-4dcd-a95d-94dabd81c4ab', '07471151-e537-4acc-8928-f3f7ba57e722', '5ef681c6-dd44-4d78-bb0f-48f2750ba375');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c5ae72a-edac-4ca5-a46a-042b4cf9cf72', '70108318-0b1a-4978-ad65-1f3954995be8', '89c04bb7-2ec6-4537-95b6-1c266cc1f206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c5d322f-bd80-45e5-831a-f4357cc05b83', '16adc47a-8bef-4e93-ae48-29cae168d662', '376b2a67-1206-4053-9fdd-7c70da39ccd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c5f98eb-6941-4aa2-989f-859b867653e2', '39b8d667-aaba-4803-89ca-71263f6a86b2', '61a80e8b-ce53-410e-b8cc-a816dd558e0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c60adda-cf1d-4a97-9b03-e8186f320e3c', '98838fce-5c7c-47af-849c-e4e64f07dc9e', '32bddc49-04a8-47a8-b58e-0487bb03269d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c6204d8-5ab1-4dae-828d-49bbd3b785b7', '047831d6-d539-452c-b6c1-129a4b02d7ac', 'e72cdd24-9834-4a8d-9ddb-c78ba06e09f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c620642-2825-4818-9925-e8f51944461e', '0f5681da-7325-474a-bc07-559dcbf4dc49', 'facd0c9a-eaaa-4a3c-9f0f-064d234934d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c66eb9a-ab19-47fa-9d5a-dcd46923ef85', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4977a251-6cf8-41e7-8901-1c79b3021779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c6b9591-c8bb-4d60-9182-ea8dd79445c0', 'c6ad582e-1176-4f92-903c-6cf4ef537c57', '95d400b2-a43d-4915-92c0-c3e94405751d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c6e1ac8-0c64-4ef7-8035-c3b98ac0dc5f', 'add2c9c2-12e0-4e1d-b956-89f0898b802a', 'dcb97640-ab55-4d83-a4d4-6ef3ed2f635d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c6e5abf-4d0e-48cc-bac6-10ed4f543149', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd762b2f8-f062-4453-bb3b-45fa33aa7ca6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c6fe705-dd27-4816-a602-a80f3deb33a8', '37312869-edc3-471b-9945-b77ba64106f0', 'eb0ce47c-c117-4d29-bfc0-ee3881f9ea28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c708cd6-106d-4f8f-b496-1750ac758047', '7787b7d7-a9e2-4d38-beda-a5306c6a5631', '42daf8a4-8e1a-4472-808d-b23c1114fc0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c70e800-4a7d-449c-9ad9-928ff99a03c6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '597e9cfd-8835-4447-98fc-bb8ec1a10566');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c742bbd-fa39-4b22-b1a0-a3e8d3058cd7', '3730c091-3388-4b9e-9112-d8853cf012f6', 'be0bca7d-9b4d-417c-bb00-8e6dffa8cb21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c760709-c27c-4632-8995-3b406361d143', 'f50d3bda-14da-4e4d-81a5-833bc31a5886', '5411466b-f452-4fc8-a214-66613a33627c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c7a0c0e-c2dc-4e25-a150-21dabcc21edf', '4ee47118-217c-4c38-aaf3-b825c141232e', '28e7e110-5a48-4cef-9c8b-150d4b4fa217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c7b40ae-59f2-48e7-9021-2039e786cdeb', '308d2faa-6a9d-4c11-95d6-6dfd28af2ea5', '77452da0-0703-4e02-8f58-bf38e3ecf696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c7b5882-44ef-48b7-a4f8-7f2bdb3a05e7', 'dd8be627-4990-4313-8452-a8362bcdfebc', '344ad177-2777-43fc-b461-b5a4843aa0ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c84e4c2-6b0d-468d-868e-46ce99f0f0b1', 'da13a67f-9e7b-4c72-8f89-9761d078a259', 'a71e519c-8cae-4937-a9cb-362682bce325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c864157-df4c-483f-b8ab-13ec8f5180ad', '0c39c975-216e-428b-ac88-adb9983fba8b', '9815227f-062d-452a-8013-29b81bfb7553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c8860f2-1eaa-4568-83eb-649942006792', '7382d8b8-d94e-4e52-b2e2-804c1c6399d4', '39179aa9-cfd1-4c22-b35d-b0293e5cc58c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c8fc86d-456a-438a-957c-0fb3d3318f9f', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', 'a86649b5-6c0d-46ab-9ca3-c76a2ed31d85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c925a9a-24fb-4152-b676-11e7db97e3f9', 'cd807e5e-3f61-4d3a-97a1-02aa97e4a21c', '40e0dfb3-e357-4767-a929-8ae154c06c51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c945c04-4634-4ab7-abb3-a9d28a28100e', 'e6c507d6-55fb-4c74-bfc0-4e044d0b58af', '7dd3cedd-0495-4a0b-9dec-f9b67f3d66b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c95b9f8-b497-4a84-9b49-40ccccf5180b', 'd8130a6d-7a31-40bf-b55e-6e900105b549', 'de4268f0-08ee-49c2-a688-4ee271339d55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c96c738-a8d2-4445-94d6-2cb57d42b9d5', '674214d5-2aa6-4516-b83c-6e50e65a7072', 'e17adae3-ad7e-4393-b40e-16f2f0ee509f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c99377e-f439-4c59-ac4a-eeb5e4392e30', '81a9bbc1-b877-4827-b75c-aedb8c4556bc', '1977cf88-a74c-4ddd-b5af-9a6996ca7f85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c9b032e-06a4-4703-bd88-246a9ebe4c96', '8a1184ba-b830-403c-8c60-7609aecea98e', '838dc9b2-5c10-4c6a-8540-6ddd68db9925');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c9b9932-5ea9-4254-8a25-e5efd67b62ff', '403e7c17-65b9-4c78-bfb1-87d8c801adca', '66a5756b-76b3-48be-959e-b590cefb47ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c9c0041-e1fa-4e6c-94c6-5e87663f835b', '98736813-c8a4-4358-afd3-5258c1d92757', '33c3777b-260d-4151-864f-22816e353250');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c9dfc95-cb76-4907-8186-d36a3330ca15', '0d7021a2-8be5-4d92-a4e0-22af97cd61d9', '2a875cc3-42ab-41ff-9b0b-cbf62a95f243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c9e0d0f-8948-4ee6-a769-66e8eebb80cc', 'cf938f8f-f383-48e2-be69-5f2ba1400f8c', 'ca4ef48c-a3fd-4a2c-ad18-1e03004770b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0c9fec24-c4ef-40b8-acff-1ef0240e2fa0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '63f3649e-e580-4803-896b-b66e6fcd784d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ca09411-f7d3-4e0e-8071-e9493f199d9f', '7a77f0c5-a950-4b5e-8a3f-dd60b715387d', '76faf2ff-9356-4456-a1b4-416e74678bea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ca1f02a-a33f-4cd8-86c7-a36670d8019a', 'dbb49daa-05f8-47e0-85a9-34851120701b', '7391d320-e6ff-46d1-be55-a4bbad639c37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ca4bc33-8376-4faf-a18c-32ab898ef6de', 'a45069e9-bd74-4965-ac1d-eff9d65799d1', 'b0fc0a93-538a-4139-b382-ddc3047600e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ca68246-10df-46f3-900c-d58a0550398d', '07471151-e537-4acc-8928-f3f7ba57e722', '1fdcbacd-11d0-4681-bba7-6849b63e2d73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ca6a304-3f60-4f56-8fd1-1dd49cc975fb', 'e82c2c79-efee-4483-8c9f-4d95aa1e2a56', 'a2aed197-04ec-4ff7-aecd-ff43499135f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ca7de79-70b2-4c84-9f44-0fdfdeb9ae09', '83603108-7599-45b7-8378-350eaf6fc9f5', '9791ba10-fff8-4ae4-acb4-bbba00de009d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ca80e96-b8c5-4a2a-b893-5860221abece', 'dc2bc1c7-9bb2-415c-881e-f5113567dd82', '3ecf23b9-aec1-4f47-8697-b0d19271a815');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cade853-9a6f-4d99-aa07-ed60a2440e4a', '140d7bf0-f613-4109-9c29-60af58172ad6', '568dd881-491b-4106-8f41-07a88bc7d428');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cb3c094-8e95-437e-a248-206688459f84', '18bcadda-2b2a-46dd-ac78-7673df167130', '9e0538a3-3626-48b1-a28c-4ad789d4d345');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cb57821-b448-4b54-83ff-8c5de1b7423c', '8feca06c-73d4-4ccb-9e48-82fa3949d82b', 'e3f5b99d-c626-46d2-b7ea-76eceea98a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cb6bde0-05aa-4af9-a188-bf4f64121c14', '4aaf03b6-a177-4f5f-a853-409581fb7db8', 'aa14923f-ad9f-447c-a23c-b636d85387d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cb89c44-ecd1-4123-82d5-d62eb07d797b', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', '83d1a1da-ab4a-4b8e-92e8-4b1c2f1f8d9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cba2005-717f-4531-8781-7af758e78537', '29a9371d-f8f6-4178-84be-96a5afe89018', '7d074301-d4f0-4783-a494-8dc673136760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cc03c56-1709-4055-858f-e963448adb8b', '341107d2-15dc-4a4c-bfdd-1780587dce07', '0d90ecdf-6e2c-4af3-bec9-8e47ac59d1a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cc0af5c-0e4a-4338-b68b-26fac5807b20', '0300537e-63ad-4c68-a31f-2ff42867cdea', '2fb50039-e04d-471a-9ab8-01cbfc141b3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cc23c36-4fec-4920-bfa6-f190e6e1602d', '433cad5c-e25a-4867-b066-9cd8c2c65a23', '74d0308b-d9bd-46d2-b3db-64f4e79dce4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cc52cb4-06dd-4011-bde5-48ed1d7c6011', '32df9151-e5f8-47bd-801b-0330dd74e38d', '6e0f543d-5a92-44fb-8237-2da4b6a7b480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cc77e92-af96-4801-a2e0-ae2604c6f3d7', '7826c89a-32bc-40d5-8ae5-13605eafb885', '707250c9-c6eb-4c9b-8fb4-70db872591e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cc9cb96-f27c-40f1-9fbc-1d4b042d79e5', '49cbd4cf-2424-4b9e-b3a3-fb3791d6f4ed', 'ecfc159c-1297-4902-bb77-fa7dedfbf854');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cce5fca-1b4b-4299-8552-20b8d8de506e', '5a8ba8ae-5661-4d8e-9215-60237331633b', '63342165-a615-4367-a769-f9fa85ffbb52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cd1b2e2-96cc-4391-bdb4-4875274b8871', 'ce38e376-a8fa-4f91-9b86-01d2ac4f38ff', '80dd932c-3ffb-46af-993f-6b4796974176');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cd28a5e-2fda-418a-a89d-be912cccc5fd', '5afdb39e-f7f3-4cd0-9e22-15ebede89575', '1972f4d5-63ea-4c3b-9108-caa59779e83c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cd3abae-b3ef-480e-a387-ac4159db1336', '117f9b99-22f3-4953-908c-8d0640c10c8f', '7182a239-47e6-4ad5-bf6d-e16ac1705e5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cd40ccb-8780-4f52-be67-8899a23cb36f', '4f0eee3c-bc89-456e-9a82-de31a099e4f5', '3e0754d6-3b5a-441b-82cb-4cbeb1357671');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cd41e32-590e-45aa-904f-e7c8264f9588', '891a79cb-3ebb-42c5-ab3e-da6405c8b0b3', 'bb04343b-8fc7-4e1a-86b8-04f489d460fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cd6e0a7-420a-4c29-87a5-2e1c5a52a86a', '97d84be8-2525-462f-87b3-b03bbb5ab158', 'e859be54-004d-4331-aff6-cb786d6bc5fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cd91bad-8c90-4248-b2e9-8151c5a05079', 'fe8deafd-cfa6-49a4-8b20-1e45c79450e5', 'd0fe4a3c-2144-44e2-bba5-e7de533d3349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cd9f992-0752-4133-98dc-30f1fd96d478', '6293b6fd-f473-4eef-be1c-1d823cbf765d', '5b86735f-0386-4c18-b1bf-f3417ce0804e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cdaf101-3082-4a8f-ba06-3d70acbb97dd', '5780c0b7-bf26-4cc2-bb54-00453b4ef21a', 'e19f8c38-88a5-44a6-9df1-9a8e8a1ca215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cdd7f4a-0e9e-4db3-a706-fea172dd097c', 'c0f87f7c-f9fd-4e3f-9039-c69079f5da8a', '60a7bc65-953f-41b9-bb57-f27e2963aa7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ce0699b-fbb8-47cd-9b9c-a8ec2dd31957', '0d6b43a8-2667-4f55-b61a-fe58721975bc', '536472a2-ebf5-4d8d-9dd1-e64d5b53c93d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ce15f1e-a07c-4ff5-b58f-39342fe5373c', '24b88e18-be4a-4892-9a0d-f0a2506e2dbb', '5c117d02-cdee-4ee0-8c8d-ca3b856ed9d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ce4d4cc-b7ef-4c74-af2c-ff498dcb3427', '1bec98f6-4ff3-4db4-b52f-72ce443f99f7', 'a64e18be-e54c-45e5-a08a-84b0be1d4d30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ce4e3e7-109b-463d-92df-9be8619d9b0c', '3373f1bb-7275-4944-a097-7d766ee5b46b', '01cf2e16-31b3-43b8-a9eb-e5167e2ef18a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ce6cb18-aa91-4151-aee5-a6f852c8b7a4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2165363e-f39a-4f3a-bd2d-3bc1d1ab5a05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ceaa636-4b03-4f5e-bfe3-98b29eebf735', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', 'a46a561c-5d00-405d-9b12-40efde9b92c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cf06c39-1cb0-451a-bb53-c317f9a2f8a8', '19fa4a82-853c-439b-ab25-d99cc16adfe8', '0bb35518-41a1-40a8-9894-2d23320c4abb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cf1dbb2-f8c2-4452-b508-644ecb7cfe96', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'e10378b9-863e-440e-a8a3-1910ca48651d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cf2014d-d4cc-476d-b3ca-46e394979e8d', '1255f244-d51b-4232-9694-40dcf7f1895a', '70a3f952-9dfd-4817-a2e5-46d1d6666308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cf27ef0-15bd-474b-ba22-027e2cced2f1', '701eca8e-8c5f-4283-b913-451eb9cdd546', '237a8919-6e6e-42ff-842d-1ca1cc862a07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cf69802-e79c-4133-8935-70b3c3951f51', '3324521d-0966-45a0-a188-e4597e8dde0a', '0d998ec2-008d-4318-b735-a6e2e3767818');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cf6b319-a0dd-48ff-bab3-8071cfde480e', '76d4e692-87dc-49fe-b350-8e20ea531039', '891d3962-c2f6-4842-a38b-2708574d8b33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cf8cb4f-620e-4d53-b49b-f5e08e5843f3', '5671771e-82af-4a33-859d-452c81e725c7', 'b2769b3f-283e-4e2f-84f0-e1ecf0dbd67e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cfa2472-1032-4fb0-a4ee-232e7027614e', 'a1aac2b2-6da4-4814-a73e-6c16d93ed43d', '36f596bf-47f1-47e3-9d22-05258b50e1d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cfbb9b4-cfd3-4f8b-9672-db975dd85a3f', 'd185190e-5d4f-446a-ac3c-215433a599fd', '069d9d00-9fcf-4ae6-9c59-d4484942d8a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cfc2dd1-e5e7-4d8e-9c3f-1d5a4cda2ae0', 'd5b72a4e-eb61-4f0e-a86e-c55f5919ddbc', '55bcd5a3-53dd-479d-a2e6-413e79ad943f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cfe16df-34ac-4f4f-a6f8-8fd33ce16a41', 'bef9aa5f-7846-4f81-bb36-9ab317531444', '08b6bf84-e271-4533-b23f-b0c0e498b182');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cfe7be3-c0a1-44db-b329-ad18409e42db', '7df7b5e2-cf6b-449b-a1e1-b9f348e82167', '517b0b9f-2532-4641-a2a3-2922910613c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0cfedcd8-6419-4121-80f4-0f28ce0a1e23', 'bcde7cf0-f54c-402d-9bac-9d666da3b375', '80fe5dd0-293e-4c1e-9092-72346f42904c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d013c33-e848-4d9a-96e2-de7ba3cc30c1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ec476d50-368e-453b-add0-588fc47a5155');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d01b5c3-2c25-4e1a-9a58-bdb02d5b3447', 'fa521449-6a6e-4566-a28a-60febe0b7a4e', '9ee0b73a-5a26-4717-9f44-013f4d0056b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d02b9f8-e0d2-44c4-b0fc-6b811caf6a83', 'c6a2bc06-a8e8-4786-b1a6-7b4c5daca93d', 'f39f5201-35b5-44d3-8c07-8f2630794b98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d046d1b-ed33-4834-b657-97bfdab8c6ff', 'd478744a-0e39-43c4-885b-c0124488c8ee', '875d6a30-c40a-4b8e-a0b7-c7d87ed3880f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d04d9bf-2cff-46d7-8761-d5ed50554122', 'db8ba634-bc89-4d32-93cd-5d4aab4f64dd', '6e2e80bf-0da8-47f2-95f1-cc02ce60cf77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d04ecb5-d33a-4f13-ab8b-0ee8dfe47d46', '46e89e18-8379-45fb-a8a0-bc74b4473991', 'f8c6779b-2182-4610-ae15-3ecfc5af29a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d05ff42-5226-49f9-8cf3-c7b71498638e', '3943aba9-5855-4f55-91c8-b555ee545412', '1d1bb1e1-938e-4dc8-9a8b-7306b3f47394');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d062847-fa40-4270-9a3b-e31729faceac', '04eb10cd-76b4-40ea-82f7-046d9039be7a', 'f00fa3b5-b84e-4b4a-8b19-7a223006a54d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d063898-f85d-45c5-abde-022c8ae5ce2d', 'f264ff52-7b78-4387-ac66-6f318b096195', 'ad711069-1105-4a0b-95f1-18e43efcc00a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d07286c-8588-4e00-91fc-e32dc0d0d086', '1c9acade-5ff5-4337-a295-24d07aa9395d', '366244bf-fcf9-48f5-9aa0-46873e7717a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d0dd391-c505-4747-a4a4-f345b3a8d28e', 'f7537d1e-e80c-4289-876b-d670e2f423ee', '42a21f37-6f6b-4c0a-a641-cf0ab66ad459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d1203e6-2fbc-42d6-b9f5-570ab4826974', 'a5bb5b22-5d1b-4ad8-bc52-31d2ee6fb4c0', 'cfccb41c-f203-4f71-a8c9-83e166fb3598');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d1c9f8b-ba9c-4d1d-ad0c-583013d2ff63', '27ba8e98-c629-4905-8615-54f7c449a674', '44852269-26b1-43a8-af1b-f07895884c4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d1e94a0-1bf5-4bdd-bc6e-b49bafdbb213', 'fe2fbe64-8ae5-40b2-9d93-fd0c5ae04408', 'e17a4345-b022-406e-9043-ffeaa4a63f85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d1ea66d-e3da-444c-a648-85445587cea7', '4a96a65a-e524-4335-9c38-e8d47b9c201a', '1bef8df6-3a40-4bc6-b7f7-a936ba8ea1de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d1f44ad-ec2b-4809-97d9-cad2beda4e11', '93c64bc8-5397-4d00-af63-6196627cfa08', 'a3acf3cc-4138-463d-bfe9-1584d668b989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d20ce28-d75a-428f-b57f-7e302cf964c0', '66c40541-fed1-456b-8839-7ea3ba6d3f60', '88a9ba4f-2444-4f31-9eca-b24b1340fea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d21e89a-f057-46c2-bab7-76632407f247', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '98133995-2ab3-4ced-bb9e-91af880d2dec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d225acd-a4d1-4f2d-a6e4-311e92ccfaec', 'a1501c17-6677-4fd3-967c-12cd8dacdb6b', '91dc9378-5318-43f5-85d6-af5326fffe4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d226322-9c1c-478b-a14c-53e722b47452', '6719a883-0cb2-4834-838d-b112c7981958', 'f55745f2-7659-4caa-a69a-406b4a1af120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d22e518-fa79-4ab5-90cd-9a0a1ccfd1aa', '233845cc-34f9-4d32-8fe1-0971d1ca43f4', '8ea9303b-9a43-41f4-a6ed-845bea79b9b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d25a63c-dced-425e-9e0a-fa587eb18c47', 'd3a35d4b-2491-4569-8ec6-d403280e2efd', '85a62c31-7595-473c-bc34-6110c228a029');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d25ed27-d185-4c1c-b09c-11e4134e53c1', 'd7ba6146-ead2-48cc-9dbd-f9a5b8672861', '4f866245-54ba-4efa-bcf6-74c2fb8e57e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d26984b-c32b-4e33-8def-690a7e8df350', 'c57501ef-120a-45fc-b1f4-b2145c6cc595', '54ace9e3-15de-42a4-bac6-652631b71fed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d27e715-a683-436b-be4a-7c0046327edf', '4bf7d278-92f1-4cb5-aeaf-3d9ff5b30e20', 'facd4b74-398f-4bb0-ba98-ab6ea8340576');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d287c6b-795d-4a5f-8f48-980473648b97', '0c3b6b50-752b-4a54-810a-18a263e7c049', '3c9132d5-cd55-4d2e-9cc8-c751cadf61a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d297145-52df-4fac-96a9-6777bcb2dade', '833a48e5-eca2-4700-93c6-507d6b7242f8', '051aec06-5937-45fd-848e-09e4e0eeaf25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d2a9ff0-d12e-422e-a778-9c1b0318be8d', '9070a350-b34f-422b-9afc-4bbdf21b6572', 'eabc42f5-ead0-4e02-ab93-1f50062f7ef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d2dff31-feed-4e30-811d-8ecbf1eb1054', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2c0018ae-1012-441a-ba48-1236f54f3bcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d3319e7-10d8-46ad-ab37-98f48fdf0f96', 'f8789303-42ec-4514-a7ac-8feeb4a61151', '1e27c1de-b364-4b28-8bdf-6c04238d0ff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d35c2fa-69ca-4f0f-83f1-e863e11b955e', '19c6098d-77f6-4201-910e-b6110faf24a5', '89e9801f-c910-4c02-ac66-0aef134f2cd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d396c93-cefb-42c9-81f0-e2f43e9ea82d', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'ef37edc6-fe72-4d93-b42f-753b7a0fc4fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d39bae7-8360-419f-bdf0-7353e075ed25', '11bc99aa-fd33-4715-91e1-10b7af2e7a67', '4bfab1ae-f0b1-4325-a185-27ea6025491d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d3cd633-1d02-4db2-9cda-373df6fe46a2', 'ee1cc6fe-52db-45a6-a540-cb7b48fdf2d2', 'ddb775fa-ee33-4873-be9b-670c97c7a66f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d40f81f-1104-49ac-bb2a-5fbd4ef30110', '22611819-1105-435b-93cc-1f3fa178a09f', 'fe61336f-c660-41e1-b381-4e79bd8d59fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d426811-b1cb-4576-82ed-4b2df45fd5ba', '178bf9dd-c50b-4669-afad-d3b2ca7cdf81', 'e3e441a8-7669-45de-bb33-156eb6b422ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d437019-8fc5-4a6b-9694-825cba92e7d0', '1c2816f3-3f3b-46ac-9004-2b974903b49d', 'e80292db-447b-4092-a7fa-326665d4b8fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d44d82f-baf6-4fba-a7ca-3a6202e62e58', '1749cc39-5330-4162-829a-8f020a2b6ef5', '8fcbc7bb-69b8-4eb8-9f6c-de54ae3c0c3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d460b56-f23a-4588-b002-10b7f751cfb6', '75944dbe-bbf8-4b0e-ac23-99f7a9b04964', 'ebcec8ef-738d-4a1d-9bd8-1d73c8d5a91e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d469bf7-7dff-47e4-9970-3f2592d0c0a1', 'c72de29c-1e8b-4432-8fe1-e91594a19e96', 'c26f0535-e3a7-4164-9903-5102209c1473');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d47d3ae-02ba-4aae-b529-cd0bb96e95ca', 'a7740c5f-4fb6-4d16-987f-c32993e27d16', '1db760f4-0684-44de-a363-4d43e0623197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d48d70d-46f8-4366-bff4-1528422437ad', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', '67691137-425a-4f2e-9ea7-4cef6b5b53cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d498a76-d1c3-4f8e-b222-3961fddf61fb', 'df19fb9b-e182-4830-968a-7dc64b1a36cb', '06f96c3e-750b-40e3-b7c2-99376674d5a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d4b7259-1c6d-4f05-b35c-2d3acecdd9be', '023edaef-55fa-4cf3-913b-a58c813dd75f', 'da908ecf-c340-4543-bb15-6afdd8def402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d4e4261-3a14-4c35-8344-57f9eaf3e02c', '98ca5103-309b-4f5b-bfe1-cfdf50a43d83', 'afc548e6-a747-4218-8bc7-81972ce40baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d512b21-2f30-4967-b274-2dad285f2ff8', 'bd10a0a5-753c-49b8-be04-16d74a963cb6', 'd2903b88-5b41-421e-82d6-0d26d2595a00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d51817b-75ef-4c63-9598-0596d95676db', 'a1c6dcce-09ce-487f-acf3-87a9b3bd265d', '9e32ebb1-e582-40b6-b8ec-8792e796bad9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d519737-c340-4a1f-9a6d-d308b0ff3f7a', 'c2db037d-31e0-422e-87e8-326fc06b3f1e', '0a973666-3093-4b9f-99ed-2a709ba7867d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d52d7f6-05fc-41fd-9df7-c5af7450a235', '12efa15a-8992-4eb2-a60f-f4d60df4c993', '83088ed4-956f-433e-8545-f2819793ae55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d53671f-89d8-4da1-b283-a7b67a3ba833', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '82b2662b-9b5f-4bc9-82e0-a00aca92cfde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d5728cc-2899-4189-85b0-47e79919f7eb', 'a528e557-50c7-4f47-abb9-240501dae3fe', 'e90b3b26-af89-4d6c-a83c-7b53493353b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d581209-17be-4e17-914d-cf7fa4d7ea3e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '96edb157-c5a6-456e-8061-5ce7e36d2a9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d591df6-f069-49de-9d1d-467cc458b221', 'ca7e2fdc-05b2-4447-811d-20b7fd3b3594', 'e12cf25a-06a2-49e9-8d64-0fc151ba51b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d5b150a-8a53-4791-9b09-a71dcfd85e7f', '68112b93-cddb-4303-83b3-cc767b36c068', '48150bdf-4cd4-4128-bc8e-0ed1cd697f4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d5ffd8c-92c6-42e5-a909-83e2e88584ad', '2bc867bc-43c5-4b86-ac9d-c19aa5502709', '56eebbfc-3b60-4ba0-98cc-0808e47424b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d60fa01-cd05-44e4-b69b-ca8c26ecb887', '7616a685-c703-4d0c-bf8e-3ee233abc977', '2948768d-5489-4917-ba70-6b9a748d3544');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d61604d-a6fa-4f96-827e-b24bf6974e7e', 'a76caf40-9656-4e2b-8a95-37f64451da57', '58d4c49f-5daf-45df-a95b-f9303d2102e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d62d490-8ea7-4288-a887-00c581431825', '72a39972-27a5-48f3-929c-5523848bbe37', '5cb3634c-1b26-4387-8068-dd360ef2c41a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d6305b0-385e-416c-8227-8a4d71f45e86', '2649ada4-77df-469c-a870-cdae766913f3', '2e98a0ef-7daa-4d45-a3fd-34cb0483819d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d64107b-eb86-4671-8b69-8f6c58437470', 'b4224543-e6f7-441f-ae7b-2504836ad5e5', '1420facb-4a31-4b17-8fd6-105edc47b792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d65c187-d963-45a1-8480-ca6348446a95', 'db900c4c-6a34-4c0c-a30c-ed19259295a2', '091ef8e3-e1ff-4cc1-8c39-19cf37722b6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d663a61-b390-4589-855f-0e0da37fac4f', '40c440c9-9132-4ad4-81a2-2ef42edd51d3', '883b9d30-c5bd-4645-8907-94d11e69cfca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d675ec3-7cd5-49f4-8c80-19596a7e4129', '1235b329-0979-462c-9944-7291e0892cce', '85278a92-0db9-4c5b-ba3f-08e734b3b448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d680d0c-4e37-45c2-a53e-ae4b88fc39e4', '64403688-5adb-4c63-aced-11b6690406b2', 'd3873cb4-4855-4f03-8723-2196d05d817d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d68473b-984b-4d64-958b-773e3df063c7', '9acfc34e-8f38-4ad3-a21d-003358989bdc', '48b5fd53-8b4a-4dd0-a02d-5337ca57fbc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d68f26b-6dfe-46ba-aae8-1f171c8d2aa4', '2435cec1-2b0f-406a-bdb1-7b2be5c3bfa9', 'aaf1d55a-826d-480c-bc49-76f995e45048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d693a97-2912-4070-88f8-f6d4752d5424', 'bf9fa1de-f9a5-4c1a-a0a2-ea0448621073', '5d5e8186-d803-46b6-9866-0604d10496e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d69cfea-79a4-46b6-af37-6d73123df977', 'e980d98c-3a70-4880-a67c-601016eb405a', '2e113942-d7f5-4eab-a743-e9dac77a4bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d69d3cd-15f5-42b4-92c0-24c813233c9c', '4ae3d484-0500-4cdf-9a4f-fddd29a70114', 'bd0740c3-8d0a-4985-ae50-9cd472d441f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d6a516a-68c5-4620-85f3-4789afe13505', '4413e14e-8e55-49c6-8644-de8ba931232a', '12ea60a0-5644-43d8-814c-fd4a79ef6986');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d6b1180-c84d-41f4-b7e0-c065af119cd5', '574d98a7-70cd-4ad8-8a49-d49c25ed82a2', 'ad5cbe54-0f55-4e1f-897b-ef571333fcc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d6bd4de-2543-4cbf-9da0-6f43be7b0f76', 'bf28715d-8232-4ac9-b9bc-d79c14bc00fc', '8203c7c7-d60d-4e2c-8db7-5ad75f2ef04f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d6c4ac0-b0b2-449f-8f80-7f2c8d2e70c9', '4c722ff1-3661-4717-a731-b19ff3d4cff1', '7c3a668e-ac72-4da2-bbce-ce3ca948adf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d6d73d1-7d97-4755-81ce-6c0581b2b8e8', 'df6b1d04-d081-4cd1-8376-12817a5620ae', 'fe0e608e-b9a0-40c7-b169-864515329659');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d6d96db-f5bf-4c7c-8ebf-dcf8b6b06661', '800884e8-f6b4-451e-b51a-6e6d36b87970', '4d87cdef-2b4a-4bb1-9499-bca8a77c730a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d7359c4-0e94-4ae2-a7bc-7b12c003627a', '9c0b71b2-51be-47a7-a811-02ea444dd907', '424a3db3-98ba-4ff2-b153-d113fde6803d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d74e5c0-fd2f-48ce-8406-4a309d82721b', '601c49b7-bd2f-4121-bc85-46a60e63e4d1', 'e5f22ceb-bc35-473e-b7b9-847571c7f9f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d77221a-74da-409f-ba8a-d0fc21fb0899', '00f37d50-5af3-4043-8e67-e2cbb08f0d60', '074e7894-3200-4def-99bd-57aae706c929');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d798a42-6461-4fdc-b3b7-f6d74baadb8e', 'b25e1fff-f3ce-47d5-beee-e58e3eba7a7a', 'ec8aeb29-f383-4fbd-8a4a-50c3c4d9f074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d7b93ae-e2b5-4cc7-83e5-7961cb04f954', '617a5b8f-f4ec-4a5c-8325-2776e41bda77', '9348660e-4a5d-48da-a482-d8434eaa68cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d7e0307-1e83-4f31-a2b7-b606d8ac5a61', '4a0d0180-fdd3-45c2-8bf6-5fcd97264593', 'cf1109b7-4068-45d2-9b85-d58fd0ff3360');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d8098b3-c2ed-46f6-aa92-7fac6bbf34af', 'eca5716c-78ff-4530-9475-b4c48e18e169', '50fa7952-8b13-4e45-9b89-4f07f35b0cfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d80fa62-fcbe-49e7-917a-aa6c2c9b1585', '623d8806-c78b-4248-a807-9eb9e468c08b', '8f8a1eef-d612-4a14-9b21-fdf7023259f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d821792-d436-407a-9d31-fd0558ed570e', '1a21630a-d80e-4d28-9bc7-64c6b9fe7764', '0e16c0a3-410a-4e3b-b8af-681413dd370e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d830cfe-6c57-48a2-932f-785d9bacee80', '6b9182b1-39f4-40df-bf10-98588f493920', '387cb60f-cb02-4ff5-8d82-54f640f5c2a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d86f5ef-e204-4b65-8226-09edd47372ba', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd733e035-7700-412f-b83e-29789dec7290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d8931b8-71ea-4721-b0fc-2a266400a88a', 'ef0ed3a9-26f9-4363-b847-84f17578664d', '208c1a83-9605-49d5-97bb-5d38b4b94cce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d8b644d-c1ec-4d08-94ee-c4d6b44f8219', '85fadba6-3c0d-43c5-b092-c7435520aa17', '9a469dca-5d97-4f33-9e5a-b28cacec3b38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d8cb3f8-358c-4ed6-a34d-76078a13df36', 'bc622602-7325-48fe-8fed-ecc93320efd7', '7e5ab146-683f-4cb7-b312-77758fef41b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d8f1bff-086f-4f0d-b5f3-f439b205d5bd', '3f9d1222-a647-4c6e-a1a8-676a6e0d2c45', '4e41ba48-b207-43ee-916f-3009bf09835a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d912921-4df0-4829-a805-be8f5bc2418e', '2791b428-c32c-4f82-bc81-2d98d8f3750a', '2f2d7764-4f1f-4ed7-8b1f-70ae5387770e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d92ab00-1bb1-4d66-8edd-bf44641539ea', 'a4763a09-aa7b-4133-9a87-63a1d5291ba5', '50cc4d31-9186-4cc8-bb0c-2f59f63e0c80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d992eab-52e6-4954-b741-9dca7aeb970c', '5d147356-a4f3-4167-b2d5-9af07e9ba772', '5f2f5ad0-a777-4b5b-8cfc-33ff85d9481a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d9c8103-5d79-4510-9c5d-b71d74f0e757', 'a30a77df-792c-4eac-88d6-094abcef04ff', '405d97ce-8feb-42b0-8724-0f93b6a8ac68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d9cce3c-c05b-462d-b5b9-86b5858e07f9', '25f91760-c67d-4efb-9f71-aa829deac4ca', 'c00446e2-50e4-4952-80f4-125e46777863');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d9e2a5f-7ef8-4d7c-85b9-823eea95065a', '02bd529e-dd07-424a-9c82-1ad8b75b78b6', 'a652bdb6-3621-4340-8d30-3a9295208876');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0d9ec5c0-3ffc-4349-97b8-eda8cf558139', '2a9e2b7b-d45c-4fbb-8558-dbf1bf87fd1a', '86f0a179-1d53-4310-b46e-fd117e59b7b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0da08efa-0045-4e7c-89cd-8431dca3075e', 'b64f5876-b8f3-4abe-884c-27830a34d34d', '3644768f-830d-4738-b0c2-149547b405d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0da0c400-b39b-4370-b733-a099d5b62a51', '9fbc4356-570d-4229-aeda-89025be90bde', '5f168a4d-d5ee-4293-8b64-c3145fd01ae4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0da20120-cdfe-4d49-8244-3a7012dbc920', '0de49cd5-98d9-4c20-bd48-ded618cc1a78', '82b70abc-1ac9-4416-b177-69dd010d4c3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0da2230d-b612-4e21-b395-c949ebd5b1a9', 'dd61b393-e6cf-4582-b162-c692b9fef473', '4f636958-5c27-4eb7-ad35-460018f2065b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0da225e6-f93c-4464-be3c-952a2db55d2b', '0d928d7e-e388-4027-8aea-de14b32b6c42', '995fcc1a-d439-4072-917e-9d96f749037d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0da5b886-0fdf-452c-b914-38d46cb7250d', '84384dfd-acaf-4074-aae0-7086723522ea', '22dd9ffd-aa8e-4061-844c-defcd1c710aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0da5d30e-0668-48b9-8e1e-55ee723b9018', '6905ee9f-b120-45c5-bcc1-391f3d352580', 'e060cc98-da87-4591-bc96-81da476856a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0daaf888-1c1c-4e4f-9ae0-8519bc4525e8', '3d2f8226-b9fe-4308-b9a7-0f27e885e9d6', '3f854e03-b0fb-496f-a083-05a3a6c3e118');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dac5d80-7b27-4881-8b1a-540d4beaec55', '04da76d0-8616-40bd-8826-63ee2fc03ae6', '823d4077-bfd4-4401-a8c1-dd798bb3abb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dad5633-0e1b-4c85-bfec-73375984fab7', '04a68328-fc34-43dc-9cf3-6b788158c99a', '39905e39-5237-42ee-9d86-33b2b843eb7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dae3f1e-9b3a-4e7f-8f66-bd54601f9d1f', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '31799d3b-ccb3-42b4-bbc4-3836728b2670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db096d8-be12-41a4-9781-6b9b53deee19', 'f55ae711-7ddd-41ed-abeb-7250e56abeac', '56633069-b4ae-4adf-8051-5313b9503f85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db12368-3de6-4455-a6f8-e8f3bb33d7f0', '6363317d-26bc-4821-8302-88bfe5d0d62a', '71f54c7e-0ec9-4907-8f9c-3fa35ed37035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db15e59-e9e9-48fc-8c36-10bd3c7e6efd', '05497557-9a55-4999-8e9e-c93f811addc2', '50addc1c-3c55-46bf-8080-5a24efec1a57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db1ce49-fca0-45a2-bea6-150965a2fc75', 'f9db5aa2-3dce-4d7e-abe0-999dce01802b', '6d97c4c0-94e1-444c-8196-58aa5930803a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db244ea-8b28-43da-89e4-104523a74079', '293b7807-4633-49de-8e61-1ba50d01cfe6', 'cbb50894-81bd-4341-9b9a-dfe884a6b986');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db32223-a6fe-403c-9e46-234954228d70', '821239ba-f233-4db3-86da-3c46af26e214', '6902428c-f05e-4cfe-a187-eba6a0d4ad29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db54321-3b23-440e-904a-3dccc7ba0846', 'c631401b-f230-4bb0-8993-c36302c26138', '53b802a2-1876-41e9-85d0-e9f6f3ad0ed5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db65a44-628a-4832-9567-a46a3a5c3fe4', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', 'b106c481-6cf0-4b38-9811-8a65e873b336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db8e3b0-9721-44be-a681-b69b4126ea91', '1e01397c-4ea9-4f4a-b3f5-395039e811be', 'ca21c28f-0f2b-4dc3-9b68-03d221d56c3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0db9c504-7433-4ac2-8f26-73d846457c70', 'c9e5b6a6-e634-42ed-af2e-cd9d1ff5a844', 'f605a3a2-8a8d-43ef-81ea-f7002f3f84cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dba845d-2675-496c-aeb7-d132942ee857', 'c57c206f-96fa-4c22-b477-8c13f5783bc4', '39eca25e-5a45-410a-ac3b-572a783f9a1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dbcd480-438f-434d-a34b-15d1f71e61d6', '40622bdf-c50b-4573-aee6-92a74e4b2630', '97bf3484-9064-4620-bc65-1fffd2ccaa81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc287ca-0fdd-47cc-a0fa-4887bd850c95', '56091b25-0068-4e58-805a-e1f6a26b93d4', '84fe667a-0563-4b49-a597-82748a87f48d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc2a34d-1f26-4c8f-a64e-33c805fb21b2', '2a403b13-6260-4503-a508-6ca2add416a9', '8ae3eb79-95c2-44de-b94b-e060ded51b2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc39a4f-469d-4be3-ac93-22780765cd97', '0417bbbd-c7e3-47c0-bf4a-0118fa806f9a', '3aa26b32-47ef-4606-b166-c6084e15b8ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc4a410-ea7f-4338-bc89-20f0bd01f45b', 'fb451aa7-a86b-4887-91bd-939dec9d41c1', '14501b54-0f89-4cdf-82c9-f3c4899574e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc4b590-eaf8-4f8c-9688-e2bf6740c976', 'd25427f1-016e-445a-a3d9-bd80b991baf3', '1534a362-f969-4452-b2da-9d9243a1fc1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc4fab8-ddee-4a27-9f81-484f91c13aaf', '86036640-9ca1-4b16-a11f-276d39e5233b', '2a46b5f5-e201-4450-bbc5-de18d9a5ffac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc6ce8f-d544-4180-abec-d9796f358979', 'b9b589e4-7074-4a66-bd7b-58e9363e09ad', 'c3c09c61-0812-4ec6-9a5b-085a6470961d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc7f6b5-0f27-4753-b945-370a85d9fe35', '30ac3cd6-4118-42a6-8f3c-c0e237620130', '4ea503ab-fdb6-4061-8ac4-06b9709be48a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc84f57-2eba-4242-8f20-edb8ead6d72a', '4ac8f705-593b-4728-8dc3-0c9e7e533d1d', 'fd13765f-a1eb-4cd2-b2c9-d41a0c51a420');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dc9f322-0589-426d-a412-fa8dfc4806f2', 'e87fab75-d9fe-48ce-98aa-e5677ee81777', '272634ff-89b1-4d22-b5ab-f23b0ccb6757');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dcafe2b-09da-4f89-9880-0545fd77459c', 'dd202131-3336-4416-9bc0-1d702a398fe2', 'c4c6e133-05fe-40ce-aa99-10499ecaf151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dcb650a-6f56-4676-93fa-7d7eb5525275', 'fd52c52a-5254-42c2-a94e-4a04657176fd', 'ab054e31-4348-48c9-9b12-366a89ead1e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dd78297-443f-40d5-a692-9562070880d3', 'cfa4552b-9a7b-417a-9d1b-58403a32d9a7', '97e37d40-6ea7-4eea-910b-dcc90036cc50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dd89016-4d86-4bf2-85f2-3e44d817fb30', '7f8eb99a-0cad-499d-978c-bc914a9acef6', 'ab7a4c27-fd37-4d97-8e3a-daefbf28c2bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ddab0b0-b650-4493-8f5e-44c53f662692', 'b06a0d5e-f560-4e00-812b-588b9882d628', '3f243626-8d4d-4b4e-8f09-79270ee866d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ddf41cb-7117-41aa-8c97-fb6a4305c566', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', '3c9ff90e-e2e2-4953-9bf5-1c20fe3edb1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0de0ba9d-6a06-40c8-b069-211487c2f890', '8d59ddd4-508a-4ec0-ac69-401db8ca4e93', '2d3d4175-5eb9-4afc-a7c9-889770c55034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0de143b1-6780-4797-8609-cc2a6d609448', '49cbd4cf-2424-4b9e-b3a3-fb3791d6f4ed', '431be806-79fd-49d2-8439-9ac88669f48d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0de3e76f-dde5-4ef7-a98a-4cddb44a8ab6', 'e39687e7-62ee-41d4-bb3a-855b6e42ba80', '3778a6fa-7b06-43aa-84d4-15c5af0417e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0de50c96-5be4-4e8a-9bdd-a84064261789', '961bc30e-3a11-456a-9166-fa563d1f928d', 'cecc5949-2e40-474c-97c8-6371735dff66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0de523e2-1327-4c51-b7af-207f69b4a315', 'be9fe299-e388-4e89-ab1d-4d3905525c46', 'edb54a76-7f80-4a51-b21d-43a887a8aaf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0de9c2b2-c104-4e86-8c00-787ceb3d48e4', 'dba1dcae-57cf-4a45-88d1-98ce457fbd8f', 'e1856833-ce2f-42ad-9e66-528bf7ae676d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0deb50ca-dcae-4499-8c4c-88d2c826e788', '914f0427-1a42-42cc-862f-a60b7465ed0c', '45f214ef-fca2-4304-b2b8-0229b2977bd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dec18af-be1a-46b9-8ee2-ad201ee04baf', '4baae3e6-36b7-4c3f-81d5-da160ad1f0f4', 'c05089ee-d4fd-45a7-a0fe-15ce41968abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dec6378-88f6-4037-970c-41c09ca0cee7', '64246582-61dd-4278-bfd4-65591e05c078', 'fb91945b-81f4-4dcf-9765-a41537f5815e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0decf83e-b4a3-4967-8e78-4aa00d5e6a35', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '262ef137-2ca9-4dd1-974a-c60fc2041a69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dee094c-5d39-4dc6-8f63-64a391bf6226', 'd88374ef-309f-4a75-bb46-c2d210973b87', 'ccc81aa9-3311-49bd-b252-d071dbe2b95a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0deec18a-09c0-407a-b409-e5eadb29c24e', 'bfb0cd2c-243d-44f6-a4d5-be48d69cdb7a', '1baa26a0-1696-4371-bf44-a4a77c6c7654');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0def84d4-c6ff-4ee2-8b97-7e44a1e7963c', 'fa47a6b0-2601-4e75-97f9-388fd6c9a75f', '9e1d4478-d7ca-4042-9694-8a9f38ad503a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0df2c791-b82c-40e5-98f3-97812ad0642a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '66b2c0ad-bd22-4f2b-9212-bb836ee11cc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0df329d7-207b-4051-be13-63555cf82a2c', '678f2ccf-25f1-4886-967b-9c2404466494', '802b8536-a75a-4456-b6c1-fdb6e5ec8c6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0df35e17-3505-4865-9a36-b8594a45b362', '62810c37-8f03-4f1a-97af-a90efcac7008', '4bdde3a9-21c3-401d-ac3f-ed097d016111');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0df4f721-005b-4956-aa4e-48ad6687bed2', '791fd5e7-0af9-4a22-9076-4b9d829c2060', '2a3ad7fa-561f-4b9a-8387-31aaf49e39c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dfb9c09-e166-498e-986c-9cd6f11e93b8', '3d0eb105-7068-4fe1-8010-c23d1f82a34b', '54b89841-88d7-4d5c-8992-6bd2b53f3256');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dfc91aa-cf6c-49b9-a7d1-6573a9a7b718', '070742f1-3633-47aa-ab5c-4e14e6db0dc5', '79ba0bee-2ec5-4005-be21-77b975ce54d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dfcf993-6165-42c1-bcca-b900388a4629', '4b581229-0341-439b-a08f-fe1337e4d635', '64429e2a-23b8-406a-946f-f4655213f9a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dfd7c21-e0e2-4a61-bcaa-0831db509843', 'dd18eb03-465c-41f9-b4ee-6d62765a74c8', 'a782cc78-dda0-45c5-aaed-dcc27c084ced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0dfdf2e7-a593-4f00-81d7-76f1baabcb6c', '5de94fb8-fb03-4a21-ab06-2d91104eb77d', '953cd775-69e4-453d-ae40-bad3b0e68a16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e0276d7-f1b6-4c0d-b874-6fb8e2436d35', 'aeda5547-d56c-4f42-8fa7-1191eace2151', 'b108ea85-b446-49cc-98c5-007a72aba28a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e04690f-5a0b-4ef7-be49-e3cecd891aec', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cf296eff-fe70-42c1-af9f-c29be0c8a24f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e04a855-19ca-49af-9ad6-97ddce21d510', '51174223-164d-4ce8-877a-59771825ffd8', '01a0bcff-55b4-4f09-afc1-45f2a5d32764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e08d5fb-5cff-4484-8e90-30ccf574f2c6', '047b294b-f463-440e-b0b0-e16a6c3e4ae2', '23787734-83f6-4ab8-9989-89d46bd1d7d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e0976b9-1b96-4545-9b03-6e7c3ba320c2', '7f7a7d6d-402f-492c-a2a7-6ec5db1f011c', '895eff91-f19d-421b-8e59-e38627570439');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e0e042e-6106-4787-948f-adac4d09d488', '0e3248c9-96e7-4bae-969b-a3cdf7bf3487', 'fc495973-b7a9-4724-b76c-24cfbc4e4eb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e0e0d72-5bfe-47c6-9170-c15e48679cd6', '1f20adec-01c7-4eaa-8b36-43bb65537578', '78dccc05-1b87-41b6-88a3-c351f26bc811');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e0fa0cb-6a83-437b-b009-41ec055cd6e4', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', '20e65a41-4704-43c4-bfd3-898e0818f29a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e113a83-97af-49d5-931d-60789077143d', '8498a388-2fcc-4f97-880c-d8dd745335f7', 'c08532e8-44a7-41ea-9102-1d95f19fd827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e130cb4-59cf-428a-87c9-ad65ca6f7863', 'da4c2010-137b-4c36-903f-60271d8ab6b9', '46981d53-d83e-41d2-b615-aa50d281eb60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e137fe6-ac52-4799-8cfa-85b552acc07a', 'e909efbb-6a56-48f0-ac48-5801cf49178b', 'ea2f2e04-8815-43bb-bd58-b81d25220742');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e14fd4e-ea3c-4831-b71a-8811ecd847e2', 'a005b441-38ce-4874-9b3c-0664ced18670', '21a8ecba-9d5f-4ce3-966a-6e5e652c2b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e15941b-eff4-4e15-9d6f-d70b94f1b6aa', '60a279bc-886e-429f-9364-83076ca13a29', '6d6192ff-23ee-4d61-a31e-6a616ab4c720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e17195a-eda4-4148-b8d9-3e4c46c7c484', 'fbd78f0b-1852-4ddb-91dc-da231cfdc472', '775fe37f-df2d-457d-ace0-3b1f8d38ce00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e181d69-5783-4ecd-8a88-5e09293ea37c', 'a8c73cfa-2eb4-4fe8-b323-54bd6dca5fcf', '9d265700-3223-45bd-9759-895043d45a0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e1a7a45-c115-4a81-809d-94cb2a855f67', '4db14233-d17c-4ef8-b2a8-bc5d0ee3f90e', '095ca2c0-9b78-4a0c-aa67-4823b3d2c7de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e21633d-5b0e-489d-bae6-3b38d4fb909c', '053c4ff0-3889-46be-b888-1920558c82e1', 'd17909ea-1fe1-4720-9523-a148bb65732c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e21c702-8793-4897-b5f0-804c9f50966d', '676f7d58-50dd-4907-b24f-3ebb1072128d', '627029d9-90eb-4e62-9eb9-28c0b2b97491');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e2793e7-f371-46db-837c-d9098fd4ecb9', '81d8408f-6f00-479c-8588-283d1443d595', 'e82b32d0-7288-44c5-8758-6770cbddcdce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e27fa89-26de-4514-834f-ae328f04b1ab', '5a5a56e0-0e33-4df7-b170-d700e1c60afa', '831537b7-e882-4f6c-972a-4b1cfc8cd479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e2989de-6a00-4fd5-8bb0-ff574a684fe2', '8c5df76e-5fa9-4574-90ad-72ef6f274eba', '97a4662e-51e8-4c36-9cb0-9cf4b7d886f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e2b19c8-998a-4c22-a8a0-b265e8c44864', '97e3b634-5566-447c-89f4-5439fb6835c9', '25d9a73e-adc6-43b4-80c3-b0ea772a517a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e2b7d0d-806a-453a-b7af-5d3863ec525b', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', 'd541f2bb-2139-4fb2-95e3-aae6c7439147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e2d0edb-6d67-4c42-9fbd-f491faf625d0', '9c52b0bc-c4c3-4046-a38e-4074482f6bf4', '30fb7f1b-7953-4d26-92d6-613782749d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e2d1465-4649-4758-b07c-163e44b87ea1', '18934442-053c-438c-972e-e4465c5f218f', '1cb0df67-b592-437c-835e-94b705fd76ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e2f905d-fa3a-4349-afe3-c2f0e84fc1c7', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', '637d84ac-0676-42c2-82a2-b4babc6b13b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e31eb14-bb0b-42f7-85ae-ecda8c28c478', '6d377cbe-f1e7-4c4d-b8d0-3bfc118ab6d7', '222181d6-1061-465b-b68d-d604c5a96025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e320892-eb75-4301-91f7-78e104bf5b7d', '5b7acaa7-3af8-4e85-b816-29d455637cee', 'd463420c-b002-4b15-88bf-ed3a88d5ea08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e3229f7-6fde-46fb-9432-e1dd81270efc', '1a4562af-db34-4ac5-9350-70cde08b56be', 'dc9ba00e-423f-4e27-a6d3-fce58b73cc5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e346e03-60d5-489c-bec0-8601885d23b9', '6709e9c2-d8e3-464a-bfba-f6cac7e8c511', '53618e11-52b0-4f79-ab21-5d02fb46cca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e3c571b-f57d-4bf3-9364-b2c6f6761bb9', 'e837d598-b20c-46f5-b352-e75965c11f5a', '3ae15749-5689-4c77-b5be-67ad108ed132');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e3ce554-e470-411d-a1f8-892bb0fe811d', '4cc41849-8bdc-4cea-a6f8-a924745e782d', 'f4c68810-cd26-40cb-97cd-5ff64b0f7c87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e40dbc3-7fa6-415e-937e-5b19687a362d', 'b90dab76-c2ea-4ffa-b581-e68005e4b565', '679c7d66-d7ed-4e49-ac64-16ccd59bdb83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e443909-d7aa-4338-9b57-10a89082bf89', '5bd7d525-edc6-4da8-8441-0b0e546d6207', '07a6eab3-ae85-44ab-9746-63c3afc7c47c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e445c13-5bef-48dd-8e9c-c767c9b13457', '6e28a72e-5d9a-4487-968f-eef52255000b', '702d08de-c67a-4575-9aaa-8d07f19f1a66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e46e5c8-924a-42ac-bc36-b4cfa65f5634', 'b3fdce68-4c06-4ce4-ac1c-cca06c6ffc9e', 'e77c42eb-1f40-4901-bcdc-4233c73fbf08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e47a297-63aa-44f8-84d7-7057faec667a', 'bd7f1d59-c38a-4acc-ae76-2586072be1cb', '57efe8a7-2c49-4dbf-b696-1b489ca4fef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e48fff5-bdad-454e-b06d-6516823b586c', 'ea8f7450-3d45-49ec-8c76-4685a998f8fa', '63578249-007c-4b33-9e3e-95bff94e2f07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e4ba8a6-3441-4c51-b572-a4b0f0e0dfc3', '4bb54ec1-0d87-4c78-97b2-7cb505d031f1', 'b9708b0c-7dd4-4d8f-8dec-b81adf5bc02d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e4d6419-326f-4846-a1c7-0c8e46435385', '3c7c7b19-b969-4afb-a8f4-692af79f3d11', '7025cf27-7e30-4b4a-8488-bd6f2d42859a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e4d6cd5-3cee-4ab7-ab4b-c67790642320', 'aa2ee43d-d2a2-446c-8f98-97d102a2d2c1', '955b23bd-b99e-450a-aba2-b01d4c48cb38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e4debf1-307c-403d-a7a9-7b1c599deedc', '64054ca0-57f6-429f-b4e2-4c8fe62f3bfd', '7f34bb05-2534-42d7-9a5d-1065b9f4e4e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e4eacfb-190b-4d90-af34-e3bb19f8f86c', '3900c8eb-8cf7-410f-b123-c445964f5e4a', '08cdf83c-5cc9-4236-b8b6-ae1ea17c96ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e526fb1-18b5-4dc2-a27b-e890f2234495', '52df9e9c-101d-4a5b-9182-9fff0158a162', 'a6e3badc-7f88-4a38-a1c0-0e92d4306352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e52ff14-bd9c-4b0c-83dd-35d458b1c36c', '30daa8bb-841e-4a01-a595-36318dde9181', '50c5184c-fb97-4c54-9cbd-5c0c6edd19a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e5310d8-aa8f-4d38-80a8-4aa7b64e2610', '28a29963-475e-448c-b64c-38756926a219', 'c1b1f9b6-f3b7-44b3-9388-4f3eadf89807');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e5452a0-f7cc-4e0a-a15a-865ec7a69853', '9e2c78e6-b941-4a38-8f78-a766edcf6453', '1ab2e302-123e-4ffc-bed0-177e6186cee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e55e398-38d2-4af3-8d41-ba147c9b7d28', '464e4ea3-0191-4809-9d05-b991c6052884', '5d1fa754-59c8-4b9e-a7e6-63237871a4dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e5705a1-d166-4754-b437-7800c9ccec5c', '61253d83-775c-4779-b70d-f480dfc7d52a', '62814d6c-8ffa-438e-b374-9c82880fdd93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e593901-3751-4dac-8abe-e56adf3f677f', '37c62872-5085-476a-8dc8-623f4f17d076', '934e7498-f2f7-434b-8f08-7b5da038f538');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e5a2e90-b466-49e7-9981-a3b63e1da66a', '685d073e-67ab-432d-b2f4-85d55af5ba29', '386a70df-d3cf-4a7c-9569-c12370b50c53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e5a815d-2784-45dc-81c9-de22455e3daf', 'a1501c17-6677-4fd3-967c-12cd8dacdb6b', '94a5874a-5c9c-4945-934d-cd1dbab26de6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e5de7c9-ad18-46c5-a6d5-5225556e871b', '243119e9-37a9-4fce-a206-1cfb791d7804', 'f4cfff74-de94-4acb-a562-09daa35214ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e5f48c8-fee4-4397-837d-93603cdaaea5', '3db4181f-6690-41b9-a6e1-b9815f4c0730', 'a2f2b6ac-a755-4c42-bf30-798d41482980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e5ff14b-96ee-4d67-8e97-86e96f05c974', '17cef5ca-6501-4fb7-b5d3-e8dc2556ed46', '534f4d7d-ef1d-4b41-a967-1781aac8bc7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e600b94-aea2-412b-98b6-be9dccd63dae', 'b8edbe43-3426-46ca-b88f-bd1c1cd60076', 'a516595e-b2ff-4b98-9e3b-57a20167fc81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e6363d2-6e87-46a5-8b5b-8c8c3d7ade45', 'cb6bfdda-c961-43be-a71b-d8bdc84dee6a', '6d597119-1b7d-4572-b53c-da3f3d8d0560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e6b7206-b8fe-4705-959e-c7c3af4470a9', 'dbb49daa-05f8-47e0-85a9-34851120701b', '22b36f5e-507d-462b-91fb-86baf128f368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e6c7404-3738-4a33-84c8-cbc6085704f0', '7464b4d2-b7ea-41b8-a4a6-21764967a7d5', '0f59e931-a63b-44f1-9115-a77d6d8cbf43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e6f4e2f-ae00-4646-9ad5-7f476f84949a', '36858687-4b01-4f52-8fbf-a2dd5bf34eaa', 'c865d6be-2c2e-4156-8bab-ff9febc85cf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e6f75f3-3894-4535-8b66-627020faba55', 'd6a8583b-339b-4187-9eb6-cac0ad953009', 'df8edef3-141f-4313-aa3e-a18ed4320b01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e71127c-e137-484e-a6ef-ba394dface60', '620b9ddd-5fec-48bc-bd56-927627cc41ad', '348f4ecb-4134-4e15-aad5-77b2af2dad8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e71ff7c-92ea-4116-8eab-8a01b990d68c', 'bcfc7c2d-0134-4b5f-bfe1-b6bfaf3c7c9b', 'aec5e1ca-25c4-4c7a-a99a-a559aeda2d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e721f52-c42e-469e-befb-d559b5d94173', 'ab5a4446-357f-498b-866b-6321451833db', '9d83be71-95c7-4f75-bca7-22ce8c0508a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e72b5e4-24e3-4ab6-9e59-4d3db1f86248', '32728316-9312-4db5-a0ca-913629979089', '1a82cf88-2959-45ff-8cf1-8872b5bb6225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e77d68c-75b7-402c-8976-029274975675', '940464fa-b7bc-4e28-86b8-26522ea2e6be', '48415ed8-4d27-4db2-a25b-613c44d8340e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e78a18b-064e-4f0f-b928-f5a3a2f73525', '88f13922-e06f-4732-a76a-0ddd55493001', '43eae889-7e31-4f75-a395-dd833181f1af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e7b37b2-835b-4ae1-80b7-fb0e9a538499', '08273101-bf8a-4cbe-9043-cb454ebd22ad', 'b12db295-b2d2-46d9-a4c4-826483ed2e0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e7c83e0-b89a-4553-8027-bf943e97aba0', '32b984a2-618f-4b9a-89b2-bffaf1dd4709', 'c96c0206-0d67-4acf-8612-00dcaf26f4a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e7d7123-11da-4c68-994d-370bc031319c', 'd47a1fce-763e-4b0a-86ff-88a969b03785', '8ae55a4f-7b0d-4574-9c84-39e12410c7f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e7f8793-a89d-4d83-affa-d2895c669af2', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'a9bdc4f2-1318-48f6-a834-c130b9f1b1bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e8044e4-f785-4b7a-9ade-56df28fdd5fb', '8a4ea903-2983-42ec-a6f9-bd609a7b30d7', 'e0b1a6c6-57d1-4c48-803f-960a300c084f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e81bb29-5331-43f1-9b83-f7e7b4e33a99', '6de6aa27-7989-45cd-80e4-59b25c3326e4', 'be8e5136-529e-417f-b1c5-8306bc649d4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e828729-8e9a-4e3f-b1e4-2f2cf3009111', '4983649f-ee09-49fb-8c7c-894f8c0a112d', '553e0d18-fb9f-4e81-a110-6d950b9ce0ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e85d618-0197-4eb7-8716-512b5f4b3ace', '4e9452ff-ef43-473a-99dd-914deacbd55f', 'acf95a91-709c-40c7-8b6e-7e39693fbae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e88b4f1-19ef-444b-9858-c6d84f490178', '528a63e6-2e26-4756-87af-cdae9e834bbf', 'fd871858-a188-4190-b89a-d3c7bc531ee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e89beae-db85-48ae-9927-a2997d14cdc6', '65ec55ef-ffab-4f2a-b8af-24a4a00a17a8', '829781f1-7af4-4194-a184-936b55d76f07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e8b4d07-569e-4faa-8eb9-1dc9a5ae2fe1', '04ae5517-aa24-489a-b624-cfcb679d5241', '1b9f9fcc-5721-4bb0-82e7-89aa20fc660e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e8b51a6-56e5-404c-b318-91c878fab75f', '874bdebc-7743-4f0c-8d59-39f84837cede', 'd8f74493-c687-4e70-83d5-9db9a3df0790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e8c291f-17a7-445f-8fca-0e8580b3b5bb', 'cc775c33-e7f5-46af-be9a-89438109e2fc', 'e596b90c-16e9-4d1f-b4a8-e88a4da202b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e8eed6e-addd-4a33-85f3-2c9c9cdf6f2a', '25ca34ed-5c99-4355-9c55-6eb06b6d90c1', 'd0b98e2f-3cc6-4448-b0bc-e2f69cf53c64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e8f128f-69ff-4b7b-84ba-ffe402453088', '953e5cef-afb1-44bb-b4a7-03e13bf1087a', 'c7de8a41-28f9-406b-aada-40053fe50fd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e923e03-9846-4c1c-997b-5e560bb951a2', '73134fb4-69d8-4fba-ba33-4615d65cb136', 'd0dc1966-a30f-4032-8778-0462aa1a9570');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e934922-0a04-43c9-ba4a-d38b5889c92b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b6674bac-7ca2-4777-b3cd-10361d4caba3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e935183-0586-48ac-8715-45b115023069', '4bebbd8e-0c45-40c1-8d0a-8b2b30a98d42', 'c3398902-3b32-4d35-979c-0ec06fe6cf71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e93f3f9-2d94-4c30-a6df-cb36345f95a1', '4bbe91b2-5361-4925-897c-f95224ab75ad', 'f4301cee-4e7d-48c1-ae16-898cff20e467');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e942bf4-5279-4b8e-90de-5cacba8c426a', '25005229-8e53-4223-b0ee-ac9f995bcce0', '0b7945d3-fb0b-404a-9a20-fa223cee5df7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e9a47cf-3f1d-49fa-b307-f4e9d5c25a0a', 'fadc9e47-3ee5-4933-8bbf-acfe3e94da9c', '5f1df17e-86a8-47f5-aac1-df57cfb9ce8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e9b023e-16ec-4b72-b386-a5e4a296fa26', '41a4221c-2f1c-4275-add7-0ec699f4176c', '1652ef6a-2d51-48d4-96d6-74772a2babd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e9b1554-6e43-480e-a8cf-9a12887ca8ee', 'bd632a55-59f4-498a-8c4e-fb51c6a0a8c5', 'd20ca98e-3c1d-49f0-af0b-4a55321c06f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e9f97fa-3d10-4eee-bead-70352c79aa6f', '5b70c1c8-dcfb-4b92-aaad-4a5c1a5692cf', '9db3cd4d-21ec-4571-850c-a6006ee31c84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0e9fa2d7-cc6f-4baf-bbfc-c5d5964713d9', 'a3cd81a1-c638-45da-b8bd-4392712fb494', 'd97965ea-a0af-46a9-8bfc-3f3317888852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ea1a3b8-703e-4e11-a5ba-729e71775aca', 'ced88aed-5739-4904-9fec-b8cc45c48006', 'dc86e008-cbf3-4117-9676-e1efe55f6012');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ea3247a-0762-45b4-bef2-d4ed51ad4276', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', '06fc5919-54ed-4907-83bc-2f032ad22dce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ea72cfd-6508-44be-a701-504ef3abb8c3', 'ad337241-0b03-4c09-b7e4-30852a8af647', '26f5c350-c8bb-45eb-b405-138491f66f99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ea84180-828f-4d59-8a61-e0cd1cdb3554', 'da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', 'b8e527cf-5338-4f43-9508-8db9b42140aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ea8f121-dc23-4db4-b4c5-0a152d409b0b', '8da895e3-cfa9-43f4-828b-67578fa0d920', '7c3df1c8-9069-4859-9791-db6c888d6838');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eaf0206-03c1-4204-9d15-5dc39a0c8cd9', '3498c02a-5db5-426e-ad45-59bcaf8f1161', '3db8f2af-8331-4aff-9c3f-8e51d567b45e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eb21d4b-d998-4214-9af3-f4df1b42f0b1', 'd030663b-9a8a-4b9c-bcaa-6a797019bdc4', '221f0959-6e06-47c6-b632-cffb06f4d0b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eb3b10a-120b-4e7b-850b-782c5f47a2e8', '3b645f84-14a6-4cd5-aa96-9f7e77d4ef27', 'eb0a3310-42ec-43ba-a64f-f194a0bcff7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eb4241a-e6f3-4508-8995-e30e8ede54c8', '4a0f6e23-cf14-4751-865e-70ab70ea3c2e', '92c308fe-3242-4377-9384-12b32ab9abf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eb6caca-ce5c-45cf-88eb-fc8334e9bce7', '65dd49e2-d77e-4606-af4a-d1690e486334', 'cb3f743f-b801-4c78-bad9-56e4e05f43b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eb7d5a3-cbf3-44d3-9b27-d306a24a7f13', '0b87fd55-b08f-4dde-b9fa-d9e0b4e78176', 'ad0652a2-477d-4c2d-9424-04d3355dc8ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ebb0b89-206a-4975-ae1e-dbcdd9c3624f', 'dbf88be3-d0ac-4b4d-aa28-8abc7c6ba764', '8b401a2a-60a0-4b8d-a18b-8913d8c2b5d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ebb9974-b955-4943-afc7-a532ff2572aa', '581dd1dc-565e-4109-a9a4-31bf753282e2', '7244ad93-7a92-4d24-9e4a-9706133107c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ebd957e-00b6-43d7-8354-4bb87b9b595e', '326f62cc-db49-426c-b74c-49282412fb07', 'a0b1227b-3e81-4f58-bedc-570fe4aefdc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ebfbc3a-4cf4-42fc-8a41-6e73b53873de', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '638d7696-98b6-40cb-b887-b5c35c51ead4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ec2253b-de6c-422b-99ec-746608066eee', 'f8a378d0-e22a-424e-87e2-55a231829c28', '145695b2-5594-468b-9d6d-c00d308cdef0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ec286c6-c1a3-4d81-a387-fb436be02a42', 'f97c8e03-5349-4047-b395-4786ee3c2217', 'c858e9c3-7e5a-48aa-9d9f-9c58967e6470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ec37e23-3a7f-4488-9dc6-174a0ba6297d', '0602008a-1fbd-43c6-ab42-7c7837c78cbb', '6e60ea18-8af1-4e2d-80eb-d6512a1ea030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ec66782-0e2f-4f26-8f24-79fc6a2e161c', '31493399-2527-4ecc-ad84-a372aa41aaae', 'e2ab6cf8-e543-4899-9b04-028d02e7f9e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ec923da-ae4d-4ff6-bad1-d19cae9ae34a', '82eaea4b-76ad-47dc-8eb7-194136693f2b', 'c24e309a-268f-48c9-8f27-8f64f45ea6c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ecb5171-e388-40b6-8558-3055b45d30d0', '441e8f52-43de-446e-ae46-7933aba6d780', '2ee57cc0-dfa4-46d0-b73b-d31d82eb3ab7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ecbc029-9b64-4898-ba9b-6bde466a44a6', '024f9558-0fc0-4473-ad54-143983dcddd7', '74824807-eb84-4ace-b5ed-22e349218966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ecbea06-658f-4f21-a8ce-f6b7285ffa9e', 'cea9d9c9-7b98-461f-b35e-fd95170f142a', '13d34b8b-b785-4cb6-bacb-5aa48ae4a810');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ece438a-301e-4552-95c3-1ceb0846bc75', '13583bc5-2b56-4036-acb0-ea92820d3175', '88213586-754c-445b-8796-176f765c9b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ece7c16-89f4-4836-89e2-2a313f307510', '54162ef3-dfcb-4e42-a5d2-06e24de674d4', 'cda38227-988b-4d6f-8c86-3aec6fcd7a08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ecf17fa-bbdc-4161-a098-f6ba3dba27a1', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '207af6a2-409e-4319-85a6-ad26d4f5bf41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ed02d87-10f2-4eb3-bdc0-3a9d64bc4957', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '349b63ff-d2d2-49a9-acd6-a4493ab10bc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ed118bd-3333-4e9f-bb23-8e572801cb8a', '5e198bdc-57be-4c68-a2cd-df716940ac49', 'a8d77927-044f-43a8-9710-3a755234ca45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ed683e1-b778-4e5c-a52e-945e67b54bc5', '26598408-8264-47e6-8c46-fab354518654', 'b805b2d0-418e-4938-9ecf-3f001bf62df0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ed6f4b2-39f8-4652-b420-7f90ca6d4222', '8d487384-e713-41f8-9ea7-2d0d58a5cdb6', '80fbfe08-c40f-44b0-b1f5-50a4986946ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ed7069d-b6e1-4a8f-8cc7-04b5fdcbe5ae', 'f0b10cb2-8921-4791-b10a-6ae7e3276f09', 'c126508a-393a-42ca-acfb-52e92b6f39ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ed7fd39-6957-4883-b7de-2920efec085e', '5f7c512e-effa-439c-86ff-11ceaf3d337d', 'a699c3ab-9b4d-4f9c-a7d5-cd4caec0e033');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eda0fc4-9331-454f-a751-bbd583551a50', '0379ee08-b69b-4a22-a87f-6df48d1efcc4', 'f86c10ca-e8b6-425c-8a87-1e27ee14677c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eda4ba1-94d9-46a3-9918-b973e1575303', '3cd7c5f9-1847-4aa4-86d9-9447071eaf80', 'cc61621b-2ec1-4f49-b97f-88d0a6b45919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0edcb25e-99f7-4613-8ada-2412607ab11d', '9500020f-badb-4b83-a191-7f69c04379a6', 'b9eba844-f05b-4fbc-8d5f-67b075a3220f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ede2250-7a07-470e-b3a1-543c0ef010c8', '22a45d92-2405-4bc3-92c1-dbfdc80eba61', '9a97d3cb-a687-4c45-b6cb-0a8d4398e568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ede2bc8-799c-4124-a976-6c682ad02d42', '99d9a85c-9f25-4c4f-a2f6-507b1c392005', 'd7e22bfe-0325-45fb-aa74-0260f6fa505f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0edef165-c111-495f-8473-44ad9684d5a1', 'c0400306-1bb8-41f5-9445-ac793b47c1b6', '411139db-9b59-4e58-97e1-e77963778d53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0edef198-08f1-4f8d-9dba-1beb05b138f7', '81a0a8bf-217b-46e5-89a8-280962207210', 'a292538f-7cd6-4377-82ac-1e8d8a2aa8bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ee1681b-bfd9-43f5-97fa-204f4bc60414', '97910685-5c18-4063-b6d0-11dc74974c21', '7a9fc10d-3593-42ed-b006-b152a76572fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ee70da3-e6b6-400f-94dd-f535248df96f', 'a33064cf-fb98-4bd0-84b9-8a6cb0ba5527', 'e96b402f-2695-4236-bc6d-e4f29de54949');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ee90447-a13d-4254-8e4b-ff5cca904d3b', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', 'fd0860ea-5154-4047-8e8e-e9f950247dfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eea3aa4-e790-4d7e-a300-5a02f336e91a', 'f415bfbd-338f-4742-85f2-d356dd73e053', 'c5ea6d3c-b6d2-42a5-8a8a-daa970082e29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eeb53c7-7b2f-41ff-bb1e-8a472ee06c5e', '82c87367-dee0-4a51-a5d9-350d6de6704c', 'b0ddcab5-6114-44f7-9d68-db25c86fe8e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eec8891-d8be-4f84-a32b-cca94cd6d51a', '93e6013a-924f-4cc6-b50f-001ff5466eef', '4a6ad9fb-f1c2-4518-b551-18a71f2cc89e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eed220a-261a-474e-a065-0b54152f0030', 'b19fd319-2b4d-447e-9615-f234da447bcc', 'a7e7b654-ed48-47a7-b7c3-24b3ec13fd42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eeeaca3-c3bb-480a-81f9-3c904edc1b89', '29d7c9f3-6fdf-43e3-9454-97d952ca4a8b', 'ebcc8240-11bb-4b3b-ad14-93fee7648926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ef00772-5684-428d-af20-5531bf13eae1', '86d4a839-cd79-4520-9991-7b426cde0aa2', 'c50974e0-61e7-4a60-9757-b48756d6481b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ef0feb6-4492-4b6f-8a0b-86f2d81df05e', '50179cff-2dc3-4e95-856c-41825a6adefe', 'b3f29bbe-8a96-4d86-8916-4b1845ad8e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ef58629-d36d-48bf-94b3-1043c0f5d9c7', '1516c976-d21f-4e35-bed0-deb954a193fa', '41612a5b-b626-4942-8aac-9376c815fc68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ef715c9-dc9f-4d2d-a53f-495ac8af66e6', '9d49eccc-b244-48bb-8c17-0eedd7aff09a', 'deb6de6e-7ebb-407d-ab91-3641f33e64e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ef7223e-eff8-4368-8bed-34c0e080176f', '043bcb95-e6a0-415c-82a1-814a0f4a43bc', '439b6b15-443a-4fd7-9916-1dfb39267a66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ef78dc9-adbb-464f-83f4-fc92bed5fb8f', '8a4e731a-d1e4-4b08-9f81-7a066822b4f4', '1f95fd38-1b35-4f03-afec-fa65e177329b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ef802b4-a15e-4d6c-816f-8a756e20eb29', '3efd7012-d99c-489d-b6d6-6c96ae25d4f1', '0ff682d3-ff9f-4627-bd4d-bbead2cec3a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ef9c3d4-e2b8-43b3-ac3a-f767ad3751b1', 'cc142071-0484-4212-a996-f9796393da83', '2ff2103b-2e53-4d08-9069-9193f6cf82a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0efd4550-b321-4e51-856c-90dc84709948', 'a3b8e5ab-dcd8-47fe-b6bc-3cd7f49a8816', 'f081c773-b682-4503-8b78-4957b82141be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0eff30f7-0f71-4d92-85e4-da9364f4db0e', '9454e22c-48be-4489-ba10-89769ef44881', 'c5253e1f-ecca-469a-b4ff-6236ef0d2f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f075327-9d4a-4dd5-b2d4-85f4a173ed6c', 'be1564ac-9bce-4bdd-b0fd-6b6ba1d1d053', 'ea4cfcd2-e29d-4fed-b8dc-6b66aa4d0c42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f09bc30-6a14-45c8-883b-560dcc51e948', 'ba9f26cf-ba27-4f6d-a315-600b13ace122', '8fdb8ba4-6f58-44f7-910c-32de49df01ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f0de78e-6140-4b0c-a90d-596252a85bc3', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', 'ba8c44d2-64ad-4fd1-b96f-6917d0294e2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f101030-3517-4923-85f9-bb8667311f37', '078806f6-8362-4446-89e5-f91fb76e86f8', '428c50bb-d606-4566-b5d6-06ea74b8b681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f1364c8-f4fa-4eb5-b6c8-9da56460043f', '9cc889d8-285e-4605-9ea7-4fb083e9d4e3', 'd3ed3b9f-4f8b-408f-90e9-7d81159bccc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f1427b2-95e1-4adb-aede-d9f3edfb619c', '6d6110a8-fc00-472c-a0e1-be1c4eeb7bee', '4459a0fb-6414-40d9-8999-8fd08478568a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f14a642-43a8-42d2-b16c-b04c06e61b73', '3d53f82b-401a-455e-94d4-3c702b401cc6', '92d0c338-5134-4326-ba71-6132bfa48ae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f14d5b1-7967-4130-b297-9773b474cd29', '2848ceff-3736-49e9-a199-cb3bdff2a112', 'b430336e-fe91-48d9-a957-51490f61c5a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f161e5a-1c67-428d-8ec0-18acabd6e5a0', '8e772107-e465-4bde-af93-22c0f9e2d2a0', '02ef7076-e8e4-4217-b53f-67b4032a93c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f163c62-29d1-4dbd-919c-7044bf7a030b', '3464993c-b1eb-455f-8565-dbe66fe9dc98', '8a2abf14-2790-42fd-9555-eeb29194d6e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f16cdb4-de9c-46e5-b41f-d3d932dd763c', 'f5ef1101-bb12-4691-a3e7-003bd2f88664', 'f89703c3-88e2-4f2d-a07d-67187cb9a9f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f1a72a2-aa2f-42a8-92be-bd53ddfd14c2', '12722dec-8c23-4ab4-8905-e6f5add681c1', '4cfff4c3-108c-4969-a81f-20e4e7600489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f1b2720-498f-4e10-b83a-2a3b0c6e93cb', '8be65b58-239b-43da-9e7f-2e5c0fbb57fb', 'c0b4d767-e1c6-4b72-911b-7b3e159da792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f1bb103-5d91-4558-b950-85aecbe9478b', '8d33f9da-e086-42dc-aeee-fe25f8c91016', '3f31b193-6dbc-488e-9c7a-97421470aee9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f1c126b-d73a-42a0-91ef-d85e6502e0f3', 'eca5716c-78ff-4530-9475-b4c48e18e169', '96fc4206-264b-49dc-a128-518f3c5c77bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f1d0356-600a-46c7-9183-751f6880f3b7', 'ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', '0c03035d-350a-4430-932d-dc11f3feb990');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f1d2220-c8dc-4082-80a6-20cfe6b124f4', '0784ed3d-b053-4ae3-a976-ecef8681fc43', 'a0ff14a6-945a-42b6-8377-db66725ebcd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f1e7109-1e50-4adf-a68e-fa98db994968', '0be03be6-de79-48fb-a8e4-56a641a85c34', '6b4ca7a4-f702-4757-9ee6-5fae65c75864');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f22ef0c-41ff-46ed-95ec-021aaddffe19', '06cdffab-18b6-4409-809b-2b4173801c9f', '837dba3c-74bc-4825-a3a4-606049f46e41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f27feed-c507-4b62-8468-636eb35dcea2', 'cb9418e1-336d-4ccd-88b4-3ed737398cdb', 'b96dad8f-9f9f-4ae5-8af2-65129e14d206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f28a725-8246-472b-90de-c4dcebf0acac', '45fe7ca1-7c81-42c1-a03a-a1f87bf6d93e', '3f34e600-dd09-475d-8f97-4c8f4f9d94e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f29df96-4c12-4761-badb-759b685a0584', 'f07f1403-f3b3-421c-a8a2-2c9ed3756fd0', 'f0066540-cb4f-42bf-860f-4f974a227281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f2d57d2-f9b1-44d8-a9f6-568f084e8ec8', '3900c8eb-8cf7-410f-b123-c445964f5e4a', '6e18491d-0482-4355-a297-1e37c75491b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f2d86d5-c776-4989-9451-999bae2baaf4', 'bbce9a38-ac7d-4659-9821-a53614640b6c', '8940b460-626a-4241-98c2-996162b0356f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f2f2e86-0aa6-42af-b5ec-5e0a4516c053', '8a0d8bc5-d72b-4c48-8964-8145bc8acc70', '6bb460e5-a0f7-4424-8e6c-54acc6cc9a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f312c7a-2d8b-48ef-8549-962df2c189b1', '85af9bda-78d8-4a6e-95b4-4f4abedce0f5', '05b96f66-3ca6-44c1-8192-20cb6b202eca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f31f802-050b-41a1-ac10-d3b83d11e521', '89907ab8-f032-462a-bbac-72cb09eac0ad', '537f6b68-f1fe-41ca-a12b-0238a2adb2d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f3290da-aabb-484f-b9e3-e8a5ff080234', '8af82217-67e4-4e98-a1f7-62ad734ab629', '2409ef29-13ce-4e2e-b792-9ca0cfff656f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f331d08-a487-47f9-a4f6-574016d4e656', '53e2cbbc-cfdf-48fa-9b9a-510a2865320c', '6a5966eb-3413-4ccf-b64b-05b0b3a2faa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f336ed9-b635-4891-994d-7a81f1cec2f5', 'cac3d603-dc37-4736-97b0-b052d4a6c71d', 'c0e89410-b8dc-4c71-a0e2-cba8c3bec77b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f33fc43-edc2-41ca-b6eb-701c7468dc91', '08a2fcaa-7a4d-4916-b723-c1a54326fb5d', '6b81dbd3-6323-4d2c-b70f-9fe1f0aa3ce1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f345bbd-00e2-4207-b41a-d3a0aa142e08', 'ab1d88f1-5702-4bf7-8f4b-554d98660074', 'da55fd16-623b-4365-a60f-bbe8059f63c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f348bba-e067-41b6-bdc5-c67524e3c457', '4b33a4c2-7aac-4746-a602-6d182e3fadc0', '7b14e2ed-e14e-479f-b518-453ec5c2ac45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f3603ad-fab7-445c-80ce-53e0bfbf39db', 'f6ac4679-9cc9-4fec-9e96-b360cce407b7', '90336f43-38d2-4350-9f86-4fd9b810f6b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f36fff8-7663-4ae8-9fc8-aef08a094b62', '5b8c0559-7e53-4c1d-8a0d-bf10d237ce6f', '5ae962bf-80e6-4543-a45d-f0acc5a9dcd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f38365b-ad0d-4159-8984-255d6477cd33', '0bcb0a33-2333-4f0d-8f48-0fc8695b5679', '04ff4e41-a039-41be-820c-20f80f9ccba6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f3a1dc3-963a-4f84-88fc-16668595f9ac', 'fbca557e-dc1f-438d-9cc6-de9f2b5dc95d', 'ce41fa33-7e26-4360-b2c4-fd4b8f30ae0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f413e6c-ae29-4ff2-b4a5-348d2c2b11e2', '62cecc98-e633-49f1-9f26-760dfae08e71', '05990312-8a59-47ac-9504-1a751ecb9e93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f4201f7-4ba4-4414-8f1f-0f8777cdaeae', '28a4d6c5-b3b6-45e7-a04e-a0593b2dd066', '7bbe78bc-b432-4ed5-a746-7a86dfa83c7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f4270e1-8eb5-4761-9200-5468a0a8d306', '2e91aee4-2702-4a47-ad97-790eb653adb9', '349a685e-1441-46dd-a969-6e1b0e3e628b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f45789d-c6ab-4d3c-85f4-26bec4f619e0', '5a1a6289-1ba4-4c0b-92e5-8f899fa30824', 'e8ba10ac-9e03-4ffe-bf9d-1247e730e848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f5bf046-660e-474e-b94e-9870d04515bf', '46f08d40-55da-46fa-b00f-ff2855837e62', 'a1656a05-af90-4bed-bf57-bb2a02184907');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f5d9be0-f5c4-4861-9126-409c1294e49a', 'd3eb6b76-071f-439e-9155-17b149bea358', 'f5a5ef42-bba4-47c3-8809-436e60910109');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f5fe396-242d-4000-be3f-3d5975100a5f', 'eed0d86b-46e6-45e2-a338-354d6706546d', 'a868b532-d92f-446b-b130-3857f166a601');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f61f8c0-c1a4-47f3-9d02-a0d06d291d3d', '4928576f-211b-4061-bb9d-87a272008ccf', '28bdaafb-1464-4107-94c8-36477de8feeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f63392f-fa8d-44d3-80a3-a94163c55333', 'aaa83471-e68b-4df2-b091-7f4a08b29914', '9d164c81-f0d9-46d0-af5e-2992899a4185');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f64972e-3c95-409e-9cfe-de6ee37fcd02', '051f0d45-37dc-49f2-9ade-e178a6907451', '59f08358-85e5-417a-a121-fbc07b43044a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f66d9f3-06b0-4353-843a-a21a6fecfc31', '835f81af-2ed1-4105-ae2b-f502674a52a0', '0c32761f-7f66-41cf-963c-df9de64b5556');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f697e8e-7a8b-4985-9209-8153468453df', '023fa18d-258d-4af7-83ce-e11152b4eb68', '091322cf-41a2-4b1f-afed-4d7758def9e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f69ba7c-3236-4779-a06e-91b081b80c38', '66d45e16-c8d8-40b4-ac24-66bbf2576c00', 'a97329b2-1f08-4b83-8197-3c37c9c44ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f69e94c-13ff-45b3-9084-18d82c1fa35a', 'a09b1a0f-b2a7-4445-b6cc-8af62ee037d5', '28a5f39f-7a89-424c-b682-1187c89f984f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f69eda3-965f-47ba-b894-7a7a645ce551', '69cd3bb8-6989-45db-953f-0062538357ca', '9b08726b-a9a8-47f9-85a7-f9cca33c37a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f6a0a97-0972-4965-a9b3-e8b16566e2e0', '51183ac7-bef9-4037-863c-24866144f906', '148ac687-49f0-4b47-a470-7584f092ab74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f6b0032-29d7-4e10-b2ef-2980349477f0', '85d105a9-5341-4f97-a1e8-90316cee800e', 'fd9a0eab-45be-49bb-98b1-f975e02a8bd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f6d2ff4-8816-40e8-a810-e9036b821b63', 'bf5a668b-e75d-41d9-a23b-a177f1b23e00', '0f06ef98-ab8a-4534-ac85-e9f7f92dc6a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f6e3fed-3ab2-491a-907d-eeec7e5ed40c', '8c5e570f-455f-4a4b-af7c-623533f303d8', 'bc971528-534b-4c54-852a-936e05710222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f77b450-e76a-481c-ba3c-643d3ef8efc7', '5b801558-3172-485d-af0b-24769c2b0a7d', '13e1910f-a57b-4a05-988e-67ef939c2df1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f789a7f-233b-40e1-a940-3f2877d1be45', '4ebfda79-e16a-4dc3-8736-d28ccc08e448', 'fecbe31a-805b-4549-8fb6-ec457ec97316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f7a3223-de2e-4b2d-b1d9-53f80029bc3b', 'b32777a6-5a7b-4fa4-8f7f-18035a5c2b18', 'afbbbb40-c3e8-4650-86fc-2c0160b1a177');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f7c3d0e-5131-4651-ab4c-99cd4a6a73a8', 'b3840703-ae88-4566-8f92-fa3048f670be', '863083d4-167b-4103-a164-a03a0ef02722');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f7c7f12-3f45-484e-a145-9242b0fb0160', '666c7412-a519-4497-a962-02ea6a59d395', '795801c9-c6e4-455f-b292-53129f61a4cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f7e5abb-6bc9-4bf1-9bbe-21569fe008c3', '7b6d38a2-de20-4c0b-abda-26357ad16fb2', '67b2e9b9-251f-4a43-9654-158b332de59d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f7e6305-47fe-4ca4-b9e7-981eec06d4a0', '97d6aecd-ed91-416a-a21e-76fbdb5de15b', 'e8738573-2b9e-4d07-a198-b5f78deb6fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f8013bc-a692-4b86-af7f-9bf99b8d158d', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'bf029d2e-a293-492f-be17-06fdd7bf0e9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f80b7f9-1dc9-4c7a-871f-628f885cf3f7', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '3e7238ec-152a-4b0b-83be-ee49b4e83abc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f8105a3-d653-4ad7-8685-fa56cd895661', '142768c1-4586-4606-8894-68d62a848ec2', '009675c9-90bb-4f27-abbd-e83f8e68de9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f81674c-9688-4597-8340-e81f13e17e3b', '8fc738b5-2dee-43cd-b5d8-91b06190d726', '59e71269-c2e5-4224-9447-0ce6d9347c1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f81952a-b08c-47c7-b39d-e730ec0a0195', '44a97e89-382f-4ba5-9b3e-fad18b48f12c', '0e8ae578-58bd-46fb-928d-58c1ec9d3179');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f87c085-d2d1-433c-84fa-8472e71297d4', '5edf1763-e45d-4f11-a848-746338952b8a', '6236fdbf-22fa-4f76-989d-3edc3f366d50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f8840c9-d5cf-41ed-9b57-e133ec0bdf6d', '5c77e16a-fd97-4c9b-b4da-0d6914c59497', '919d7330-3a84-43dd-9d07-c8136552dc40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f889fd8-9719-4f67-86cd-9fb90c9d7506', 'bdb2f055-9d6e-4c63-ab87-91f50413992d', 'e2068028-fe1d-4740-85b3-5338c2de4ea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f8c6d06-7412-425b-ac47-b15197592b77', '9ae515df-e6a7-47fa-ad7b-09a88881950a', '4053c4c8-9d2b-492a-95b1-8d57c8b176a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f8e1160-c470-4a31-bfe6-4fdcb9457f35', 'aa8d25df-b3d8-415d-a20b-88b7ca57b1ab', '3db1b542-a82f-4659-b6dc-55fd4a7627dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f8eb2c5-3be5-45fa-b487-acd3d541fd6b', '5a926e93-0437-4b29-99cc-0c10d999fd5a', '083f6849-4f7a-40d7-9d40-9ea0f0839f5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f9149bc-ffe4-4e61-95c2-2631bcc04dd6', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', '09388152-a95e-4d1f-99e6-4c19de526d03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f9284d4-7b0a-4a4e-a442-9c0dd6a335d1', '1ba7e930-148b-4b1f-976b-97f840f776bf', 'd2d3ae1b-6a02-4d1a-aa5b-84128e413e8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f93d97e-7e29-4d0d-bf7d-625699546cd2', '147812bd-5d01-4e87-b7ad-8f6355ca7890', '85a62196-5fba-43f6-87f9-7342b5ecc17a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f943d7f-36c0-4414-8c02-f8a169276cac', 'b8d34328-3086-46c4-ac76-6740d44ccc1d', 'aa2e027e-26c6-4532-8253-7a84c17d8e33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f99cfce-0dca-43cd-8eea-8af01f07c3ec', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '458f47d9-6b02-4ab8-bb4c-9faf6578ae4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f9d7d1d-a8da-4cfe-90df-78c74affee88', 'ef706e07-3dd5-4356-aad5-2748a833ebe5', 'b1530fcf-d1fe-4bec-92d9-dcf02f65aa5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0f9e82c7-aa50-482c-a9b4-d807afb2d37a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6d754b32-ae63-4508-b954-c20db8c8fade');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fa1189a-f98a-4ed3-9c63-2f438751527e', 'b97eba92-1c9c-4810-9642-d59c3e90dc18', '43de3ac0-47e3-4ff1-8f7f-4080a4339815');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fa471c4-bbda-4260-a56e-1b33ba9c734d', 'f10d0a16-dbbf-40a5-b7a2-8f58319c8f8a', '28d63f6f-fdf5-496b-aaf4-4a43e7b49631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fa53169-73ef-450a-a358-bcd5f1685341', 'b42c17e3-6ef0-431c-b104-ec248bcd32c7', '3e298cee-6c39-4b5e-aa02-cd507337cb3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fa5b0e5-8217-4055-8a77-1429b4ac1b16', 'e6170996-70d5-48f2-b46a-7cc034fbdceb', '183fcc18-74a1-4490-9aa0-51d1ba6a0a26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fa5ea2c-1b71-46b3-b016-5fbc31be23c1', 'f1128ff8-185f-4020-9b4d-a03d96e11ea9', 'ecb2af40-71c3-48fb-91ca-df45a86c467c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fa7d0d4-bffb-44b0-9a67-ffb37ed371ef', '3e7acb4a-b852-44f2-9b18-a87d4a76f317', '5babec39-98ea-4eaf-80b7-9e4d9eb11665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fa7ef70-4170-4e2a-a9d7-2059d8187d05', 'c700efd3-568e-4cfd-814c-ff366cb4af76', '1f9958e0-bf2a-4679-95dc-81361d174d88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fa88509-0f23-4b8d-94e6-246a31a082d8', '7b61acf5-dac5-443b-ab9a-99dfcb0b774a', '6697c1b9-dd90-474d-a0fb-278a93444e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0faa2b61-a359-4be7-be5a-030f24b1601d', 'deb7cbdc-5eeb-4626-95ca-f1edda8df10f', 'af7e69b7-50d1-4920-bab6-fb89e27d98ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fabe526-9e3b-41b8-818a-39191133549a', 'fe3ba578-c840-4f16-9caa-816d62ce448e', 'ef86de70-e5a2-4382-9ac9-c8b45ff35205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fac2d92-638f-4e6c-bed8-94b5334a489b', '6f711d6f-3d62-42d0-91ae-2254c3911b45', '1379f4fc-5b90-49e1-b1c6-6ac9a238e55c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fade6a3-b638-46b0-8a4c-5f2f9efdd308', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9fb77731-03f8-45b5-8398-d726c5e5824b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fb32fdf-30fc-4ec1-9b0d-e2e7a0668168', '601a7b18-9830-484f-99f0-34e05efdbb18', '729f7f99-e78f-412d-ac8a-863981186b97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fb4a7d2-3f06-497b-9553-959dc803136c', '97576fce-f813-47e8-a52a-10663b68eaa4', 'b2944e2b-b639-43f4-b682-2debded52217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fb5f6ea-e5b9-476f-b63e-e6dff7e5b33f', 'e0db3044-dd69-4ece-816b-07ae052ec32d', 'e8767c35-0d86-4ba3-9990-750438e6bbe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fb5ff3c-dc2e-4822-a699-6a78e75ccaed', 'dd8be627-4990-4313-8452-a8362bcdfebc', '4c115819-1490-46a1-a580-ec194d93098c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fb6708f-aa26-4b62-ae40-588d18b283a3', '958e5d54-059b-4a7a-b14d-3d40e80e274e', 'a50aff65-919c-450c-9b06-93aaca388211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fb8429a-99a6-42ac-b783-732bed8d8b0c', 'efe6975e-a2a6-48b0-9961-a0d16244f6b2', '366ced44-de97-4442-8dd9-6a3dc0b08471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fbb0a24-be0a-497d-b7c1-63cb007fbaf9', '2979bb81-6d6f-44f2-868d-3993302edf4b', '0107086b-382b-4062-8f45-080b51337ccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fbbe700-413f-4f1a-80cf-df68922bc764', 'b01e8eab-c4aa-4af5-a2c0-40f465f11c82', '7ec4a079-e246-4f20-a7b2-f91fbf59c05f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fbfe0c5-1702-4343-94d4-f635f8a09866', 'f1e9b277-1b3f-4c41-bf7e-a6a9352aabc3', '7fbd0458-483a-44da-95a1-d9b7d4149173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fc043dd-6c03-45f2-a6fe-800fb2dbcfce', '9155f32d-f036-4151-8b70-b9c79261d8db', '9dba0fcf-a2de-4f03-bcb2-480a90e42528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fc473be-153e-4968-9afa-b18805b1af0b', '81f57efa-ab22-4990-abd2-d1fd55710495', '5b1abf95-052a-4136-b035-91a3f6aeafe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fc5c2b9-f1f5-40d8-890c-9eaff2352e46', '3fd28b04-5495-458a-aeec-53370cc9e632', 'edb76fef-907c-4751-9d04-0361c9a6447c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fc765f5-71be-453a-baa7-eee3309bcc04', 'd6eea0cf-908c-46f1-9184-57d09a2f88ec', '7b1b86f6-96bd-4ed0-ba28-f39cd191c8b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fc9f320-0e49-40e3-8f00-4bc3d1c4f391', '9d044fec-f1b1-48ad-91d4-65bbbd75b765', 'bee46a64-343e-44c1-a86a-bfba1f343973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fcc24ba-9fe1-457f-9fbe-a9d81bd8b6b4', 'f64801dc-1c36-4562-9d5c-15fab810b835', '9a5afc45-ce54-4345-9cba-12b0232fa6c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fcd5636-c266-41ed-bec4-3b4c36a8c2ec', '919eb6f5-e41a-4129-a319-00cc834abf52', 'f7761573-51be-4e90-8efc-35f823ef7018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fd3e360-9a66-4b4e-be3c-24ad99e645fa', '0800de45-deee-4486-ad03-c1077180b5ff', '418e96e3-74ee-4ce2-ab65-e18774049c42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fd52adb-937f-4bf6-9278-29b897bf38fa', '47bf1fec-4a75-4fc9-9b17-348bc67ec556', '975bb3bf-50eb-4775-860f-d9390521bc97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fd5f434-2ceb-41e0-b877-1e1348567ec8', '6f7d7d51-c0ba-4d82-84ff-ce2851744612', 'db3332d3-f6da-4e66-8d66-2f3e059f30d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fd677d5-a1a2-4298-9646-d4d5d4f19078', 'd2d45738-f450-4d2c-bf04-94f742b4ea55', '3950ecdd-3eac-4b7b-99df-d367b4eb3d32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fd88c07-3bf9-4c2e-a487-e8d1aed60ec5', 'a878cd7a-2e77-4c8f-aa93-5125d85ff601', '18a83c80-8ca9-4075-8c8a-64cd0aad15eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fd89c59-968c-47ed-9dcc-22a6c1ea1a7d', 'bb1f8348-1650-40bd-a6b8-06cfdf57c5ae', 'f8608f55-f080-45cb-8bdd-3fd4b847a290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fe0eac6-774d-4280-9a37-1e02f98b0865', '4a1f0af1-7480-442d-bf2d-003992649fc3', '300f032b-af20-4c02-9100-6abece2a09ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fe3dbc5-aabb-4d71-9586-4e6a20ae9fe7', '97c48f3a-130f-45d8-abbc-6499576bbd82', 'ebc1ea46-b958-4838-960a-356cfbf80b6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fe89f1f-7757-45c9-8b5b-bfc4d170cc36', '23db4d2b-ddcd-4979-8c75-608686699138', '84ab17e2-8c8b-4f4a-a6fb-446987fce73c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fea0ee6-4175-451a-864a-288cbea0098e', '11ded9f4-17ba-4ea9-988c-3ead46d9e7de', '08588b25-e731-49f4-aeea-d78cf20ad940');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0feb5f84-d1af-42cc-80b2-ef8ddb0271c5', '6966605d-9c8c-4f7a-bed5-73c98c9c0433', '2e924cd9-b488-4907-955a-0f4b5f75d769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0fee58a2-95fa-4e3a-af0b-e7af6aebf185', 'aed01733-7b2b-477c-b036-6442e2c8270a', 'ff56aba7-dea7-4850-be24-318b70dbef93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ff12e43-1cf9-472b-91fb-15abd7a02248', 'f4d7a192-637a-4c2f-b674-06fde8549eec', 'f8c0a755-2653-42fe-80c3-4e3eb3247911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ff310f9-19f1-4ae4-a7d2-01d75c18457a', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', '84a28829-030f-4ae5-852c-630802c867c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ff37686-f0e1-4114-8c04-1aed3c24096b', '63bf3161-90c5-4a1c-a50e-f29705809495', '474420b3-09dd-46ed-808d-48acebbb7901');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ff3d0c2-d4d0-4781-a31c-bc0a65d3e7e4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bd1c5879-b1f2-456a-b3cb-26c90061fd2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ff53215-b3f2-42c0-a1e6-aaa093b74f37', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '4434afcf-af00-419b-95fa-9e88cf5ae210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ff74cd6-fb25-45f2-9abb-33d684bf05b2', 'ab1cd9a9-87fe-4faa-946e-1bc2ca48c688', '3a43df9e-92f7-4cd2-844d-a4b9b899baa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ffb96b7-0d78-4b57-85b7-d13a808ca7e5', '24a66750-1b4a-452a-a2c4-da87cf38c559', '251938e6-e594-49ba-8598-b48b0ffcd5d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('0ffc766c-3e65-44ca-a404-d302ac73678c', 'a14740d1-e5c2-4748-8dfb-0a7c37353313', '61f84ac5-6709-49d9-945a-3b23e7a9d503');
INSERT INTO public."CardResolutios_Tasks" VALUES ('100040cf-919d-41fb-be7b-47e495a63895', 'c2e7088e-cd3f-416d-9a43-f6e8d8356385', '1bebe656-a85d-4271-aeb6-2db4f20517ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1000d036-be7e-4bee-ad2f-bf6f7ae83dfb', 'b289ea1d-8b33-4a17-939c-8e1fcb4d6202', 'adce58a7-c7f8-4b60-9166-aab4981eca11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10037980-7d0d-4b1c-b1e3-9023c58af15f', 'a375e820-ab92-4c76-830a-af58acdda3ad', '9625677f-6014-47dd-88f8-74be5bf8a64b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1004ce09-591c-4574-abba-48e67afecea1', '72f872ad-c187-4129-9cfd-d423947a1ccc', 'cc9391a8-c43d-4df8-9478-abdb570aa219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10058d35-93a9-4250-9703-6e0600cedb0b', '81d7f43c-7170-411f-aefb-5e771b96486a', 'd999887b-bd85-4c0e-b34a-f6781cc0fae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('100b9dfc-1142-4723-828f-e7bee702ca11', 'f6bef325-ba4a-4968-a244-ffa77913a0dd', '72217eb3-8ac6-4dd1-b475-6c0dd8bd1ca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('100c5adc-b82d-4fac-a4db-667804ff4e4e', 'd8b4ce5c-c5f4-4c18-9672-aeaac46a5cd5', '1ad95aae-91ef-4056-a4c7-009e283830c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('100d3401-3b0f-44a9-8829-1933383fde6d', '4396cbab-55f1-4075-8025-faa8d888a0a2', '9273a164-0c89-4451-8e34-4dbf76a2da74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('100dd335-0262-4cba-9489-4df11bd992cf', 'fed3baea-2438-4371-83fe-5c17ce45ef79', '968345ff-39b1-4c8d-a936-05e961a03921');
INSERT INTO public."CardResolutios_Tasks" VALUES ('100f3923-4671-46d8-9aa1-84b80a15d5a3', 'cf595150-7aea-4cc8-a6c9-c14a646beb7a', 'f3b8f8b8-b4ae-4666-9644-4ba441edcb6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('100f7279-f6c6-46f9-85a4-84f332c95e93', '1158a460-4620-4a3c-8f9c-dc568c555707', 'e3b54c1a-9041-434d-a611-c313161d0e5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('100f857b-ccc4-40cb-8bb1-1f173637b588', 'd19e4899-3f98-410d-9603-f7b4ebc48e03', '98df4a48-4e39-46be-a4d0-3b0fee3dfbd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1015caf7-e1e0-455c-9582-39fda0b6d83e', '0107a9d5-8cdc-46dd-9e26-5bde8a437392', 'd5ee0a05-1fe5-4a94-a2bc-9c4396667346');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1015e52f-ed37-4edb-a94d-cb0ae22aff64', 'd82eacb5-c307-4768-901d-99fc9798f1e1', 'a05548b4-a5f6-4bb8-b383-a1f302c33825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1017a73e-0e01-482a-ad2e-6f57b8832069', '80a0dcbe-3d04-4bbe-ac9d-bc0aedb6528b', '882e2c02-88bc-4bda-8ba2-bf1e38aa73c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('101dc128-e15e-47a6-9007-3f1640cfa29c', 'cae535d6-7b56-4013-8a73-6a43e09f8698', '9437c1aa-50d4-4897-af43-9ccc9f6db0b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('101e6ea2-090d-4397-8e1f-f4d9b1bf4329', 'cc22602a-254b-4fdd-9360-a19f20a90bb9', '124f45d5-b905-4407-8673-170682c4e54d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('101f3c7b-4a9c-4b8a-9802-35bc905df375', '92fc63a0-b035-467b-890a-950a2a31b933', 'bafccb4b-462f-401a-a3f7-106fe3a213d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10204fde-32c8-43c7-8ddd-0076a7872e4b', '39166266-e238-4f65-a739-b3de7bb7a178', 'd1b767eb-da91-4b24-ad04-f5a532824ed0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1027d934-3f4e-4445-ab17-44844657b46b', '67d165a0-077d-4e52-928e-e1db01b4f4b3', '3b34d70f-0bda-42f3-889a-598c6e8de416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('102a0198-bf7f-41b2-a0c5-2054da90c027', '992d7e22-8724-42c6-a240-332f2b8d1b7b', '00cb4de1-018e-4bcd-b618-b9e18efea73c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('102b8af5-35e4-4064-a0dd-f2855569e4cd', '1ece8246-80fb-45b7-992c-15f8a6628a04', '276f6b74-8726-4380-b72c-daf6eee56117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('102c4cb1-0e71-4ad1-a88b-5ac6c04b7f58', '15436b1e-ca01-4b38-bbfb-3bf5368240e5', '90ccf60b-64d0-4a7c-ab0f-6c7433f8f92b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('102dd7f2-f54b-4159-a20a-44c8e105ecaa', '77dafdf9-f19d-4c8a-8b57-a85da909dc31', 'a3dfc037-5bdd-4f27-b0ce-5c697a324b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('102df4ef-9129-4d1b-8766-bc40461bebd0', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', '35871d9d-0774-4a7a-8c22-b8bba9626362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('102ff4de-b61e-431a-86b0-d7872b264bf9', 'c2c3e505-cebc-4ce6-be17-4565665d652b', 'e5f6400a-3b1d-482e-8ba0-3975948a27b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10300df8-f3e4-4eef-9f17-1f95f19ef003', '8c45be58-4375-43f6-8254-e005cc129aa8', '91ca2fb4-a248-4000-b884-69bf70203448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('103576e6-70f6-4737-b371-24fd6588148c', '2d839cd3-c743-4673-b14a-cefcdb8de7a9', '056f333e-48cd-48cd-9f25-679ae49248ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1037c92a-7fd8-49d9-8e18-a5d86f85b059', 'b53514c6-5e77-4a53-8655-a4de10611a8a', '9b1154ef-4664-403a-8f74-634ee5cc71bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('103b57ba-4588-4430-92c9-38d99eea96cf', '5afdb39e-f7f3-4cd0-9e22-15ebede89575', '32978dda-ca9e-4178-a69e-7e89c1d5d26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('103fa2f0-0d49-40b4-b791-beed40b07528', 'e5a824a1-19ee-4316-a589-2087d8822be7', '147a8cb3-634c-4ffd-8ee4-1a4001f4e55b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1041e68f-b2bb-4325-8a52-6315dacb4d51', 'a7dfb0e3-2755-4593-9992-060a37e93062', 'd7b2cd22-d7c9-4ea4-838e-7b092ba11a06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10425f59-01bb-4bda-9473-acf3e77d169d', 'a7740c5f-4fb6-4d16-987f-c32993e27d16', 'fd8b42cd-c328-47b0-aca3-0dedce15453c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10429459-0556-42d0-81a8-21b30ab3db40', '490cc8b7-8d27-4df4-80d7-99061d32a3c1', 'a066756c-5a48-4dbd-ba7f-72fa8e937667');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1044a9e1-dd21-4649-9ada-3f2c53e29399', '000d33d1-7ca9-416b-9bee-aa840485e5ca', '61468f30-e1a9-44e1-a157-49e93609f470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1047167c-7d67-4dab-9d6b-1be778890fc0', 'd48bae87-06af-4584-b574-2f69927379de', 'd02623ef-44a3-4781-bb4d-2c41ade37cb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1048a094-9fea-4d6b-a563-9132ed769e9b', 'af901f29-a2d7-440b-9749-719c896fb27b', '921dcf38-ba8c-406c-95ed-e97e0512911d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10499687-57c3-472b-9c8f-623d51bc7e31', 'a5301392-e823-4b72-98b8-c841f5a95aab', '6f6a728e-873c-4593-801e-15e48e2ab435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104a2066-e93d-4324-95ef-8ddd6c81f7c8', '32f7e326-52ea-4ca9-9ecd-61a93a1a1f5d', 'b64b997a-562e-40d6-a691-ae82b8aebad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104a92e4-3116-4cf6-b26b-a919b971e232', '9bbcc990-d2b0-4c95-9d9b-dcfc01f22220', '27812db8-1b6b-4cd8-a4c7-dcd37c31ab88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104bcec6-65b1-4147-88d0-ad93c0895ebc', 'fae0378d-9f58-49c7-8cde-50ecabdff8ea', '85d799b5-885f-4259-91aa-8285a2f72a64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104c2927-66f4-45ba-9fdf-ba1e98244c57', '43a206af-d7d9-4348-9e59-3bf1439b4850', 'f79c05c7-f4b2-4304-a735-138aa8f43078');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104ca533-c56b-430d-9e25-403d30aca450', '36fc37c8-3cd3-433b-89ea-1012db0e2690', 'e8a0dc86-7395-4091-80aa-db976ed9f175');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104daf11-9151-484f-aa76-f68b83812ff4', 'c25bddbc-a74b-41a0-8705-6f65e05971b2', '1e3e436e-49ed-4f6f-88a4-ed3d22c3c159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104e2167-0c87-4c6f-9be5-0114f7235dd5', '393b6dfb-8724-4673-812b-1fac52be2451', '0d178d46-882b-42ce-b42d-89cf52cb5822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104e527b-4474-4d76-b5a7-61d795e0bc8d', '71e0e890-3a98-4699-87a3-c3ba172aded1', 'f24f1386-df5d-4ad1-8e7c-36f44b4ce9c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104eeb3c-d1a1-470b-9c61-64d748852d47', 'e15f5706-4390-4017-8f3f-c9637bd2b0a2', 'a4688369-e734-43ed-b0ec-a12e66079c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('104f52a4-ac5d-45d1-bc38-9e4e4c17832f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a9b073a2-5b80-419e-aa53-453c80726115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1053293a-1e9a-4f3c-9a0c-142b626da319', '325e0f6b-9a39-42f8-9fb4-472b78f6f08c', '9625d35c-6d22-461d-ba9f-8b8991288969');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1053dbe2-1099-4fd3-8c93-6b94cbe28c83', '48f31efc-ccb4-4958-b0db-a493ea8b4231', '3585aa2f-ed8e-4c69-a20b-cb7cd57c24bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10564855-48f4-425a-af66-93afb4d806d0', '0fc7802a-5619-4a34-8fbf-dacf1bbdded5', '26df59c4-0119-4dab-bf68-c21ed07e70df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10580a88-9944-4cd4-9ba2-4f84acc195e2', 'cfafe7fa-e278-401f-a1e0-fa038ea84cb2', '3200d9e4-fd28-4865-832d-25fc668ca0d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('105a095b-8de2-4db9-8949-ba45eeacf514', 'cc523758-2826-4e2b-b743-aa1662c69b06', 'd62a6ca2-e5d4-4de9-91a4-99081fae27fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10606fd4-d47e-440c-bcd4-6c0629ccd44e', '30b6e5c4-0d1a-4547-b81c-33ea58331595', '5161637e-c027-4078-88bf-57a84b9f025e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1062df11-1f81-4d3d-a5be-458078885db6', 'c57501ef-120a-45fc-b1f4-b2145c6cc595', '13c5c327-5b19-4f70-bd54-95b22f17d504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10642b19-f1f0-40a4-b390-7ff126d1d62b', 'bba19fc0-5a0a-41d9-88cf-b5e2c2aa922e', 'e2082194-5f52-491b-b3dc-157a3377cb20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('106465ef-4cb6-490e-b08f-ff95eeb6a1e8', '29193d67-627d-4ba8-8b60-6fde19be3e39', '2024420a-e58c-48a9-abc4-e6dac6a0991e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10658d4c-bf17-43b7-8ac6-1a7edfe0924f', '64246582-61dd-4278-bfd4-65591e05c078', '1791ab6b-5fa7-4ffb-b2f3-fda80b89cecb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10667f64-6cce-45f5-bf01-118784546960', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '51a5cee8-5e5b-4403-861b-839f4e1a6235');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1067cc99-0ffb-4a54-a797-7b129aa77c33', '55683b29-b544-4791-870e-1229576a418a', '4a43ac35-6195-4e1a-bdd4-f7bd209d0ff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1069ed33-73b3-48ac-a9ff-08fe3133759f', '065992d6-4f00-46d7-bc0c-23bc29ff4b53', 'fef7f973-f607-47a9-a32a-9e7e901b0a73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('106d77c0-e2a2-44e3-a88e-c43d841ccee0', 'b7c74108-5990-49b9-86a6-834ba494a284', '845f4766-ba6c-47a5-b85c-e9b8df3f97dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('106e237b-f874-461b-bb36-cc8f332363c3', '6f2a82c4-8c24-44e3-9c14-b4ba8ebc5d39', '58527cd7-c54e-4ea1-b7d9-f9d2bd744f4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('106e547b-88a8-4fa6-8a20-ea80ba05f6a9', 'b638de05-bfc7-4f67-8ed1-d7745bf88516', 'e82a6969-d1ad-479d-9e8f-ea7c2f568d90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10724118-d57d-4c39-971b-e03b4efb0de0', 'd7b6937e-9313-4e7b-8b14-6d5bc28b8eaf', 'c7dcba14-99e1-402b-970c-9aeffcac31e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1073a699-a0aa-4ca9-a4d7-edbbe95eca38', '050b8add-ea2a-4ca7-94fe-daa526d88fc4', 'a7e11161-6520-45df-b773-8030a0e7c293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1074aa8e-f32d-40e1-aa56-62c9652e279f', '293af7bc-cb69-40cd-8801-08fff6230abf', 'cb3ef410-6cad-490e-8c49-bcc979558d75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1075c457-626c-4e2a-8216-e1655d5332b6', 'fad889ca-decb-4fbc-9f9f-a3daa2ef64bd', '2380f0c4-4c34-45dd-9a5a-43953519a621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1077bf3f-1cb4-420c-a506-136c6f24791e', '1b6e414a-0128-4e6f-9629-41818c745d2a', '37446c5e-76d0-480a-8186-6c316110afbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('107bfc10-f525-4a7f-a6fe-870edc5ba4b5', 'bd143e13-83b9-4d5f-b4e7-74c734ee8553', 'ac6ffcbd-491b-43ca-aafe-8c16d9a54a1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('107c6f82-bbe5-4c99-8b32-15cddcb7c9d1', '05e0a9ba-0ff0-4986-9172-ba08ca196675', 'bf9c4535-a13e-4813-8168-1db13e3e75c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('107cad28-89fb-4687-a5ad-d7c9eb5b145b', '903861be-a5e4-41de-b622-340a5b640935', '569c14b7-9eac-4687-a4d2-c570abbca888');
INSERT INTO public."CardResolutios_Tasks" VALUES ('107cb2c7-8ac3-45bb-a88b-74417a555931', '4928576f-211b-4061-bb9d-87a272008ccf', 'fc4dcd9f-253d-4c76-8a80-94da3b59f87a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('107db729-9b1e-48d0-b253-512f868c4ba2', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', '644eb3fa-9123-4cf0-aef1-e42724ede6b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('107f7bb3-ffb8-4681-847e-68e02aa44b28', '50b1e7a3-8fff-4f75-a694-381ae7ac702f', 'd0dea310-893d-4d7e-91ab-23ad64899cbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('108048fc-38bb-43be-86ef-e85ecbce481b', '0c19a08e-cd2c-4b9b-99d9-440ccc4f0f54', '20713d02-2089-4dec-b6ef-12a25a54e904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1085d705-c447-43b9-9efb-4b905acc8bca', '016deff6-af66-4ac7-bac3-848da8d2f7e3', '0a32cfb3-1ebd-4e29-a345-2164f671f7db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1086acdb-731a-4fde-8473-f9c44b22085f', '498d4236-8adb-4920-8041-c080ee8857da', '987ee36d-5084-4b72-9781-95f5b8b6ca9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10882b80-ad27-47c2-b100-8015fb4b03bd', '46f30569-9d6b-4357-aec9-bea07a931dfa', '85bc452a-2517-49af-9959-f7c40f92cc79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1089f061-4286-4811-aee4-65f02086f8d8', '3708eada-a661-4a20-b715-d4ba4e68dbf2', 'a52e6fc6-c927-4565-9e82-7bf142c2d023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('108a5477-6b10-4229-bc0c-6d10ccfc5054', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', 'e84cb585-09bd-4257-a48c-0f8bfa6ca122');
INSERT INTO public."CardResolutios_Tasks" VALUES ('108d016d-3387-401c-ada7-72ffed42c0ec', '5e5d1d3b-5b12-42d9-a8a0-7fa096b8ab6f', '40f14ddb-c04b-43a5-9ec9-2ff2c37a1971');
INSERT INTO public."CardResolutios_Tasks" VALUES ('108d57cf-0943-4eee-9d92-c68b715c2843', '84e54745-e3b2-474c-af99-3fcc36759263', 'd969e4d6-1906-4fab-a6da-23f0dd7404da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('108d8f3e-5e5a-4433-9e4c-e94b55235137', 'c9ffe5f2-3076-4cb2-bcc0-1d4190ca6be0', 'd0ed466c-41ec-4cd0-90f8-6210b5d15703');
INSERT INTO public."CardResolutios_Tasks" VALUES ('108db469-de2c-4f5d-9702-342062d5b0af', '3c94200f-4a4b-4abd-b0ae-aba06153481e', '062ee9de-f313-44f5-8457-049ad21914ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('108f779a-38c2-4cd4-913c-5cb2f91b04c3', '05626df0-3c8a-4da7-ac14-0a20ad63550f', '1c62f11f-3c1e-44ae-abc6-2fab93c3f892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1090e809-e1c0-48b6-9d0c-1ca401bc7b56', '1bea3e57-f239-4aba-83aa-c54bf68b9b3a', '51879e37-21a6-4095-b2d8-5fd10f443e43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('109233f6-0473-41fa-8176-f813307381c3', '519f04b3-3826-4f4b-9ba9-c3e3b8e117be', 'baa0980a-e242-40b4-a9e6-6645d9f9e2eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10930da1-0cc6-410c-a458-071c6a9d15cc', '365187bd-6182-47c2-ae3e-4e8637aee3d6', 'b9e32d55-49cb-4b6b-b446-c2fcef007763');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10936b4f-4fe8-4012-9bd0-ac77351562fc', '551d8a9f-fc86-4c5e-b555-c3e3a01ff33e', 'b035ceb4-c92a-4ab6-a832-83218d272b0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1094118d-d208-4463-a3d4-e018c22b1f65', 'b90bddb1-e10c-480e-8a97-ad4fa7609526', '843f2117-ace1-4f94-ab4d-0f4ca1413472');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1096a0c2-7203-4b3c-832e-2f080cd9f984', '562849aa-9066-4936-9cd4-e60c5ce242f3', '6a7778ce-1c26-491b-bbbb-d8b73a80a378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1097ba6e-a38b-4c8d-9b12-d3c9b3fc927c', '9f216a3f-1dfc-4812-8216-2187572f694a', '046bf78e-864e-452e-998e-c2faee2a745b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1099aac8-53ce-4f74-a7c1-ae0706b45d3b', '4a1d39ce-18c2-4b55-8779-a5d27af4165b', 'de0b0fd2-ba4b-4fb6-9566-e7ce97563b0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('109c7aca-690f-4712-8cc3-3cb93b7b3faa', '22cd3711-9a44-4968-96b0-1d2a961e3704', '70ce8cae-71d6-44f8-9cb8-6f25c5ee0a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('109d2b27-16db-4fec-a483-6bd0058a4676', '976f46ba-551c-4c0d-b40b-109891f3c68b', '9d383aec-b030-4121-ac64-8e0db05b995e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('109d3b18-178d-42ad-b8be-0da5e48adb8d', '4cdf3141-81fc-4ae6-8485-c0fdefaaefc7', '2da87cc1-7f81-4bd1-b491-50b74eac4a02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10a314cc-8107-415a-9f63-6aa0d373de9f', '0c8b486c-9583-4443-b336-341186a1193e', '037bd552-813f-43de-8937-9787cb49888a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10a4f2ac-4fb0-43bf-ad18-56e57a06332e', '332f58ca-dab6-4ba9-9d66-13bf36bcc058', '2db14534-068b-4d68-9cc6-a8f727e5bf49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10a52042-78aa-4638-910a-b2b956a29a88', '9e30c49d-746a-4a7d-af1a-074892527cf7', '7c065ade-4998-493c-8933-025b982e2293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10a72318-5894-439b-a403-f17da88c538a', '424bb828-d831-4557-b035-00bd7f73f783', '5c2e8605-fe9c-4106-8279-e66686213d67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10afa8a9-3515-44ae-aeab-000a2633bee3', 'e71c8ce5-90b7-469d-bee6-51b23920a350', 'd38c63e5-8896-457e-a872-aa0812304ce7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10b1ee66-41d4-49fa-87d7-d79f147d89dc', '182a1497-f6d5-4503-8be2-b7cc4658302e', 'f1f1f289-4f0f-48bb-a170-769bb809fdf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10ba569d-3510-474c-8446-f4b4762c259e', '0a557b7e-9c06-481b-86e2-73b3d1c6b6af', '216428fd-0e7c-4347-bc64-64095d84739c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10ba5877-7fdc-4276-8a40-2d4ed175052c', '04397160-eba4-4c20-93cf-022d750b4cf1', '7a8fd6bd-f713-459d-b417-aa5f97dbb61a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10bd911c-f2f7-4303-b6e7-bc3db2a10295', '937cfb6c-9bb1-4f80-a900-2c8c6e6c39d3', 'fb70bf54-c50a-4730-9921-3562878a92ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10bf66e5-6c33-4f27-9594-021daeae8f5a', 'c26d5789-f831-48e2-b048-be06f1721dd2', '69d963ec-fa17-4206-9502-758cc113d687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10bfab63-fddd-4376-9151-b72c1778a8ff', '6021245f-9481-4a09-9afb-4d9d0eaa227f', '14e87332-76cb-4588-8de8-55ba91b20112');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c016bf-7327-4dda-87fc-9bf94fe39669', 'e952a372-e7e7-4f60-93b6-765699753b63', '4251c033-0f6d-4ec5-9276-15cdaca9546f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c10219-de21-4125-9f1c-cba6c5ab8889', '61bed1a4-e344-4c1c-8adb-7ea94507ada7', '360dce98-9e4f-4fc8-b055-c31c8c574b94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c37960-bcc1-4d3f-9e09-5cb2a408926b', '6c3955f6-7174-4359-b697-8224aa626c2c', 'b4f5e569-5a29-44a0-8a26-62cfb36b30f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c455b1-994b-4807-82f6-6c9137206d4d', 'b73102da-bf66-40f3-bba9-c141b6b51371', '1a743798-14dd-43b7-a762-add809da7274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c45688-8261-4ff7-b9ad-9fa262266fd8', '9fb2e642-528f-4e20-bd79-28f755f2e295', '4ae20edd-f653-4d82-bc7d-2ab3f191591e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c5a399-26d2-482e-b65d-dbfce6eda931', '65dd49e2-d77e-4606-af4a-d1690e486334', 'b05497a6-c177-491c-8c71-2305d1f8ac27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c632c8-c571-4bfb-94f3-5cdd9a20018d', '41bc0476-b944-46ee-98e5-4ceec9bc1b36', '684b136d-8bc3-4507-b722-0fe28ec988ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c653da-b03b-40a1-abbc-ff3d88a8a296', '566b17f6-8193-4221-b7a5-0a567cb1494b', 'ee25b871-086d-4d22-83f5-33c63648e8cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c93499-f87a-45ba-b49a-81af176e2ac7', '7dfa06c6-6aba-4b9f-8ab7-9bacaf745993', '8055ce23-2f34-4594-8b7b-1c294571b8e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10c94934-eca2-477a-87ab-91b4129e4140', '1309e57b-544e-4ff7-971a-88b6d92bf606', 'aa8f883b-5801-4533-bb57-dcd32c98cb09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10ca626c-a4f2-43da-a6e3-b4ba615aac8a', '6b888937-c1a8-45db-9ef7-971cb2a98bdf', '70c62ac2-0a39-405c-80e1-2214cdfe62f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10cadd5c-8781-400f-a738-1752807ac0fa', '1ca50fb0-6b77-46ba-8b7a-d2741dff9cf6', 'a56dbb8b-3a10-4ad2-8527-4536806690d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10cb366e-8ceb-46cf-9d05-55e147541213', 'e41cc374-e8fb-48ed-ab97-4d302c3233a6', 'f61d302a-46d1-4d33-a895-ad89bd529946');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10cd78cf-0853-4f9a-b4b3-3a5b02a8bbbb', 'aa7adeb4-ea9c-4e34-ac68-e0757b2691db', 'e346657a-4924-4ae5-a9ff-8072da1a99ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10ce6265-4566-4c1d-ab5a-c9673c768a47', 'e7b0cb30-c11a-4656-9620-da1caa805153', '2898df23-35ea-43c7-91da-1c5ebd847c2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10cee3bd-1476-474f-82de-92269c30f5e8', '5868652f-469a-45db-9a77-0bc4f8238448', '891d6eb4-30d4-4afa-a3a6-57e215d0fc42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10d0eed2-02ce-4d70-a067-a785a065b27d', '218e1aaa-fda4-425e-9137-7ff6c441a128', '62482d8b-b6f3-4de1-a079-e78a9446996c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10d18fe1-3722-49d5-a418-bb47062eeb09', '7783948d-9041-4a55-ac58-aa52d9c1e121', '255af8b1-557d-4515-a65a-12b84ecbfb8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10d41897-c445-4f5c-8324-3e8afb4751bc', '729a861b-609a-4ee5-b942-2122efacf6ef', '2782618c-a86a-40d2-980d-fcab84dcd49f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10d4d97f-044b-483c-a4c9-a87992658b42', '5ac4ffaf-6be8-4bd8-a040-049c762fc9b5', '38055677-16c8-40ee-aaa8-82b5733ab159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10d59309-26f4-4e03-8db7-73a2625f4290', '9ae515df-e6a7-47fa-ad7b-09a88881950a', 'e383bc43-89c9-4b89-9297-f5e150b4e55b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10d67da8-ed68-460c-8a99-e711f18e1693', '7f83551e-541d-4f63-a1c2-52a536141bec', '92de4517-a110-4c09-aad8-db7feade9d77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10d6d3ea-777d-45c4-8f2c-34b16b0ce102', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', '417b7ce2-d6b7-4896-9c2b-0ef67715d08b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10d9f8ef-c23f-4d4d-bbe7-5618a26304e7', '9ca99327-c618-491e-bf9b-7b2773b0931b', 'ad9e82c0-863f-40ba-aea0-b508d5204679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10dc95e7-a745-4a8f-b7b0-5fef47b54183', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '9ae820b1-d191-4fc9-bf06-be604e26fc2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10de8837-eeeb-4226-9ac8-6284052f187c', 'ef242a4f-f8da-49f0-b4ff-9ef091918183', 'a922e65e-bb74-4005-8aaf-bc5e8ae8e2c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10deb2ed-3715-420b-89ec-13ae7b29a0e9', 'c9cdd79f-1de4-4f8b-8d16-2a13cea7a2e6', 'b3b65eef-f9bc-42f4-885c-dfd9ad7983d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10df2f15-3c9a-407e-83c9-fb8c16de83a6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '90bbcf19-a163-48dc-9dc4-b05e224ac340');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10e0722b-7557-4f90-be5b-2d09532b6d83', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', '5ef917c6-ecd0-448e-b5af-d694a4679fa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10e124b1-a441-4008-ad49-9cf9e9d9bad8', '2eeee5cb-1148-4e9a-b54e-fc2b3b29ee65', 'dfd3aeec-f3ca-42e7-9de0-a98a99a51200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10e2b678-4d98-4ea6-b6e1-5d9ef99c0ab4', 'ef0ed3a9-26f9-4363-b847-84f17578664d', 'aec09eb0-4563-4ffd-8711-fe3a5a11c8a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10e2dc42-97cf-4152-a060-f6ef1f4fa189', 'a8deb27b-c9bd-4cb0-b880-836edfee7334', '718298a6-911a-4fc4-890c-bacdc4e526b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10e3065f-8e6b-43c6-b1b7-50c45419b0e9', '4e114096-17bd-46c7-9db5-5e929398fb45', 'f83617c4-def7-46c6-aaa0-b57d14c199d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10e30be4-f76f-43be-9e2b-9d0d09d4269c', '19f0553d-b08a-46c1-9b55-d463cd89b014', '1170c89f-200a-4cd8-9cbf-d205bcc9bd98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10e51b12-eafb-4da3-92ab-851853e196d5', 'eb7abfbb-4528-4109-a736-8fa9955bbc86', '00b1f4c6-a8e9-4713-88fa-1e4d53fbb831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10e8dd9c-6cf1-4473-ba84-61cb2e6f16a6', '43843514-b13b-474a-ac0e-8611a2b12e87', 'e3468a3b-de16-4683-b65b-137da4462572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10e8ecd6-da93-4442-9ec9-d6e4bc47fda9', '2df5e570-cb85-4c88-9bb8-f1de022a22a6', '17f8ac7d-9c21-4cc5-be1d-17a17311cc30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10ea00ba-3030-4b8a-98a7-ae2b4ae29e03', '17d3005c-c279-45d6-90ba-3e75a761e682', 'ce680383-464e-489d-8405-b771ab8e000f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10ea22bc-e13f-4848-921c-04ba11b4246e', 'b6f5a382-d231-4d2e-a183-f1433e29b262', 'a7844288-b27c-4983-bc2f-448539c90be3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10ed0cd9-dffe-4aef-95bd-bde095557a33', 'fc21db7f-4570-41ce-81a1-67fab2ced388', '2bff5343-5e63-40fd-a710-a8199462eb91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10edd628-fefc-40c8-9e70-88df5530b63b', '03ca2971-65d9-4cf5-af5a-ff20abc773a2', 'd181a4d2-319a-426a-be26-2a90b7af7a05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10eeb86a-986d-40c9-819d-893e6b4bcb8c', 'ffb55149-63c1-4d7e-962c-e69f1936376b', 'b85018f3-1ae9-43d7-84bc-e703c4d2d352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10f287e7-813f-43f3-b3a7-dadcd61c0e36', '4690e278-c2c6-4c24-98db-357fe9d96b6c', 'c5d3c76e-6127-4d6f-8cd6-953cf4230f9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10f609d4-8150-4b27-a785-e39a8770dfc0', 'bc108e56-0bc3-47e0-948b-8ccc9a0075df', 'bf354e18-d897-43cb-a4f1-189baa509886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10f83bb7-9a25-4e96-bf13-96d51547da36', 'a9610879-a378-478f-beaf-0ebb84397a9c', '938a73de-8fb0-4e16-9ace-10aaa720a03c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10f8411b-005e-4eff-9ac9-c4487fdd01eb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '80967319-ab7d-4040-b61b-6c73592fa3ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10fb518a-d54c-4150-b468-c3e3bcae0ed8', '37585393-804f-472a-a0ed-20133b3d2a22', 'a8330059-fbf2-4b0f-924e-fbdc89774559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('10fe00e1-43e6-4cdb-9043-b8afd3d0a2bb', '3482132b-37e1-4dc5-8f19-57e18eb99e82', 'e23fb3e8-a2d9-4bb6-aeb8-a1907a21d286');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11014d02-d8b1-4cb8-86bc-201e40400aad', '88e26a8d-e147-4754-91fe-7550c3919112', '5b12f8dc-1926-4b05-88f4-56f3fadfa81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('110790cd-402f-4242-9d55-f9ca0b6daf91', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '3cb8423e-1b63-43b4-88ea-d3bad5331eb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1107da6b-a389-4b1b-8ec6-fea5a34cead7', '8603de33-541b-4bd8-b16d-be26cbfb2640', 'ec5e162c-64e4-44bf-a84c-5a8e0d372c82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('110a34dd-5763-406e-8b6a-4e49566fe297', '64612a18-6e4a-41c9-8c0f-12d587868cc5', 'a261ce11-698f-47c3-a23c-0aed3f3a8769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11123e34-57b3-4104-ad7b-8c4a933e7ef8', '1c7e33b6-40e1-4261-8ec0-e075265cc680', '1b5ff315-74b5-409c-b090-a8fef78fc040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1112f83f-fab4-4a94-81c7-c8757c4fa6d6', '8974f4f3-9d02-4791-beb8-bdfad304618a', '54a2fc86-c16a-48c0-97ac-405e2d7389db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11146b6c-3ac5-4e25-8789-8461660a2a72', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '74021e26-f444-4509-ba80-c9af2979a963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11164b32-9975-4938-ba51-627893d9cd06', 'c957309a-0436-4a3e-abdc-46ac78cfbb44', '3771d32b-9d5d-4c38-8a2c-18f3d60ea919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('111bb57e-45fc-4f04-ac1d-9d5f159a205f', '2cb7a10b-58ec-4a0f-8f41-1d5857a3e020', '4b1dd590-9ff1-45cd-adf9-c0f4eb51516f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('111c9160-7176-4bd7-8ac1-3c5c397faacf', '9ad432e9-d995-48b7-9ee1-53cc065bc9af', '991cd35b-1643-433b-b6b3-abd4c3159b12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('111cf4bf-f152-4ca5-b313-16832ae47165', '5974c854-58d0-43ca-91de-ed539f5d39fc', 'dc9dc355-447f-4d92-ac32-b40fd66ea3fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('111ed636-7188-4176-9327-e87f97a59681', '75e75491-ece9-42ce-b9ff-a134dfee7f9e', 'e016a203-323a-4556-ad83-ae6d8eb2afa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('111fea44-8cd7-41a1-95b0-daaa4786d892', '2468db81-cd08-47c7-bf3b-1f228eb95302', '106b6dff-b6d8-4d7b-9a0b-0348a2121244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('112043cd-ea69-4a0b-8d65-8a59e08f4347', '850508d7-1109-4dc1-979a-d9b20f5f39de', '23c5bfe9-79b3-497e-9d1b-bfcaa7ab017f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('112210ba-3ac4-4c73-b933-095210aea5eb', '9516f9dc-b650-452d-b8b0-8503b70c661d', '1ab604b6-dc62-452b-a884-bdbc6ff878f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11272da2-23a7-4bd3-990c-debd615851c7', '38da0a7a-7f8e-4a78-a2c6-a53921c53e19', '02c7ac72-5008-4d35-9e6e-f5a5f4c421a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11285191-cbf2-45e6-a1ae-1399255e73bd', '3e365312-138b-4c74-a098-abc55573a4b2', '1b5b1748-5c5d-4882-bb5a-7cb1a0b02845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('112a7347-d71d-45db-b9e0-ee26839bf743', '24c9cc1e-542e-445c-b62f-49e8b8a113f6', '25bf9602-856b-4930-9b7b-4d2144ee5040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('112b0732-c809-4eed-95f0-03f45bee5c87', '476829aa-a7f9-4a98-81fd-ca0f3392863a', '2fb6cadb-b605-4de8-b9ed-f48f8f816217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('112f60a0-8ad3-4586-94c4-08b19185e756', 'a5301392-e823-4b72-98b8-c841f5a95aab', '2406dabd-d67e-40c0-b4c1-df755be3e8df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('112f756e-68c5-4601-8803-226e1a18d69e', '551d8a9f-fc86-4c5e-b555-c3e3a01ff33e', '6c4e32ff-f3bb-4d35-832e-461039ffcc5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('113092a6-8754-49f0-ad11-b524c552104d', 'a807c1fe-252f-4911-a56c-69663e917440', 'bbe445cb-0085-45ef-9998-7817a336819b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1132ee40-c893-4957-a8d7-55280f536065', '45f76544-cd20-4803-a1a0-1ea5387fa353', '035ea9d1-fa10-426c-b418-6b11d4357d06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1138ff92-2a89-4221-9954-e7c5159ce661', '97efd8d4-e893-4f51-998a-8c1c3e54a43f', 'ef3ccc40-a9ec-4005-a886-0ba920ab28a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('113923aa-56c9-4745-8975-d5913da1cbe8', '31da70e1-9410-4dd9-ae67-17c706a6b50b', 'af080710-6f1c-4ade-a338-9989aaf6cdfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('113cc56b-27a1-47d6-a43f-d2361be37d28', '47d11b40-7afc-461f-a19e-95190bd970d0', '058380a9-f337-4b32-9b3a-0ec09377eb18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1140d023-b207-4fa7-b5b5-82c3d7da547e', 'b2a41fc2-fdef-4218-ae7c-f4971f8c4dd5', '112903c0-e4ca-4241-9c18-3ecd80343859');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11410557-28ea-4294-b43a-2934707b6abe', '30383402-516b-409f-809a-5d47844db033', '3a9749a1-af15-4252-8724-68259c82daa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1142e660-aead-4eee-9852-98453f00efb3', 'e4f1be82-2881-494f-bb70-17b1d264d14f', 'f4251ebd-cb37-4585-9a61-b63eb4c46629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11436603-cfcc-4e20-8e74-51e03a8d563e', 'ad337241-0b03-4c09-b7e4-30852a8af647', 'c12bf19f-5592-4d69-b101-5e358cc0d11f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1143828b-d0f7-45e1-b20e-7320ee3199b4', '6a01abb5-9445-4f8d-b98d-0d7ec6cce6be', 'f7010b61-c634-490e-9f13-3ca3805a2060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1143d7a3-20e5-43d9-a688-c46cb2af5b9f', 'a1821a6e-5748-4f2c-acc3-669b61db0039', '0ac8af2f-5842-4907-9dbe-8939daf02d2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1143f8ed-ef17-4b44-871b-f4a11d01ab25', 'd1cdd725-c098-4ba3-bf8d-5f439cdb0a4f', 'b04d1ed6-7ebc-4fa8-8cc4-cf94859b01fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11445565-2633-4346-8075-5f4db7bb35d9', '0e3889b4-88f0-497d-9d29-a80948e3e0ec', 'fc410dad-8591-4f05-be70-76e8b7b0919b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11456ac3-0144-4e4d-b645-5d707392d6e8', 'b1dd4c67-a954-4c97-bb08-67419712112e', '85c279d1-f7ea-471b-96d0-02726eb6b03d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11474855-05aa-4a0f-a51a-d0334754fe1a', '0d6ec4e1-f8d5-46ad-8840-a49b1a6a3ace', '2a09e774-5d7b-434b-978c-1c27857fcb63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1147cf49-a07c-4d1b-8fb7-4ffbb4ab5995', '000f3298-c5d5-4fa3-a66f-0bdd2ccd69a6', '03211cc6-959d-42ef-8dbc-f694eb70a13e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1148cf5c-4c11-41db-b10d-aa0584633bf1', '1fb6f5c8-4c9a-4880-ab58-4ab74201d208', 'e47835e9-8aa8-4877-b28b-4eca6d4591aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('114bbdb9-92a4-42dc-aead-657796b9774c', '6787f82b-1d33-4a5e-be7a-54eda1cafd1e', 'da58a1b2-ecf6-4510-8401-1bd4685db1c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('114cce71-1362-44ec-bb76-35ee5f0c4c5d', 'c4ee2441-e0ed-4640-82a8-3afd88902e96', 'd9aa9f61-0d0a-4f6c-9df2-2db07963205c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('114e1cea-c1ec-42d0-b171-5137906cf00e', '035176d8-440b-47b5-8543-2d3c54511a77', '3b5c9d73-f4e5-4e54-9c85-bcdd5d7b97f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('114e53f5-07fd-475c-8659-7a8fd28d7acc', '791b9295-0116-44ec-84ae-810352f2b0a0', 'd0b0ae38-b7e5-463f-be43-d618e4090b05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('115077dd-ce8e-44cf-bb79-ea47a3afd0e3', '0fe495cb-3d1a-4de5-b46b-b67f67528d94', '60a48288-e6a0-4283-99da-b7c258ef634e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('115152c8-007a-4dfd-9611-89d13915d3c7', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', 'dc762adc-a25d-4094-9576-c11315f2ab3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11518c50-ff18-4e4b-a137-f25cf2176efe', '39998e77-9019-4201-8d0c-18b034a678a5', 'cd866f17-ca72-4042-952f-8ac6bf28e7a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1154183e-ba50-4c27-a8a2-332e9f0a964f', 'cfec60fc-0d21-4ac0-ac26-b80ee5ca08a4', 'bc388630-8bbd-40b7-bebc-9b98df9742d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1154eff8-d971-41be-8da2-b1f03289ccb3', '417ac0a5-63b2-4a37-bd29-a453883e3076', '9ca1859f-0ccb-459c-bc70-73995e52b980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11591fb1-9b24-420e-9e2d-0e97c4d07379', '2845c661-c0dd-459c-803c-3d4dfd52c0b8', 'b2afee99-79a6-4ed7-a69e-6023587ae627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('115ab841-58ee-4ea0-a017-cb4522ce3035', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '1e3341fd-808d-40bc-bb23-d2a3df9e2fba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('115b0fa4-3c9d-4096-9fb0-82d53762ff30', 'f9fd9f83-3493-41ce-8500-9dbdb5870c2c', '965b8105-d07d-4136-afb9-31f08b5e8206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('115b3119-abe5-44f0-a3b6-c62c217faa01', 'b765f6c4-e06d-4aab-8a5c-dede448346fb', '0139f09d-89ac-418c-9b10-402284f05b86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('115b5aba-4b44-421a-a4f5-917872d2edf4', 'c18cb085-4fdf-4a0f-8f30-54f37de11316', '27afb1eb-80f2-4469-b590-c2cf983bd7ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('115c593c-06a0-46d8-a975-00bcac1b2bd5', '554815c2-5c21-435d-93bc-d49590598030', 'fb9cfd00-029c-4f82-8160-1e1b68e135e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11603f47-24e0-4aec-9368-afd3569cabbf', '05672c2b-f0b4-45f7-913e-cb0204407feb', '5877a2e2-b273-408e-8083-06c249f915df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('116076f0-ab18-443b-9c76-7cff5d51bd5b', '23a735f4-83f2-4410-88d6-d63ab192ee05', '5eeced1c-816b-494b-a19f-f68069483d87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11608553-5d9d-40f5-bb3f-a0bb42ec21a6', '743472ae-2d57-4a7e-9213-216920dfc4fc', '35018a53-39e9-4dfc-b98a-fddf080c7187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1160a70a-4baa-45c3-b607-3b8bbe3cdc88', '1e990b08-12c5-4483-89ba-686b6b5d5e49', 'e8cd040d-f1b9-4302-8c9b-0f26fedbcbcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11652ee7-d194-434d-b06d-a91bf6df147f', '00a9bc05-1075-4fba-91e2-9adfd2356427', 'a63f7348-8af9-4634-ae37-c0cbe66f1205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11676e83-b983-4a3d-a102-1a2243655c04', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', 'b4bf07a0-a3bf-4719-944b-982a01eedefa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('116a138c-de10-4596-ad99-e35e705e5cc4', 'c7b291d2-a314-4d21-8f6b-925cc6b90b71', '0e9762e3-22ee-487e-9af5-11a8e40bb9e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('116beb2f-5645-443d-8629-0194a4c952bd', '07471151-e537-4acc-8928-f3f7ba57e722', 'dc9f2818-9133-415b-8641-1b308c922a6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('116e23d8-3a03-4e05-86dd-30bab6898561', '1de8e844-0365-43c9-b6a9-add11b097bf5', 'b05e54fa-4ce9-48a3-b568-a92e806b1511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('116e84af-053a-448c-b91f-337397059a5f', 'e838c5e0-7d0c-449b-9ed8-d70bef5f373c', '0a9c5ce2-2411-4379-85c4-2c169a865676');
INSERT INTO public."CardResolutios_Tasks" VALUES ('116e8e8a-3ed7-475e-b8b2-2b6925bce11d', '2dd554e0-830d-4cea-b601-249333eb15d4', 'c77a91ff-2ec1-487e-8f65-79f579a93388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1170dc7d-f475-400b-be36-66198a373585', 'ef46913d-6cc4-461b-b273-523a30c29bdb', '8bf9d716-8719-4e81-b09a-60f26563d949');
INSERT INTO public."CardResolutios_Tasks" VALUES ('117123ef-afc5-49a3-a91f-3c2e404fbb82', 'ea62cc26-c9e9-4944-8cec-59a34bc48e3a', '577122af-303f-465f-8795-5dc4d0b213c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11744046-4e65-447d-b626-ce3cc99f8892', '8f025225-31a6-4fd0-9800-43dea03d939e', '2981481d-3823-4ab0-b7ac-d954f3b55b02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1177b904-2286-469f-a4d5-bd91fcd3b781', 'a2c5d382-ef5a-47ea-9c82-5802c52bb3f9', 'd2495071-7058-428e-a6de-c0051459709f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1178f827-34c6-4549-816c-a558954e9a04', '24e7aff5-909f-44a0-b9fd-1eaaee4921af', 'ff269b4a-2a65-4bd6-a78f-658e0c328ec5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('117a4b84-28bd-4c6e-b954-b21ee1ee38fe', 'f17b7f62-5058-4e55-8028-14ff937cdc79', '9117752c-23ea-4fdf-86b3-7501e5d3e86e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('117a79d2-d12d-4b46-a17f-928bdde41327', '1160cab6-fc47-4f19-969e-9f93484d73f8', 'd367fa64-b160-4480-8d71-18747f821980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('117b0fa0-6837-4bc8-88e0-6f99762f17a1', '482b47e6-677e-4688-a0dc-3eebdd74715b', 'ce7b46f0-da40-4388-abd9-3c671617dfd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('117b69ef-42b5-43e2-94c2-c88b93b8a70d', '85a684d8-2dcd-4074-bfa5-26b70891b2cc', '6668e569-4618-40dc-ad41-8f6e553ae49a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('117cb6c9-f467-415f-a7b2-88a0ae27484c', '2789cbb3-9192-4090-bc3d-fb6d9a5f2251', 'c61b3c3a-d935-42ec-bebf-23d10da4a532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('117da0fd-43fc-4267-b456-e84e97f5adb7', '7ad639b0-4998-406f-8d5b-5d9c6e68652e', '6495b9dc-975a-4f24-ae58-6371d0dd14e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('117efc2e-3d62-4c89-a781-9c1714a23ff6', '375fcf98-31fb-48ec-96d2-b0416351c037', '097652a3-c2eb-460e-a1f3-dafdf295a597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11831733-832c-4447-92d4-e5539ba15c8e', '64e5c0dc-b0f3-4301-ba9c-965591019657', '06f47663-4584-4d16-b518-3842dbce3ce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1184fed2-d747-4e1a-82ae-95a9aa87ab00', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6e8fd28b-6172-4b9a-b58f-c101e655cd5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('118821a9-722e-4d94-8e90-bf5d9eef1735', '1c0a781c-441d-468d-9e84-af001bc18ca4', '5ad4d1db-8dfb-4317-b16c-71b451407b9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11891cfa-d8d7-443b-9bf8-ecb79d97ac9e', '7b7748a4-20ea-4999-a14b-2780c57755c0', 'f8035791-62d1-483e-996b-c683d2e6f567');
INSERT INTO public."CardResolutios_Tasks" VALUES ('118add30-05b7-434d-a368-da2cd75a8df9', '573b61d7-e197-4e60-a2cb-d70559259725', '3e59d71e-c203-40fc-995e-2dd946d8bb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('118f6d91-67a0-44d5-81af-fe37012618c2', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', 'd2147ae4-448e-4297-80d4-d1c1cfb50656');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11905d31-3c87-4fc8-83d7-8ece13687222', '1a5f211d-bb34-4cd7-af06-cd8568a4572c', 'ea519f96-8fa1-4752-9acb-19248f322b03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1191e62c-f466-4304-9827-65ecc2d7622d', '60da9d00-fdea-49c8-a090-ec9de45e9b50', '4450eff8-0404-464f-96a0-00307d9d9d2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('119627e4-4495-4969-bf2a-11bd7d26b3d0', '3798b6bb-0972-4254-a32b-5b8b9fccba8f', '474d19a4-1a8f-48c7-93ef-a0ae2273e4f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('119995f6-5ae5-4c5a-a0fa-2660bac9801b', '77a1aabd-4d63-4ae8-b852-89d5eab99185', 'f699398c-cb30-4104-84ff-4508c57f9d71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('119c95b2-22ea-480a-8fce-3941a7846e61', '3fd28b04-5495-458a-aeec-53370cc9e632', '3fb0add4-b248-41a4-b6c9-02b936374f5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('119db979-8796-421e-b486-77f4471a5406', '4725b047-a1bd-45f8-8db1-c3e200eaff41', '4550c473-f40e-401d-b281-8c7360df566f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11a267dc-8c51-4200-bb27-55d22366498f', '22f7ec49-71e9-4aa2-a693-bece05bcc0ac', '21a1e0e1-0a6b-43c1-acca-51d97fffae67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11a2dfc7-5501-469f-b872-f3bc3326780d', '46c2effc-b2d1-458b-93ee-1a18387801a9', '83882b12-469d-4270-aa0b-a6edc012ecb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11a3a5cc-6f97-4944-95e1-3a97032e593d', 'a4d439a4-ff6e-4c81-b83e-079eab72f22c', '7d65a87d-38ae-4a56-997f-67f2d5c1118d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11a3ee8b-6786-41bc-9612-660dd5b816e5', '1c7e33b6-40e1-4261-8ec0-e075265cc680', '6772029a-a66b-4e05-837f-9aea4daa7a65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11a4bd9d-b9ee-4dba-8894-56872c4b06ac', 'ab516799-af6e-4ec3-8378-1c263aa618cc', 'a0e09d2c-3803-4823-afd0-413c357b2455');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11a6d051-d469-4d05-a397-6d3d03bcbf8a', '046670ec-6fe1-424b-8cd4-01a7aa98cf4b', '1bd51eae-8ede-4919-b2cc-76cde54001ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11ac52d1-b64d-4d8a-8dde-73e5570aa54d', 'da991e8a-70b2-423d-b76b-51e37ec38f60', '1d443f35-2e5d-4af6-8ce0-fa9a98783a42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11acee1d-551a-4d0f-b001-fff2ac32db9c', '5defcf04-9478-4af6-862b-be6aed0c2d31', '4f78f269-edae-4d7b-a2ef-04481540e82a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11afe3a0-50e4-4f7e-91f0-b90969b10e62', '029ce2fa-4b8e-4e3e-b5b6-17bf40a3e3ac', 'cfbc54bc-d344-49c9-aa66-bc760538913a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11b049be-279e-43d2-8c9f-9722db836690', 'e356aa65-f4ba-45ee-9ad9-52251ca1fa55', '0ba312ad-c560-4f08-9dd4-d2b05f1abc55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11b0af6d-b85b-4660-88e4-eaf9280669a7', '8611369c-2954-4265-b706-11d1ac4cc02b', 'e2bc9506-8525-4f88-93fa-74a1ab1e2790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11b14d13-217c-44b0-96bc-e9f77a8c2cf0', '0329e001-5f1b-4ad2-8f89-94a5525dfc69', '45d9639a-84c6-4488-b232-88e7bfc905ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11b4c9ee-d5ac-49d3-98b8-621a9b3329cb', '9d52340a-cdc3-4eca-85af-d86984ed9daf', '30b9840b-5b27-4e20-9ef4-a3543220094d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11b568d2-0774-4624-9062-896918a4c362', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2ece480e-cfdd-40c7-8df2-f09c0e8f2277');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11b70735-b12b-4e68-8c66-b3413d97b58b', '69fd1a26-1379-406d-8ffb-2ab9ace1e633', 'c5311bf5-ea1c-4cdb-a863-4166febaae5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11b73909-7903-4430-8d01-bbfb3e54c73a', '5c0c7d1a-7e76-4bda-b712-e5e394798a90', '9df8ee05-d647-4f4a-a9d7-b7a8e6e66ce3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11b7485e-ff1f-41de-abd5-ccb8781193ca', '54853a0e-09b6-4cec-95f6-74d18844e8bc', 'bd822cd4-6904-4404-9446-ecc72104293b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11bc16bf-7721-489e-80f6-a9bd081ef944', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', 'c2b7b76a-d35c-41b7-bb0c-18822e3c485e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11bd0a57-16fa-482e-a04e-80386e5695a2', 'ecc77557-52d5-47b6-af4a-63edba83e001', '49075f90-9e7f-4f40-a3ef-9145f3eb3fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11bd8cfd-1136-4d2a-9f37-24d42c45dbd2', 'ec6c2087-6b3b-4424-926f-56abfe5d3872', '3f6d739d-20ff-466c-a8f3-608ec2a29f52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11bee696-d7fd-423f-86bd-b797480ae2ce', 'd97bb814-53ca-4611-9d57-507948b236a6', '23b0ea71-6f9a-4bac-a389-906f04b66d8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c05662-580f-4efb-9441-b748cfc70748', '7e552528-e463-4e45-a023-081decab2fa5', '2942ffd8-acdb-4c20-afd6-a4fdf2973e19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c24c1b-5e0a-4958-bc75-05c69d43934e', '623d548a-5cc6-4086-985b-b6ecb73f876b', 'a04a1da6-5dfd-42a9-9a82-34323fb9c74e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c51a06-e8d4-477b-8228-ce9d57a08eba', '1bf3e503-b803-4da1-93a8-2b90af794abd', 'd8a81a73-ed22-40e6-a2d0-e231eeb7752d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c541cf-803f-473f-944a-13f3c404083e', '2531581a-6eed-44fd-8c70-1f008a068407', '056c83fc-21a2-4957-ba50-999b61ac310d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c54377-5d16-4d32-b7dd-108bdcc50997', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', 'c6b54cd3-e2c9-438b-a114-e3dc07857388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c6565c-ee6f-4d1c-866f-85bedbe848b3', '5655e3db-963d-4bbf-9ba9-41eee6cc3ac8', 'a79e06c3-d13d-422f-9c49-8fc0d013250b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c718ab-7e5c-43bd-a8fe-1419f3e87a49', '6ac87337-8b31-413f-809f-5a06ca5a24c6', '345b15b8-eeb2-4871-80ab-0993865a5e8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c772fb-09f8-4a8f-b507-6b06f76bbcfc', '5bb3366c-1cbd-4d0f-bb0f-d16376838b40', '6b20e7c4-f558-4a51-83d6-abe6e481b2a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c8b2e1-31f9-4511-9324-04b6365a6c83', '5def3cf4-11c7-40fa-83de-9aefd469123b', 'a6337eb7-9e9a-48fd-8a5f-895ce3341c40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11c9218b-6c75-4bf7-a0c2-06c63efd77f8', 'f2b8ce36-2d42-43cf-ad9c-94f7bedb7caa', 'a6cdb852-6959-46c3-86c1-8c0e55195ba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11cb9da0-fa63-4430-99da-3703d80f6933', 'f5c9199c-b9f2-4244-a106-816e4e56593f', '27e9c2cb-9a6f-42a1-b73f-9b97ee218850');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11cc082e-0162-4fd2-a01d-3e7f2242b548', '89b1839f-1369-4a34-9d3b-4af5bcf2fd8b', '98e47dad-6fd1-4f0f-9bbd-e2ce16299570');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11cd80f0-0d54-47c0-9da0-22f0e8c39661', '7bec740a-04aa-48d5-aefe-3c71a38efe4c', '8ab469e1-1c4b-4af7-8501-ac4817949201');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11cedbf7-5bba-4046-be78-189118e49626', 'cfef7b2e-06ce-4c4f-a36c-9bbae865094f', 'b2acd8ae-4414-4193-b34a-0f1fd7975ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11d03250-a366-48f1-9e70-bffff6036e91', '9bfba57f-47b5-48c2-b2f9-04f9a40ddff1', 'e650ef42-8bf4-4016-bf8b-46324f204be6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11d197dd-1c06-4554-8ad6-ae73038326fa', '3cd7c5f9-1847-4aa4-86d9-9447071eaf80', 'dd62f8ac-1207-40d0-9b54-26027427245e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11d1f4ef-bc83-44b2-9a34-9174c5396440', '6dd55446-793f-4ec9-bae9-b992782a44ee', '767dfdf1-694e-443c-bdb3-4ba8744136e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11d4a7ca-0ebc-4dc2-8e21-40372469a1c1', 'e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', '9c65689e-ba7f-4304-a541-25d9a270f606');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11d4d782-af85-441e-a57a-111394fa1074', 'b68ee20b-f137-417d-a991-a893f9df6bc8', '857517bc-4c3d-4488-ac56-a824f04d3eae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11d79cc7-066a-4666-a817-78b038c6ca39', '7f8e9815-5a82-4ecc-9c64-d34a4a83461c', '842f675d-feb5-46f0-b988-c6581c4ff6a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11dc38af-6afa-453b-aec0-b91a12827119', '1264e6f7-48aa-4911-9dc6-99a6cdb34580', '0ddc3e9f-3da9-4e2e-8ec7-7a74e981b117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11de290d-e5f8-4c2f-8153-2809d471abf3', '38926e62-4fbb-4048-936d-004ad53286fa', 'c2f93a0a-57c8-4000-95a5-7743076be889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11e25966-6ac6-4a1c-9404-547194ef7198', '2456574e-a678-4bd1-a611-0bbc4f73281e', '35c2fc5b-9bad-4157-a117-7ee74775a974');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11e269a4-5d6a-4ebd-860c-7192c7361276', '8a122f54-38fb-4b9d-b9dc-b6c0e3135450', '035b90c8-3207-42f4-b927-67553a043eda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11e347c8-16fe-436a-b3e5-9a9d68af4f0f', 'd2e29930-77c4-4ebb-b169-3f49035a6472', 'b6b285b3-a389-4236-9d80-19b1f588433d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11e45571-cf84-4136-b88d-3ab5f1715a54', '8a1dac93-9107-42a1-a808-077a42552b98', '794c74e2-7fd2-434f-9b89-30784e436109');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11e4f701-4a05-413d-b292-211a77b73782', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2e21659e-b4db-41d9-97e7-0f3c813c5612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11e8e653-9148-4f97-af03-45b17a1c45bf', 'bd18d5cb-b366-4147-a663-3a4450d412c8', 'bff9407e-c487-4f41-90b0-689e1d3e8e09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11e952b5-8b67-465a-9b9f-0d11e3c56305', 'd801d40e-b5c7-4deb-86dd-8d9238befab1', 'befff5ee-e2d1-467f-af0d-39cb7cb41246');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11ec9475-65eb-4417-928b-2aa11c175be3', '4b4d09bc-acce-430a-85cc-3d624d1d5d16', '81f70fd0-8604-40f9-9bb7-e7166d53a31f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11ecf147-d456-40a4-a880-86ca9916069a', '5cbc39c5-1334-4693-9fbb-c1f1883571fc', '9f8c80b1-22b5-42b5-9c60-148116811806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11eee72c-8cd2-4f14-a5ed-1dd068a739f7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e79284f2-def4-4ed6-bae1-4b4336acd9e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f12bc3-85fb-46cb-a75b-9a68bb06f940', '22cdfc66-b612-4bb6-97db-6ca75eff0afb', '564612c2-06d0-45f3-bc80-b01311367261');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f18d03-03bd-46da-a667-ee143d2c09f7', 'd6469faa-3ac5-442e-a216-19bc960b3f3c', '4793eb42-8539-4e45-9abd-4a6c37f0d59e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f1eee1-f79f-4d3f-9702-e62da5b081cd', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', '1b018f18-e1fd-4b3f-9204-91847b9eb3ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f2e0f5-2b99-40e0-81f7-93517105812a', '55054134-2c91-4670-b3d0-fcc5865d1af9', '48600ca0-c8b0-418a-8fdb-2374b7eb7ca9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f42729-0a83-4bfe-9643-ed8beb7dfaf2', 'a9737394-4352-43c5-a543-5c8763633796', '0cdece86-64a3-4dc8-9233-3bb0468e259d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f4c32b-ae3e-4e6b-b28d-47352bd5bfe6', 'b5eb8ef0-73c4-454f-83df-f7de06ce6725', '1e872794-7ee5-46ec-b7ab-2b1429194972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f6dac9-eec7-4f66-a9cf-e30859613a2f', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', 'b2f416b2-8395-4860-bdc7-e3a122d87900');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f7019c-43c4-422b-9dbe-9984a529175a', 'd7a490f6-d679-415f-b59b-765421a1cd8c', 'cc6ba2f2-52a8-42f6-916e-d03229e341ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f7a32b-f5da-487a-93a9-698f7db3f807', '9c8f5db0-d5ff-4b2e-bda7-2f4e8f578502', 'f1244fac-c97e-4acd-b7d7-d223485f92ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f8472b-51d8-4b7e-b750-9dc62ed39223', '690fe8e2-f7e5-4c1c-9a29-17659d8ca29c', '22e9b09e-d6ce-4a4f-8fce-d065fe573596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11f9161b-d03f-415d-81cd-87d4cbf949a6', '17dcc2a1-0f2b-40ac-b23a-92d73710a2e4', 'fc870a66-83b2-4802-b898-e7a3fcf122a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11fabbdf-5c71-4f6f-884f-2453efb36a5f', 'aab1e72a-e96c-4cd2-8a98-675c5f8a1fa9', 'a3abc2cd-3539-41a1-ad0d-b55ee66fb51e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11fc1064-9e4b-4d24-92db-369e2c40caca', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'e56ebc95-bdde-41c5-ba67-ebe60a87e07c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11fc8cc4-236d-4de9-b74c-a9a20ece7fb4', '36a52b76-091b-4ecc-805f-846894a56e1f', 'a2793671-6edc-4a04-ad9a-3a2c9e7a32da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11fcfeca-73d7-4da4-b8f6-80e02a35ee2f', 'bffb74bf-5c0a-4935-8d4f-554051441fa1', 'a4584889-4584-439a-a17b-0b0c6e99483c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('11fd4981-c840-4003-ad98-85522b184c95', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'e7b84169-cd78-4109-9744-3810448e6a01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1206d170-251f-47a7-8e97-7383c5b3689d', '6bae0546-e38a-445a-8135-7859acf63951', 'b0063b09-3f30-47c0-a1af-c7c624f04c0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('120826c0-0b55-441d-b77a-926b6c6bfbce', '4cdf3141-81fc-4ae6-8485-c0fdefaaefc7', '0ff12fa6-6c72-4dbd-b0e4-b71b8d8994d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12085716-39cd-4247-91e4-a7a1c3dffceb', '7a165544-5e3d-4409-9ffe-bc7976e43ed6', 'cbd711a1-7e74-44ed-83e9-a7fb2df75d64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1208771b-31c2-4c41-89eb-865261642086', '6b3d3fc7-f9f7-4263-9881-138aeb9137e6', '7b4539ec-7dfc-429d-9557-e6960920de81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1209903e-2741-4e72-918d-1faf51590a31', '30f9072b-7789-4e0f-8750-b4a9f6e035ce', '97518891-c502-4c62-a8d7-469b48f69b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('120d96dd-e8ad-457e-908d-29d065773ad4', '3e71a038-96b8-4061-be0f-c03c986ce0f3', '8b278326-3b67-45db-b451-162dbb7ec235');
INSERT INTO public."CardResolutios_Tasks" VALUES ('120deef1-fd04-48f1-b486-0d05956a8910', '4fe1c210-054d-46bc-8e54-3a5b971dff8e', '43b53d02-1807-4f13-b77a-409ff6dc089d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('120f9ccf-1606-4dfc-bc5f-120c694ca6c1', '0e5e9e94-1537-4821-ac5e-6587a8fc9c49', '700d1c84-dcbd-40a8-9449-cc6657ca43cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('120fa053-aedd-4572-a91a-d194947d1f27', '25931517-11a6-4a20-b6aa-6e6e388d0144', 'c1bc2aed-1e6e-42d0-8f64-db29b677517f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12101477-05fd-485c-b581-3cd34920c4ad', '60f3920a-2ea6-45f6-a061-b4b1befc06e9', 'ee5c9b42-014c-43e7-af4f-a560da9cca96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1211f934-4442-4728-bece-773fc8cdb5bb', 'b09667ac-a1e5-475b-b53a-f9bbd559d421', 'eef49648-ad3f-46ae-a11a-e60abb30502e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('121267bd-3cdf-4577-bbf8-2f6fb8f976a4', 'd1526cee-7523-4bb0-838f-7679b52c4b90', '7f0da313-55e0-423b-a8c1-c8119916e4ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1212be21-9c17-4e70-818f-8280e64bf5d1', 'cba13785-8e5e-413f-b6a0-23ff620b8f44', '06669ac1-0745-4206-ab13-bfbcf5c38154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12139d68-d5d1-445a-8751-5a3d216ec9be', '73804730-6e6d-449a-9928-a6d1337a489d', '7c0fb2a4-7e8c-4e48-83d0-6c2afec229dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12175f11-9fc1-412e-aadf-df841cef8491', '51211cdf-6282-406c-9830-08023b1b6202', 'd082c3d6-b029-460f-bec2-96590692c8a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1220f1bc-1e8a-461f-9b3a-703a4766f92a', 'c14d4308-d9d3-4b4c-94bb-925668177418', '1c251743-0677-4fdd-9218-c7f9b30718d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1222279a-2c3e-4f49-ab47-cdbf534cb519', '5ab0eec4-bf94-46c7-aaeb-44e5a2fe92cf', 'c98a0daa-860d-4596-896c-a13f86bf1e32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12239c70-d6f5-4cfe-8109-ee902f136b67', 'b41049fc-5bbd-4ddd-bda8-10a069fa99e8', 'cfbcb54d-d36d-4e89-aab6-e9752e73f5bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12250769-06a9-46f5-bc7e-9716de3e6771', 'ed90adce-8b85-4210-a796-f085c955aa3f', '2a06997d-e0c3-4075-8fd2-1152ed66e587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1225b604-c038-4a36-a075-8b4808ac977a', 'cfd3ac99-3c78-4f18-92b2-d7e5d1991cba', 'c3b4e8fc-f399-4b4a-a812-0ef97a931290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12272b73-58f7-419a-9323-c4c91b65ed15', '931632ae-8793-4339-9383-70b49b2268a0', '8c54667c-6b78-49ef-89a2-dccce6ec95f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122893db-c991-4610-8972-ec0dfb91efcf', '9e73dbc3-dab8-47c4-8dd6-f888c4cf05e4', '437273e4-e40e-418a-b227-7e460ef5c95d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12295fe0-098c-4954-9c77-fd0640f3f546', 'ba5a22da-8d4b-45e6-b632-e55b295260cc', 'd27120d1-79ae-482b-8e22-957166fb1ae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1229b3ba-a34d-4bbf-b840-1a40a386c4fa', '8034a76b-1d5e-4047-9604-e4662f1adb10', 'd3772dfa-9322-40f0-b03b-63698411ed46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122a0172-1193-451b-b819-e6aef9cb04d9', '48ba82c6-9b56-44a5-8800-af1e2849c626', 'ac4ec175-0258-4b91-99ba-18b5e6dbf5c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122b86b7-4f19-4dc2-b5d5-1599426c0fd7', '525a7b16-fccb-4703-a555-45b4ef656113', '2128c277-9d60-44a0-b789-553ebe3b0751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122b86e8-0011-48e6-925c-4e2232e372c0', 'fb4b8877-20cf-4de7-b60a-c489ccf4e789', 'a147c071-6ddb-46dc-bc1f-277d15e3eca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122bae56-fd0b-45f8-85e0-7439fb54be2a', '80e172f8-4418-4a03-8644-756d63b54283', '9f41d38e-352f-41f4-aeff-edc7f7b5620d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122c17ae-9a6c-4955-98b7-e510ac5743fd', '4e794ab4-1c83-428d-87d8-c06c88044eeb', '8b0bbf7b-05f6-4dce-bbe8-2e4ed99a9200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122c21e1-4795-4486-80b5-99d1dc7943e1', '01db8f2e-0784-4dbc-8118-eb1a37174257', 'c9a51654-d2f8-48ad-909a-1a9c4d0145c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122c335e-e93e-4e2a-965d-36d1ecf71d3f', 'af7d1574-95cc-4b76-a536-e4e6e7c80cc5', '609c2f56-eebd-43c9-941a-531096a789c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122c42d5-19ac-432b-adee-91e9a0cd7360', '1e48a5dc-e3ff-4e87-a6f6-0383d529a08c', '424276ce-76bb-495d-a53a-1ce867ddff4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('122d71ed-092d-4e4e-bf50-2bd51f92c7ed', '358fe3e1-f677-4b7a-bdb4-ea9f97d0e652', '611fda27-9cb7-43db-87d0-ba245cb8f591');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12316678-d2f0-4c5c-b7d9-9a8368f0c190', '6a64e006-89f7-4e5f-9069-7dac15401c2a', '3704d724-361b-44d5-91f3-fe97d80b8b1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1231701b-a36e-4415-b6c5-ba1ee09207d3', 'b37061e3-56b4-44f2-a9db-e96b0f668432', 'fd21753c-88f1-492e-8da6-4745ed4d3d28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12321fb1-9b85-463b-ac4b-8240579e883d', '2cdbbff5-ef31-4e44-bff2-e360d5d9938c', '127b58e6-1585-4dc8-aa9c-55083c488f40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1235c435-a497-4b5a-b525-ae5ebcd6a8d8', '7ecc0cca-b183-4a8e-9127-e06c7c5f74c2', 'ffd35ffb-f53c-488c-91a0-4fdd12f549fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1236d5f8-eeec-468c-9f87-335256555497', 'c112a06a-0cc4-4ecc-924c-290461e87923', '664a047b-7d50-4e79-8d41-b926590f13b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12370b14-d126-4641-9fef-abb09fc0ba96', '12139aaa-9d84-4b2c-8832-db6cfb3dec4f', 'bad0c774-37c3-4755-8a70-f0b3eb72fe92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12373e11-d70c-44ab-98c7-2fcc2b13f27f', '94a3ea27-e712-472a-a24e-fb9e7298e440', '0a4937c2-0f05-409c-86ef-6408b86b0c44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('123c6bfe-ea52-4878-bf13-4e48d3da3e93', '01a894d7-4e7b-4d0b-ac2a-cd77a92a92b0', '61b42267-7f65-4d4d-8a3a-88c53d40d258');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1241d978-7ced-4fcf-8568-999e8166db19', '52bb2d1e-001e-4270-b2cf-2191346f95ef', 'fc65ccd8-321d-4317-a3ab-733f7e374c0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1245f7e5-9f16-4b9d-bdf7-4e8f7787e812', '1f90736f-2eac-4986-8d99-0504784492ad', '5088ea92-7fe2-4113-bd69-e2e25d9317df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12468a05-8887-4b06-a506-7eb122f0e4a7', '34e3b7d9-2128-4fbd-9c0f-caf2f9cbd5c8', '0d73351f-4196-4aeb-9db5-eea5b1fa7c81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('124e0abb-035a-4bb3-b9f4-62b530ae76b3', 'd22ba54e-c121-4492-9612-266410cce30b', '751a821e-0aac-4d24-b0a2-352ec060094c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('124e2bf5-89ba-4e54-bcc0-3801ad252e76', '2635cfcc-924d-428d-aad7-ece2196582e0', '30209470-2fbd-4fe2-b2f4-a4e75732fdeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('124e4b57-7ddd-46e9-b544-9dac0889dacf', 'c112a06a-0cc4-4ecc-924c-290461e87923', '5713f949-4e19-4741-8505-bd3764b91690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12538c03-7665-4904-9a29-6dfd53a35b54', '9f2d348a-a56f-46db-bce9-a1b9f2abe775', '03ce9e3e-6d43-46b0-8166-df32dd43e3c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('125667f0-40b7-46b6-97a6-113c59462d37', 'fbf97d04-b0d5-41d6-a5fc-d508de359fd5', '9e884fc8-43af-46a6-a1af-78929c088a7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1257d18d-43ed-4bc4-9c4f-3b17536d600b', 'f69f7997-d6be-40d9-90fa-864c5bd68774', '0759c947-1b3e-4495-af10-322132641cba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('125dc9cf-d21f-417e-81dd-c9ff97a52f28', '87494f98-3443-4442-a5d1-0d2db73a8a02', '12de3353-cb9b-4d61-9a0a-3b0f1f351000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('125ebe4d-661b-40a7-a635-b1f9374ee334', 'cf18a52a-a370-4dfe-bc5b-ec240b2632dd', '4609b875-9528-4956-8215-c682a92951a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1263c809-e3a1-4a7d-9680-53c27162d896', '048ed368-3250-4359-b317-dd2ace5ae6cc', '7db9b890-0033-48b8-a2a3-728fea15cf1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1265f21e-d20b-46a0-a215-2d69d5e0ad70', '8dee1bc6-b8fa-4b6d-a6e2-a243c7d0cf84', '1be2f66a-fffd-4adb-b5e6-99f103e2eaf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('126661c5-b0c7-4433-94de-083e6f798e27', 'd33810db-8c91-496c-b28c-0d60e9fa5b7d', '2aba8885-ce80-4ba5-9cd7-323004a7c47e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12678110-bd75-44a7-aac7-79c56e7e3da6', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '7b87a08f-567c-4266-87da-c8a80c05b225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12695356-5e80-493a-9cc4-27ff6e695cb2', '36f9ed85-121d-4ced-8fd0-ca89589b052c', 'f47ec0cc-1b9c-4770-849e-97c9a850cd1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('126e5278-83b0-44a8-a13c-e04051b71412', '7acc621d-2179-4365-b24d-d77c45b554a8', 'ca576413-fd2e-4fd2-9468-c77f9b910c24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12748ccb-30d3-4602-83e4-a911c59c9129', '6519d042-800f-4542-9e54-6dcce39b071d', 'b8067345-a234-4b43-a67f-4ecf05006bb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1274c61f-f060-4c46-913c-4f68ca7ea071', '35db26cb-f659-4766-b68f-a3b68df1a301', '79b038b3-e812-4d10-abc3-f75671f33c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1275a942-75a9-426b-a6a4-44d00159ac34', '070742f1-3633-47aa-ab5c-4e14e6db0dc5', '56452b2f-99f7-4b68-a894-46ffc92a35a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('127732e1-c4fc-4e67-8c1a-e5eb89b9a23d', '286dc2e4-7019-4c79-bd33-b384ffb33548', '7d08d6c9-33c0-4264-8bd4-c94426b25607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('127f5d88-4f5f-4f98-a6dd-fc8615d490eb', 'da3b57b8-4d5f-434d-895c-aa285e13297c', '6c327c5c-ec59-40dd-8701-597c358eb1c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('128133f3-e976-4267-aeea-55053259a1a4', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '322b3ee7-195f-40f9-b90e-b7d37c58b8c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1284c43a-4136-4847-83e1-fb54ab6c02a4', '1993dc77-1541-4787-b964-eb0739746416', '8cd056a9-4fdc-4fdb-a553-2281889451c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12858873-979e-439c-9a66-c9f08aaa4ec3', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', 'ccf5a2bd-492b-4efe-b21a-79f9de71c8bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('128b553b-cbcf-42e4-87ba-16a1258293eb', 'b827cffa-7e9a-4ab6-8532-24ccca7edf26', '2447b7a5-6153-4e16-9f89-b2c03bbb3d89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('128e0808-e9fc-48e0-9666-c999d767493e', 'fc21393d-dc60-4634-824c-560cef35a2bf', '37e9c200-e8e8-4470-b328-a925f32360de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('128e3c4e-3846-495c-8689-1d3143f70186', '4c583bc1-c5b5-4d9b-a660-3e6352b868ad', '54322c64-f9da-4cf6-937f-9bb436bb67cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('128e5e32-d7e7-4ff4-a347-1bc143726603', '7bec740a-04aa-48d5-aefe-3c71a38efe4c', '7a42bde8-4179-46bf-a40f-0f10897f46ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('128f481b-b114-433b-8e53-7c973e3d93e4', '9d4f0c2e-b273-4a89-8d98-b6ed87f51494', 'c2d37334-2aaf-4277-b21e-d38098c1bba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12916477-0917-41ab-95cd-f8e52afda652', 'bc430880-35a9-478c-a44f-5c1d2bc599dd', '1123cd97-9fac-490c-8b6d-d96a033a14f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1294246c-ca66-46c2-be2e-ce4c6b895faf', '24a66750-1b4a-452a-a2c4-da87cf38c559', '3e4329b3-5762-4cab-a3ab-0c2689007c77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12944901-f12f-4cda-a4f3-ca2e996ee7ac', '574f02fd-b249-4893-8013-f647883b48bd', '9c64d821-f842-4dbc-81c6-da2bf8b69332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1296dbe8-0c0d-44a5-af08-347154cd1c95', '0d5e679d-e5be-41de-9dd3-a99514dce8c3', 'b9be317d-293a-412d-88ca-92829e6ec222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1297a898-a041-4b16-957b-b233547c56cb', '555d0710-fa9f-49fe-887d-231f82a68e3d', '1f03714c-22e4-4897-8905-3fcefdf468ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1298b198-2766-41f2-80f5-7687505ba894', '41ff56cb-b8d2-490b-a8bc-89a4dfa98a71', '652791d0-2f2e-4938-a7a1-6498e3687587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('129996d4-e0e6-4ebd-9426-62bd0b4f4c8e', '6a393df1-9b07-4cd2-b38d-9429f35f0c31', 'd1efff54-fc38-448c-8ec0-957ca1121ed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1299ff40-e627-49ce-80ef-37c1c9cfa4bc', 'f9fd9f83-3493-41ce-8500-9dbdb5870c2c', 'caf90d72-64a0-4588-99c2-cf39b4e1d73b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('129b5408-aa5f-44f3-821d-3bf9b97a2dd0', '1e37362d-27f6-43b8-93da-c600d8262049', 'f34d87c7-39ef-4cb4-be56-5b79c818f4a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('129d1772-ed3c-4742-bfa4-052d244b23f9', 'efc1451b-0841-4822-887a-8a38fca9e423', 'd14c0b65-58ce-44de-a496-f726249201a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12a06af4-dcf9-47e9-9e49-cde51f6f5651', '0562254c-b4b3-4c8b-8cb9-1398e1f811c7', '6791bcc4-c5fb-4079-b609-aa8dda1e420e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12a1ef67-494d-48a5-93c5-cf153e2b756e', '0ca8f83d-86f3-4edf-a930-e8868e89824b', 'babd4fb1-ee25-4599-906d-d04e32458176');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12a1f179-4764-488d-8bd3-50556ee0c240', 'd429b46b-3263-4dcb-9169-5743094510e2', '3a8dc35d-5179-4514-8d24-848be07653c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12a2208d-00b8-4bdf-ab25-c3c38ac062ea', 'dfe64878-681d-40df-989b-c0e5190a2162', '57a5ef89-c9a2-4d6d-9631-18e9f71ef4c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12a31c50-1b6e-4c83-892a-3aac6dcc4913', '70696586-e451-4c31-9067-cb3bba7ddebf', '4f96b1b5-d160-49e4-8b3f-9c632d9c7a28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12a3930a-65ae-441d-ac2b-7ca25a29914b', '188107a6-ac98-4f3b-965d-68dcc1228a53', '157fdef7-6872-42b0-a98e-fdb555825ba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12a3ded3-0024-4d16-ba69-3d6e80b922ea', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', '31759224-3618-4bef-902e-96c2769e007d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12a3f421-85f1-442e-972e-2a7d9e225823', '5e523828-9aed-4421-a665-dffebc21cec4', '98ff5e80-4d6f-4e5c-9778-207f9775f421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12a472b5-b668-41d6-b99f-4fbed4ed8b25', 'b12568f2-fda3-4946-afdb-9ae68c4717ee', 'b3c5de2c-4d45-4f8d-b3dd-9e934fb3de75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12af6056-9527-4aeb-b9a1-f8e7bd7418db', '63fd64cc-fa0f-4e47-9426-0e72a981bdbc', 'cdaed5d4-b3b8-4a29-8d90-f51c0e5ea6bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12b25ee1-ddb8-48e3-82fa-cfb93137d404', 'f87ae216-2f73-4555-b943-95da8d3c0ca9', '925f5402-9d30-4fad-b12b-40fa2f2b0ee2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12b56d5f-232b-43d9-988d-dd1b8f1cfdf5', '5dcbe94c-449c-4566-ace0-204293cb5096', '124405c1-1ed9-4377-98ca-3c595b02ea47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12b67294-391c-4539-9c69-311e20aa66ee', '5fdb4d87-a808-4a68-af92-2d894fbf6394', '6fb3ea45-2502-484f-88f3-b8c734a639aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12b96dc6-de1f-49fb-8b8f-18141f62d683', '43926738-e537-4d6d-bfe0-7073d63d105b', '09c4f534-77a3-4f8f-aa0c-3677ceb1381e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12b9fd5a-39fd-4f2d-8da1-3243840f7e11', '3900c8eb-8cf7-410f-b123-c445964f5e4a', 'cd6cc537-95df-4ae9-a5bc-355349bf59a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12be3815-d514-488b-a200-1f2d5b32e2d2', 'eb6675a9-5c26-4627-840c-fccd0fb2ee93', 'b4362a72-5649-4eed-b81a-3b86e786c847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12bf4b18-9ec2-4c86-b8c5-60c373a74cc1', 'dcbcc0c0-e6c9-407e-a9d4-bc09aff21403', '410546e9-d7c2-4611-8ba0-23f7dcde4ed8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12bfdbf4-e705-42b9-8627-a4764d6572e2', '59d76722-581c-4a26-9fc1-038f7043e9f1', 'd2be8737-9b44-4190-a878-3b209548bf0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12c0b67a-b5e6-4c78-94cd-6ab39006ed0a', 'fbd78f0b-1852-4ddb-91dc-da231cfdc472', '466d1887-fb7c-4591-addb-680a1bd4ad28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12c0c9f0-fc6a-4847-8636-148707d4e52c', 'db03a27e-2a63-4bc5-aa03-7b80f03c6186', '3aa133af-97e5-437e-87f4-f08f9b8378f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12c53b0c-6f34-4fd7-99ef-21b76b3d2008', '914e87b9-a368-4b0f-956f-cfe097483e44', '91779fdb-ccb7-47d2-98c9-257c5c8b6432');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12c626ad-eb96-4f78-9c72-0c77f6d75f6d', '52d07830-acea-4a4e-acba-a05ab8e4b911', '375cf03f-fee0-40a2-9f02-4d1cfe06d42c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12c6cf46-5eb2-4a80-a000-26b6bda786e5', '6a51f296-ade1-40fb-bfa0-9f5d6c78e4f1', '483799fb-f884-4d91-84c8-ea768b29717c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12c807fe-d7bb-49fc-a09e-086cac325a9a', '5e216c91-5008-47e3-8a72-6fb5661e7a07', '91819d35-8ad6-4d03-9091-a48e97b8fd35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12c8d995-b685-482a-9137-28e1788f343b', '32f7e326-52ea-4ca9-9ecd-61a93a1a1f5d', '5707e9e2-efa6-451e-9b3f-d3e15171cd37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12cb4b00-d223-4e56-a266-65da909f8b53', 'c4add64f-c9a1-4d9c-9da8-fd40a52bbda2', 'eec8ac54-9aad-4f54-99f2-c4784fcf2d8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12cd194f-a646-4008-925a-0324289663fe', 'a3d885c6-201b-4dbb-beee-627a25ec7918', '80530269-23ae-4d79-bfe7-61dd2d00657d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12cdd461-b169-4dc6-bfe8-c245537ad87f', 'eeca5234-4d88-4901-94e6-ca00a30c7272', 'f7020101-959d-49e7-9e43-c2aae4d6067b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12cf166b-9dcb-4a44-acbd-9c8bdbe1c7c9', '4bf1b50e-fa24-4d29-96ed-e81e7c2c933a', 'cc3dac58-94ab-4ea2-b89a-cdb393e97cb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12cf92f6-f63b-4c68-bb7d-fc0ebdd7c3a0', 'a1ade023-52b2-4052-b59e-3a7273af5281', 'da660763-ee30-42a6-8b1a-84124a3d9c8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12d29221-f737-411b-82a5-684f4c56413f', 'cbdc9aad-97ec-460d-86bb-8312d42cab09', 'b5808a0a-ef63-436c-b8e8-35be680305b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12d70fe6-3f15-4088-83dd-242577bf52ff', '68bb93f6-8d14-47d2-82e7-d8d148e1d44d', '066412b9-85e7-4172-9476-147bec9f1e72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12d8448d-2902-4733-90b1-d264791d92e3', '167be0ba-2c6e-4f44-9b32-73f57cd78db6', '38a561c4-d651-4586-95cb-7e057946df74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12d97e64-2bb5-42f2-85b6-4c08afe51de4', 'bbf6d758-05f2-48d6-9a0a-176834770f8c', 'dad6fde5-3f1a-4bfd-918c-acb0b72bea25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12da594e-265e-4aee-acfd-7b690365d11f', '419324fb-d439-45cf-86b0-a1d32728ff3a', 'd896b6f6-f98c-4e90-b107-25cba05dcb40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12db2e27-31c6-466e-a63d-eed2f06726b4', '52797616-7c70-4598-9aa2-49ba1537129f', '76eb2512-469a-4378-9751-1ee962bf4d0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12dc04c5-464c-478b-b92f-087b3319dfef', '81cffa57-3b29-4453-8b44-5888746fa084', 'ddd81596-04ac-4582-9ddb-903f17358819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12dc1711-8162-4d2c-9355-59c701611acc', 'b19109b2-6114-49b0-9019-de6cd30972a2', 'f9ad8637-4771-402c-a65b-455ce932aa9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12dd52bc-ab5a-47c8-a2ba-0bd6b1f5c2b5', '5b0807de-32e2-4eb4-bdb7-cf7e9816dc70', '6bc90141-bca0-416b-a5fa-f961e4b03b1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12de613f-316f-484f-831a-c99b9276da1b', '236e8499-e6fd-4f4e-bde4-883155f279ed', '9695cf16-503f-4d1b-85c9-0ba01b3f7019');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12df4fdd-adca-448c-ae80-48154b66c3a0', '435c4466-f92a-4481-ad2d-06bbd61f4e77', 'd47b2b72-7c1d-49c9-9687-9bd7bd3de66b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12dfe86a-fb97-40f3-b8e3-26a7f7b6357f', 'cda6b8bc-30e4-4466-9294-b409723dd711', '22792145-ec9b-4cbf-9a59-9a84d0932a11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12e40832-b159-4c4f-b5bf-5ffbcc9a360b', 'dcd36d4a-4c68-436f-99c8-ac176e8a3270', 'e86fa32a-7c98-4f3a-b560-97f72f99c519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12e66337-10fc-4806-8544-9ee446e3151d', '808a474f-7bd5-496c-aefd-b16fe0a36532', '28081a79-fb66-4360-9fc5-90786e72ee16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12e9f64f-a4b7-4f9c-a7f0-87f26db9048e', '89e71c5e-b04a-459b-b3c4-3e94c5eb3335', '6429c7f2-c3dc-4204-911d-4e17e039f148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12eacb46-4e49-4443-bb65-699b51038f8e', 'd8871fb0-3f39-4c31-bd2c-817ba81a7db3', 'de71fe7d-7f66-41c4-953a-2bbd3c23d11e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12ee2d1d-7a7c-436f-b5f6-45682d1b83ad', 'e145d405-f504-4f14-a2ea-618cc6ab2a02', 'da1fb723-8a78-4add-81e2-2775bcb259da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12ef5104-f8cc-4af0-ad1a-7e57b40f3064', '08f585f3-5cbd-448d-8e09-9025259e1de9', '4f1905a0-4ad4-4d22-b620-7b5879efd44e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12f13091-6d82-47d4-b3dc-a31eabae43e5', 'ac1896cb-8417-4e87-b6b6-1b3d0338074d', '1fb99e0c-ff78-4a79-b3d8-a546b119052d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12f30e2c-cfb7-4d56-a68b-9b1c5e3fee99', '06a6aadb-958e-4cdf-8fb7-f469028d9549', '5fef8163-7237-4601-a656-fc5f880e3236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12f3ac4d-1738-44b6-8012-b31d05b131b4', '24447b10-a643-4574-bebf-0094755a6a0c', '1fbb4e63-e86f-49ce-bd52-f7aacc54789d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12f669a4-1d8f-40f6-8368-b2692809149b', 'cea9790e-98a7-4ed8-b40e-53bc3b066e97', '6c975e7a-0a47-41e7-8ac9-bcf1cedd91d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12f9caa7-0c08-44ec-b3df-5165ab0f4441', 'ea088edc-1c9b-4365-a654-4cb90e8c6f85', 'ad678dc3-63a9-41d0-aeed-a3bf656d7bcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12fb7081-dc62-4ea5-afc9-f4fb97b9281b', '09aeb318-9bde-41b9-80b7-5050113fbfad', '21c68cac-af63-4671-af89-1cacea330c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12fc9226-f2cf-42f6-acb3-e8c95720e0e2', 'b6dcbef1-d832-4abf-bf2b-28c744e39109', 'e547b3e8-5b5a-4586-8af1-9e23d20ad8f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12fd671d-19d3-4479-a8ab-9d8bd4a54133', 'c3efe58d-d4bb-4c42-b3e0-b14690b43384', 'cb4396e3-8a77-4fd8-a773-729749b1777a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12fefa75-ff35-4bb9-b619-4b3ca0e26fdf', 'f195351d-31a5-4d05-8c52-33d0f28a8cc2', '1b0d9018-f023-468d-8d5e-fb5f958c6b17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('12ffc10b-cf52-4a96-b1da-c51981a398f8', '928e6e80-2aad-4c2f-89e5-a0f720ff528b', 'decbb17a-adb4-4dd4-ae6d-046d752f47e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13008ba8-0a26-4bff-b854-7a94893ed357', 'bd16c4e8-6cfd-49ec-96ab-65b969c16ed4', '63555d53-0b63-4dc9-994d-239b3e068f70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1301e95e-21f0-49c2-aad3-238fb4f89eec', '5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', '1ce988a6-d115-4290-bc1e-85b94aa6ec60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13028f29-6b12-40d9-a5d3-dd10b1de76be', '9ce2a025-7217-4b1f-8b86-9a44148cbacb', 'c5f1cc77-49c8-477e-87f0-626a77060666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1306d51e-3e52-4a6e-b213-08578802d610', 'e08db033-4cd1-45e5-a3a1-a283a17778db', 'a532f6a9-eb96-4411-b6ec-8ddc1273d5bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1307119d-4a66-48e7-9bc5-1975eb49de72', 'e63e16eb-44fb-4066-bd0c-dd02d621fc3f', 'cbef0772-8457-4f46-bf9c-4a36ac48d584');
INSERT INTO public."CardResolutios_Tasks" VALUES ('130b0c05-0f7c-44c0-bc1e-c53781f503c1', '7413f973-18c7-4841-9bb7-d7e31866794a', '1c5ab0f9-bafa-471c-89a6-f565cc6f9e87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('130baf51-c16a-4b9f-9c31-7ca3887db7e6', 'aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', 'a6188546-972d-4fd5-9ab9-c48f5d1e30d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('130bed46-a239-4ff4-9bd4-b7aa5acfce76', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '70f3e283-5d02-42c8-abca-28959dbf94da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('130d585a-2696-46e0-b44f-d6cfa0bcb6d5', 'f25fd113-3e53-45e3-be71-80318d7d709b', '73f7062f-04de-48bd-abf6-1c88b713c680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13129939-f643-466f-9191-ac53e1d15ec5', '89c0f09d-1666-4e06-a555-f37a488f8f90', 'd24cec1b-ab32-48ca-8bd0-b8c8bc10e5f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1312bfed-ca5f-4b4e-8ef4-d422b8b2a9c8', '84eacba0-3c6e-401b-bee6-e0c53adab219', '249af198-b05c-480d-a6fd-1d42cc372e55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1314011e-d4ee-4426-90d2-2902c67bbdb9', '7dd63636-ef9a-482b-b808-fad0c105af98', '03839ee4-27e6-4889-af30-e72fd87a3fe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1314b4f1-31d0-45cd-9a04-b4f433477c02', 'a30834d8-45a2-4d0d-ad09-b83166857725', 'a28f0bd0-b580-467b-bd55-efdeb0ec618b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('131baa13-76b0-48cd-86e7-b5036cb935a7', '9f7ddb34-3470-4c14-b746-73980f408f71', 'cce36ce7-bf1c-4882-8db1-d4543095a45c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('131ce3fd-b248-4e09-80c4-33520848dc47', '0c56451c-25c8-410c-b0dc-02f5cce54add', '4f05c029-f05e-444d-b576-9b2c5cb6a5a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('131d62ad-cdb0-4f0a-be4f-79d9ce3c3d64', 'f0177630-3600-4bda-9f99-9a1d5e6a5009', 'aafbde31-fabb-4c14-ae2c-b756a137a6e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('131ef5c3-371f-4e48-8747-66be010514ed', '03fa098b-c25f-4997-a33c-e4e674c4b0e8', '6bddc8ad-7332-45bd-a9d8-4ca0513f6a8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13203860-c572-446d-b982-3f041bdd6daf', '5aac07b0-4e83-47e1-9196-b5b9e56d0649', '22361ee7-abda-4295-8133-b6164b226fdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1320b05d-88e7-451d-8a1d-b7cc02b8d7e2', '2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', '3102ad9f-28c4-4bfd-9d23-e3526cea0229');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1321ebd4-17cc-45d0-a294-fe9ab7759bdc', '49b026d3-3a40-465c-a4bc-d30dbc27e563', '0850c5c0-c4e9-464f-a807-f41180c3a6bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('132a0a45-84e6-421e-9725-07d5d27fcc82', '4b62371a-eb35-4684-9c04-db6c7867af4b', 'effd376d-edc6-4527-b842-04989c313042');
INSERT INTO public."CardResolutios_Tasks" VALUES ('132b6b65-b37a-448d-82ba-e8a1f84fa108', '4a3e4a52-c0a0-4d32-be12-8c9b991227b5', '678657ac-52cd-49dc-aa7d-704f4f7a1205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('132ef7ba-1e23-4cb3-a498-ed758198ae26', '6d3edd69-febe-4aa9-b41a-507753265af8', '7c63e973-8d6c-4dfc-82f7-29872d3bf645');
INSERT INTO public."CardResolutios_Tasks" VALUES ('132f397a-8c1c-4089-9a41-057843bccc14', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '58dfe1d4-d5dd-46e7-9d01-8b2a1c7544fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1331337b-8959-4796-a839-9c9d9211ab65', 'e82a0751-9c53-48f3-883a-96c3d85e67df', '00685e59-ed4e-4c05-b9e7-5be3d6afb2d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1332823e-d829-45f4-a181-d2d7a70e6b82', 'ba3a3814-f23d-467e-943a-749e64d60273', 'd36c98e6-2ccc-49f6-b8f1-1d841d80584a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13357af5-14b9-40fd-97ed-6841003d2645', 'aa617a52-766e-4815-97dd-e3dd2c44cd0a', 'f89dc4f8-fb6c-4c71-963a-945d4db0e734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1337182d-abd7-4471-860c-f87d5085807f', '2bc1cbac-1e92-42fa-bb9c-ec707e706428', 'cf11f3b3-bdd5-4771-b420-53a5135ca882');
INSERT INTO public."CardResolutios_Tasks" VALUES ('133787aa-c495-4ed4-a178-d6f973c25e3f', '342bd939-6587-4788-ad2f-9a97f7919a09', 'a5663a11-33b9-4adc-ad79-0cebd76530d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1337b4b4-f483-4150-9c72-d09b02a509c2', 'b65e89bb-fe61-49d6-acf4-b2cfccfdaa13', 'd6e77589-2ade-478b-b50c-31bef08a4cfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('133af47c-2f07-4027-972c-cc8de2998dbc', 'dbdb041a-f8f2-4baf-bee6-8ecd00b1eab0', 'a3ec184a-d401-4c8a-b2de-4e1da2488692');
INSERT INTO public."CardResolutios_Tasks" VALUES ('133b4246-201f-481d-b761-99026a1d4a03', '3f9e3d23-e0d0-4365-a844-70acf18087f2', 'fb028a45-5d30-4acc-88e2-5744622e7925');
INSERT INTO public."CardResolutios_Tasks" VALUES ('133bdea7-e4f4-4f5a-ab1e-f614d764bc8c', 'c7d82067-0414-45f7-8952-a77e46a8d65a', '7fe6ab02-7457-47f4-b01b-f8e2e1223e43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('133d6610-0539-48de-beb4-03b1a7311e80', '9ac548a4-1514-4236-bab9-2e0579114194', 'c4fd40ee-9859-4d05-bad2-14fb07a1dd07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('133e2ab4-d3c0-4770-8c04-2590a999ddba', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '02e1f205-9cd3-4942-b4d7-d012b21f1d7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13411f67-6713-4dd3-b307-9808afefdd6b', '0858893b-22c7-460d-84e7-a85c9f875179', '068e4c38-64ec-49c3-8279-32bb2eaf4221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13416b34-e1e3-4a69-a325-aa3933947bc5', '6e7f82e5-f033-414c-8a9a-60d09afbc916', '2ed58d8e-0e0d-49c3-978a-f60c665f0d76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1344fff3-e1a4-460e-af65-c35f0aab51fb', 'eed4d363-1f69-4978-b1f8-13db13786c02', 'c03c973c-deef-46cb-b392-37939bcd2c90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13457499-1093-4656-9431-686a8cdcda01', '1940e587-a23d-43a8-a260-69998cb5b787', '0e604004-ffb3-4834-bfe2-0a887a7ee631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1348ea82-1832-4eeb-bccb-fa98a23f62fe', 'b684b651-81c8-4a96-865d-a225e9d6d63a', 'c179d363-6820-484b-be7a-27df179fb159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13493265-a43d-4736-88ec-f244302960b8', 'bdb2f055-9d6e-4c63-ab87-91f50413992d', 'c718ea21-32b3-437a-804d-85f19b6c6444');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13494796-660c-4808-8686-a5b925af217b', '8908a881-a06d-428c-b389-f2870f6384e1', 'e0b17bb6-5ff9-4136-be48-80507dcd2850');
INSERT INTO public."CardResolutios_Tasks" VALUES ('134a8eb9-e84c-4af5-a9d0-04b3c143694c', '5d172062-cb05-49fb-9607-87aa3ffeb991', '7d6aeebf-6ee4-4eaf-af82-b6933f47a5fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('134cb243-d2fe-4923-958f-cc33110f7243', '8e18fff0-38c3-4c6d-816f-5e497e1980f0', 'c6f7336a-f821-461e-83e3-442c9174f002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('134e64f3-732a-4571-8d60-355c85f9df83', '1d5030a1-5a34-4fc7-bc93-028876db9ce3', '2e41733a-4f1b-4871-a4cf-fb58c2a23596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('134f1c68-ab28-4233-9898-2829fc138a5b', '5afdb39e-f7f3-4cd0-9e22-15ebede89575', 'e0533cf3-b780-47f5-9b4a-19584cd28b6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('134ff1df-80df-4413-95ad-9a603641ea7f', '925e84c3-58ef-4f6b-be06-691647b46931', '220de9c2-ccdd-49c0-875c-f77a054aeaef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13509594-c3c0-4f65-aea1-7a16af43f681', 'f3548996-00ee-4420-8afa-bb0725e6bc87', 'bb20192d-5379-44a1-90bf-2c5cb067a5ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13514053-56f5-4c38-a992-221f7d1071c1', '77a1aabd-4d63-4ae8-b852-89d5eab99185', 'a6d600e4-62c4-4e28-918e-8920f516a38b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('135166bf-15c8-406c-b03f-2c2e9d1ea327', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '279b039c-ac01-4130-8c67-e11456a24603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('135170e4-e3b7-432a-a29b-704b5ff65d52', '6c40f7ac-6844-42d2-91f2-8005aea48b11', 'df59f753-eb88-4aba-ade8-cf21d5e2b4b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('135382df-36b7-41d2-a364-e2055aec1863', '0d4fe85f-c115-43a2-befc-05915beafed2', 'f72db32f-9892-4b2a-bcf4-a39b61042125');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1353b973-b380-4c39-9184-bfce9e675082', '647d878a-a9f3-4094-85ef-214f9d231aa3', '9509a48d-f628-440b-908d-425e782b1bcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1354c2e6-7794-4c92-8605-723e7f330599', '243119e9-37a9-4fce-a206-1cfb791d7804', '18f58a3c-4122-4e69-93f8-1370d72a15d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13550d6f-5c3b-4a35-bf19-3bc3beaeb52e', 'ae73479a-8707-4af8-89e0-8761c511479b', 'f9dcc038-ebbe-46c9-8805-09ba28b47073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13552bef-7071-4b54-b010-70af479d7a62', '368d3791-f493-4b87-8c32-e839a6209ca6', 'db971221-d85a-4fa8-9c55-0e37ec7131df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('135813dc-b682-4576-acc6-d57d5fb10083', '386291ac-f221-4f77-8e61-877929540116', '952987ec-8f0a-4a69-ba9e-6271a31cbb27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13581a7a-0aaf-4f16-b76b-5252e18a2cf1', '37ca3a30-9bec-4ad8-886e-9c7cf3d8859a', 'f632ef4b-70c4-4a3a-ae0c-614a1d69764f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1359e4d6-7b3b-4541-86c9-a78bf84af74f', 'b8db4867-efad-423a-ad86-6f11ccc3b613', '04909f86-7be9-4ce0-bf39-612eeaf84ba7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('135c3d39-f001-4732-91cb-9500e65071af', '6d4f3892-06c5-4598-99f6-c87f45568d83', 'eea944ca-1a32-4e81-9ee5-17550b51d8ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('135fbf7f-ed5a-4e0b-8113-db29833fd267', '8862c99b-a654-4f76-ae38-e0760a56f73e', '3ff91c57-e7db-4b75-a8f5-e71c1fcc5559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13623b90-5a81-4ecd-a901-d9ae0481fb3a', '4efa9f00-419a-44d0-b8d3-a44fcafe9600', '81aa0937-5ca6-4418-aab4-28d9fe45a7cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1363025b-578f-4fee-b51d-619ae20f6768', '051f8fb5-9b6c-43eb-8c0d-eb2e2d3cff23', 'e8f4c16b-5f2f-4092-ac40-401446d881b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1364adf5-8a22-4db5-a098-b588a929ec66', 'f07f1403-f3b3-421c-a8a2-2c9ed3756fd0', '0823294d-2b32-4c30-a43e-a97dc1fb2ab7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('136635fb-136d-4f19-ba80-4d600437a79d', '617e64b7-479d-4100-9c38-aebfc6d5dc0b', '443e8828-256a-4b53-8ceb-a08e11c7a5ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13665960-51a0-4baf-b14a-097056b544cc', 'e6a981f6-4adf-4698-8324-6c6778121ac6', 'ecfb32cc-7df8-4930-a84d-a179d8471394');
INSERT INTO public."CardResolutios_Tasks" VALUES ('136848bf-d1e8-40bd-8e68-973c89439daf', '9fad3aa7-d157-43ef-958c-73aac99d6ef3', '38012054-ffc1-4cc7-9bf5-33d2cb052edf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1368547e-f0f5-4788-80cd-fc726c5b5b3c', '25ef546f-b113-4bfb-afd8-f10b4c070527', '0762b007-654e-4b39-8e59-4b537fe3fb38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('136ecd83-4af7-4e8d-8548-57c1d36b9ecf', '36f69c82-1a77-4c3e-b579-8e1bbdb7d556', 'f1643958-8ad9-4bd2-9ae1-ebf951eae34f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('137274c6-ecef-46dd-8d04-a987702576ee', '5c8396c8-37db-459a-9170-2819155a9368', 'b4462140-a9fc-4ece-ac15-b399da2ebb20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13731f59-f976-4c31-933b-6e1c3b813f83', '753b8a32-5cea-4669-9c20-6fc35f6e15e9', 'f587ed81-0ac6-4e8e-9d08-7865cd12f92d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13732a61-a94e-4acc-8c9c-9e68e4b11125', '976f46ba-551c-4c0d-b40b-109891f3c68b', 'ad6c6bd1-aa97-4179-acb3-cb75151416f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1373448c-4caf-4e90-b5ac-de65bd480730', '000a4ae5-7369-4c13-9a92-9bf756d94a55', '47df7079-18a4-44d5-8ce7-935c7ae14e28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('137a9a7c-72e3-4463-85a8-003ae05e3224', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', '38dad9d3-a1a2-4f57-be18-13cd58a15c71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13808ef1-aa4f-44fa-af73-84a44f2dcc06', '61d636f2-454a-46a2-a65d-e4f0070c7c2d', 'c31c8cc7-83a0-45fd-bf52-9df343f6ec89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('138161da-8a39-4dab-b127-5d89ed6ae1d4', 'c1d1a596-92a6-42e9-bc26-21c0ca8c6b24', 'e5c77208-4210-47ca-9269-6d67a04a0b34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1382fc14-02eb-4287-bcd4-ca9281581b95', 'fff4d54d-a04e-472d-b116-835e7b536ff8', '0ef588e7-4c1f-447b-a64e-99ef25153efb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13841f61-6d87-49f3-959c-adfe5f7a7392', '0f2aa10b-6133-402d-b05b-ea7c6cc4aa87', 'b44c8fbb-a33e-4dcf-ba46-fae1926c46d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13841f87-ef54-4409-ace3-d147c61eebc1', '4c502dab-dd0e-45f0-9b2e-9b5421cdb65a', 'b6a51566-3868-4bbd-8816-9b46dc8eaaff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('138573cf-1614-4415-b526-8c94cedd967f', 'bd6ff66b-c410-4b91-a6c2-4de961127ee8', '184e4404-682e-47f2-b585-092762f3cc1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1386d956-fc16-4261-8dbc-d883e958e7a2', '4928576f-211b-4061-bb9d-87a272008ccf', '4067ca34-f070-4477-b49f-5758815e0ad7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13896b95-2301-46c3-8a83-578b24a5de7e', 'a2be6275-2974-4c0d-8fd4-8cdd7d570ac9', '52782761-c053-467e-9025-3358f9eb368b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('138dea8a-5742-4c5c-9d7c-f5f187a8e725', 'b85847e0-3c17-4cae-8a9e-07d90325d236', 'c44e9f05-34db-4ed1-bc9c-1df6151323fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13904164-39f9-46b8-b1eb-d9ba6fa6cd25', '986648f2-0932-46e2-af57-08b4bfbc9a73', 'e24d20c3-a71f-4ce2-a1aa-992eec7eed78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13908f90-5ae9-4488-abca-11859b733e3b', '85d105a9-5341-4f97-a1e8-90316cee800e', 'c1a0e601-b611-4cff-86fd-b894ad091c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13918ac7-e944-4e4d-ae7c-6e357234a394', 'ed4cd592-6cfd-4b4a-9dcf-2619ddcf59d8', 'a909fc6a-096e-4217-959c-b9b6894868f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13949c41-3285-4dc6-9239-ef3adc63e0a2', 'a7bb8508-b139-4913-b2fc-767a4d9f58b9', 'e6c9d895-b8bd-480b-bfd1-49157004cc77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1396e216-e5ee-450e-a0bb-8de44aac9e3e', 'f1559dfa-d2f4-49f9-8560-91fb4e9bc1b9', '73be543c-5631-463e-bde0-66001cc982eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1397a908-c772-4281-a9c1-fdc726ea19ee', '81dcd438-6eea-43e5-8297-1173abcbcc1e', 'd322c204-da45-4870-ad65-907b1e551eb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('139a305a-72bb-4a4f-9830-89d7335fbf6b', '25b2049a-1b0c-4ae9-89b1-9acd44dc3916', '98a20ee7-7200-4ddb-b123-569c11960298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('139f69b3-d2e2-42e2-890b-03eceedec01c', 'dcb7c5aa-a4ee-4054-908e-e29e9dbe11bd', '9e0b087e-21f5-431d-ab9b-4f900ddc9959');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13a1dfbb-f2cb-4ece-8d51-9e6fc4d4388f', '9d49eccc-b244-48bb-8c17-0eedd7aff09a', 'e9ce7ce4-7f5e-48a1-bd45-5978436bf787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13a3dd1d-e1d6-43d3-9df8-4b432f611941', '5102a96d-7661-4cd9-bcc8-0f1a9e32b5d4', '4bfb4588-2a0a-4810-a280-da0e883a743b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13a6da92-1bbe-465f-b23e-eb46681c64d6', 'b65e3da0-4e78-408a-949b-8c954999797c', '06d9c0d6-b3b5-43e0-b97f-405da437ccd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13a756bd-a9e1-462c-bbc2-c23f3ce94cde', '37bbcdf5-8ace-43a4-969a-aa63b1ec2465', '065e5fb4-de2e-4d37-b504-53b9afa47418');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13a9cb82-1a91-4fd5-a1a0-570d61304a07', 'e5cb9d2b-b434-42ca-bd60-c3fef5cc3d1b', '32373b3d-b5d2-4b72-bbc5-799aa274c070');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13ab46f5-6a1d-478c-b175-4472cae0cc2c', '57e3085c-f339-485a-a1c6-d0c739550514', '1d0394ce-ff21-4aaa-b4f9-f50e0e2b987b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13ab9a64-bb6d-4639-ba8c-9503d1f509f9', '707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', '2d72ef2c-b6f5-44a3-8d40-edeb109f4440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13af22ce-809e-4236-87e0-9e758c2b4fdf', '2c29f3ab-1963-4a38-aed6-cafc62c3ee2c', '644d141e-a279-4df8-804f-9589f0075fa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13b0ea27-489e-42cc-baea-a0846c5b7d39', '73f6a6fa-1b4e-4f72-a69a-9003fa82e20b', '0e64c44d-7f4f-4ad4-98b9-ffe0eb999e74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13b271cc-2438-42ba-beb1-6d7d4ffdbf1f', '81be2668-ec7c-4a16-a47d-907d7821bc33', '883caa01-9d84-4259-bea2-d68be0cdb6e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13b29c15-d37a-43f4-bd2a-162f979c5cca', 'd6cdecfb-94fe-44c0-ae92-1a58481979e6', '205e7e4b-36b0-4582-892d-447d0c3327a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13b38fd6-174b-4324-8d6e-d767999461c2', '08756f3a-c3f8-40e3-b629-73cbaaeab62a', '61eaae10-b74f-4622-b5bb-92a56b9d7cde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13b4989b-5636-4bc6-9b97-acf4097e708e', '67c73aac-349a-4f72-9d20-43a9aab83b1a', '157119a8-7099-4cf5-b45d-5710bdb1bfa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13b4f10a-7125-42d2-88f1-f188974f234e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '99f148be-482f-43a4-afd3-5f077bef87a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13b7e251-4be9-481a-b83a-1d36b3b4060b', 'b6c26127-89bb-46c0-8e16-d4b879920ecf', 'be6d40a3-3743-439a-806c-b81af27cc48a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13b8ebb7-cc53-41cf-a2e5-22772968f065', '9fcc51ca-2b82-4966-9dc8-23ddd96b8082', '92a5bba0-eab5-4e9b-b1d3-760071791be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13b9530a-0cb2-47d0-a6c1-32ef8210e280', 'fca078e5-fd97-473b-bcac-eea5d67f8c17', '89af53e0-62c8-4a95-936d-08b0337ecc0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13bcfba3-540c-43a5-9cb1-cbcbbf108268', '9829c204-1e0a-4648-b5b5-5e3b34905de0', 'da424fb3-53b4-4439-bba7-12a4a0d0b8f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13be2183-4387-460b-881d-8414671a3705', '0a172ebd-0898-4679-87fd-f86166446233', 'f8d08bac-0849-4f32-8710-e27269a9825b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13bef4c9-dd49-4208-9477-cbfba72f266e', 'f2f081d3-09a8-4b7f-916e-207e7ba4e622', '9262228e-77e6-44e7-8aa2-d409d907677e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13bf8f06-ef52-4c22-be17-016c2b6514df', '75f11a6d-b6f8-453d-bf4c-c110200293f2', 'cdf1216a-aa57-4bfb-9dcd-0dc08aad0991');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13c11b20-a294-4c2a-955f-f496d68d26ce', 'e7f8db30-1709-45aa-8576-8be346142c34', '9c840dce-4af3-4fee-afe3-5ded8c41ee42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13c174e9-6527-4c67-b54d-aa22497de99d', '9a88d965-b0de-40ff-9935-a48b398ed139', '31bdd672-6f88-4f21-be40-39dd7b210a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13c231df-cfbe-4bbd-a937-d26433d2bb5c', '6e61cbdb-1a69-4ced-9dc2-ef1f4eb01d90', 'ec312ed7-c28a-4d1b-b70d-a5c6347cb9a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13c28433-1840-4da7-98c8-d916e38d302b', '694fb438-3572-4bcb-b8d6-844c63e543ca', '6bf17eaa-5889-4ae3-9074-c1d460b827c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13c44106-8aaf-4bef-8608-bf93b72edf73', '96285dbf-fcc5-4417-b64e-156b96864389', 'efd60cfe-7e14-458a-9f12-f1bb4456f218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13c68a09-50cb-4a18-942c-2badea92dd68', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'f5937dd3-0342-4a6a-b9c9-fc5171d90b98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13c79997-b442-4230-b15d-df7808b1f9d4', 'cc0a172b-351b-4d56-b09c-63bb43c03a45', 'eb5b9336-f3c5-43c2-b7fe-382e4c03faf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13c9223d-04f4-483b-b80e-c90300db38ee', 'aefc92e6-8283-4664-b40e-454efadc3afa', '3c7b2e96-a539-4818-b07f-7bcbf3828e35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13ca4cbe-3d10-4251-8218-c8e301b21c0c', '30dc10fa-5083-4d79-a135-43868d9c81e9', '4ffe4bbc-fb10-4f49-9115-1e5f3f5dda53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13d0535a-f628-4ad4-bf91-e16f07cedbb4', '7e3bd8e2-1692-415a-973b-4a75744214c2', 'ea75c885-c2d5-49bb-8bcf-8153b45bc712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13d27efc-abe6-4b5e-a92a-3f617eeb5895', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', 'ea10e2b8-521c-4eda-89db-0129b099330c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13d35d05-be33-4045-b321-b66ad95feac6', '00320c32-4866-4867-9d25-48cf76fffef3', 'e4addb0c-9c1c-46e0-9f4f-3d499f8088e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13d7574d-cbf6-4521-a7e2-b38934d12eb3', 'f6536099-1143-4254-96a4-93fb461d6cae', 'dc54e174-0dc1-453c-b503-d47a18062b26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13dc1fd9-3f8c-4b22-9455-1ac1bdccd63b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '995a5405-9481-4b06-be7c-f8cc615c33c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13dd8c21-9c92-4e79-b1ae-aea3e42afe22', '619e77a5-93f3-4aa5-8780-47579e944caa', '7e325591-568d-4ff1-a912-28fde9c76ffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13de3d2e-eca2-4361-a65e-39bd86a86093', '4928576f-211b-4061-bb9d-87a272008ccf', '2f68a9fb-76a2-4bb8-9b22-c10674f23fd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13de9281-8703-40b0-bdfe-20b7fed59279', 'c2d67713-bf3a-41a3-9f9a-e7c40b68a41f', 'adad154f-12f3-4c8e-82d1-9ece82ab6dc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13df8241-bc14-4b15-a508-7c588256b13c', 'c22c76c9-8222-4607-aee6-cfe01a941c07', '901ca07b-1bc3-4323-8d2b-6940359e21da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13e3a449-0371-448c-902a-7085f2fc1035', 'be757440-2e97-4b41-80de-8687dc2d674b', '333b7802-4ffd-4f1c-9557-bfb89e265d0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13e4656e-3943-420a-ae8b-a09345661ffb', '1ec1719b-193e-4ba5-8d77-83dd0b7e42f6', 'b5154e6f-6d34-4ccf-b3bb-30cf30858c34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13e70560-b94d-486d-87ad-370e4e0b8947', '10545d0c-4f4b-49f2-982e-7525a2ecef09', '875d1935-9928-41ea-a1e5-0f90c442e1e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13e7f278-89ff-49fa-88c7-d34b35eacac8', 'e96c39e5-639c-47ae-be60-390c52500e29', 'f2cd250f-7e85-4a2e-ac71-01543630dfcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13ebd609-1362-4ba8-bd41-d43ae022d06d', '35bc8960-563f-4bdb-9dd1-f87a3d96fbc4', '2fa3f560-f4ed-47cd-a3c0-b4b27facaf7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13ec2808-3774-46ee-a750-a820aaecc1d0', '541a8ab7-f8f4-4967-9059-c394091ecd74', '2ba534c5-bb2d-48c9-a5e6-a59c6f90c4d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13ec315f-0107-4028-8ded-90f78ca0f0cd', 'b1d62e4c-b7e6-4d27-ba72-321331857428', 'b6e089cd-66df-4108-946b-e73423abc9e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13eccc89-e39f-4e79-82cd-a5841f36a131', '6afaa995-740e-4d15-9de5-d821aecdafe7', '4250181a-4120-417e-934d-16d3286571a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13ed28e2-cc48-49a5-83cb-eeef6e9c85f3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7f4bacd0-0aec-4aa0-8291-335287da33d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13ed8bc7-dbe5-4a33-865f-210d2d1b0cd1', 'c498dcfe-1ca9-4825-892f-aa98ade0ba55', 'f0524a31-e103-492a-84e4-9c6aeba6c152');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13ee5ccf-50e4-4fa4-a2f0-44c539496cc7', '51211cdf-6282-406c-9830-08023b1b6202', 'a0d6e1a7-c77c-4f95-9d71-d7298a872173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13eed958-37fc-48af-b8e6-563d4cf30d06', 'b1338608-ce3e-401d-bde1-cd1b660a57e1', 'f18fbbad-85f0-4c05-9c2b-9891762345b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13eefbe1-86b4-4052-bfbf-b8dab7dfe385', '0107ebc3-95d7-43fc-8d76-4ff536be5373', '8bd095ef-5a85-43b3-a018-0251fffd3491');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13f1b06b-e3f5-4580-9d35-514d6404bcbd', '5c8396c8-37db-459a-9170-2819155a9368', 'f9c0593f-d6dd-4d6d-a4f8-4510730bebc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13f6421c-e23f-404e-ae26-b307acb8a928', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', '204ccad6-9c90-4e9a-9926-2e44174ed7f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13fafbf7-c88b-48d2-88d0-7068b045e061', 'ebe01511-b32c-45da-abb4-86625ca8e634', '3afa123d-500f-4afb-bfe3-ffdbb61b4aff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13fb2634-e2de-4e63-9f95-31ca4e90f24a', '1f90edfd-e1f1-42c2-8c07-7893aaffb55e', '6ab009a1-052b-4876-a9b3-0e9c5ecf6bf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13fcd5b0-e264-43f7-8c25-e1eb2d31abb7', '50bb149c-05fe-4857-9a2b-c45586fbe9d2', 'f20a204d-5066-4108-9f6a-bcd3904c5849');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13feeadf-aec1-44f4-a928-9d3cfd120ce8', 'a6f8a882-1c97-4d91-bab1-604882dcc3f9', '8e6dca55-4707-4db0-931a-b8d41dbe01a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('13fef8fa-a54a-4251-807e-c030f7b9d940', '765d204b-4ac3-413b-addc-c23b904981d0', '21e0599d-9086-41ba-8cae-38a2a0d93603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14002cf3-0b1f-427f-b715-a47786e8e8b8', 'cea1eb57-7af6-45e0-97f8-b0aa6a899fd2', 'e2657f0b-72e4-4a82-93ce-5389187963ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1403d40d-2d60-4a24-b654-581b495a8a14', '53b103b7-0117-43df-86fe-22366be552e2', 'ac82f062-b780-4295-ab2e-95d33e975e3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('140748f8-9ce7-4fd5-b198-72104cf2bead', '204a5f18-351d-4819-9bce-f2c84e2af925', '9be277a7-67a4-4886-a744-7f1d8babe09b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1407b90d-1236-4295-9ae5-c55365c58c07', '97b956d8-db1d-4a0c-ad15-6a25d913476e', '1c2f57e0-6f85-4057-8a5c-d4dbe7a1d851');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14089bc0-bb41-4d3f-974e-2b1344b3ed41', '30c95b08-ec65-426f-90ec-af545873cef6', '01d34f40-9083-46bd-9edb-7f3c71b60833');
INSERT INTO public."CardResolutios_Tasks" VALUES ('140c2293-48ff-483a-9043-3af877d45c06', 'b1d0a70d-3b5a-4c3e-a91a-47862a8c80e2', '1ea1260f-9c8d-4864-9f0f-2483268ff0e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('140ef512-1030-499d-abb6-97bdc1ede0ce', '1f051554-ed65-4768-82ce-6044876ceaae', '6ffb9b87-4ce3-47ea-a163-fc9eff587f9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('140f66e7-443e-42e6-a52f-80fc20e2c5d5', '71f565d3-a195-4119-a4fc-1ecc14e9eb6a', 'efd1defb-a92f-4978-ae87-32bda6f46bf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('141067ed-625f-4a14-88d5-fcf0da332231', 'a5c4eca5-9b8f-424a-bad8-a68ed38daacb', '2ba2a0c8-b19f-4111-be12-b69af5c19a42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1411c80d-ebf2-4ba8-b64c-3204e50138d3', '3f6196b2-c19c-45da-ab7f-bec5e208875d', '8092889b-741e-4a80-a632-779023fc19f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14178b24-2f7d-4af7-a33b-ad19f340116a', '0c91bfa6-bdd0-4ad3-934b-891fc0c7d3e7', '6a71af5d-376a-40bf-a120-68af540c7f2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14191d91-bd31-4983-9fc5-5ba3e7464fe9', 'b30cf9d5-9042-4696-8364-4f4f7852b637', '695bf70d-b9ac-4328-a529-01e0fe297459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('141bf7db-478c-48a5-99bf-84549d4863e7', 'f6bd5df8-45a9-4d4a-9b6e-3f9a8b38b7c8', '71b53838-2376-4169-a536-4096739a4fc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('141d7bad-5f8c-41fb-881a-358f3611dc84', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '98f4151f-d30a-4b6b-a926-bfe3ca1c99f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('141f185f-78d1-4bca-acf2-2f7ed43480a6', 'db4f9054-7944-4773-9158-9d73f4398000', '669e3cb9-3e7a-414f-9446-6c0a30f3a882');
INSERT INTO public."CardResolutios_Tasks" VALUES ('141f241a-6d36-4f46-9a89-83ec74104aa8', '68559f29-42a7-4be8-b696-6cee7ab9e9ff', 'b0378ad2-8117-4a91-b495-2a7c9d04f9fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('142097d0-2ad6-44cd-a0da-7dce77150430', 'e4072de5-2406-4faf-a568-eb52899e9c72', '344d5e01-eebe-4197-9d25-bef0637e01e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1420b174-c95e-4e69-99fe-a463530ef177', 'd2e46f69-d053-4a78-be2f-c6dbbcaff8cf', '86d29ff8-cc3f-4093-a167-120dce279254');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1421a990-bec5-45ad-b037-b51394b1e112', '3987bf14-3c1f-4e8c-8925-debc8d6f1cee', 'e645593f-1677-400f-aa4a-4c22d21af2fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1421b92b-9a89-4f68-bced-30398c790815', 'd9482951-4134-4179-b9e9-350301604ea5', '44db4444-e53e-404b-9759-2239436a342d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1421f001-8b60-4532-bfad-a2d3400ac56d', 'a2ff0b27-ed9b-4b0f-9892-dc98dfe42515', 'd55b7cc1-2f99-4ad6-beb1-5470963a2c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('142230fb-16bf-4a85-b2f8-ac0826815f4f', '2825407b-07b9-44ad-b6e5-fd3848e845f6', '4f95609e-a10d-4ea2-860a-259f266e890d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14236b0d-2f3e-4e30-8064-90dee21e946a', 'd565369b-5131-4db7-a4a6-30cf4e44b7b4', 'fc72b7de-acdb-406a-b4c9-4b2b6b39896d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1425a366-a05d-4932-a02d-af63b0afda07', 'e27f5ff2-7d40-42e8-8a97-f276b904e3b3', '2ac4fcb2-9181-4223-86ae-aba8c8e9f8b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1427fef7-1cc3-4381-80f8-386428635303', '42611a60-0c0d-4bed-91e9-ae7c240916b4', 'f91b30d6-d24b-4fe0-ab59-f18268544a65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14283aa3-5431-4c66-ab50-76b362dd4a60', '7277c675-abf5-42f5-b6ab-85d0e567a5c6', 'cfd37d81-25ff-4f5b-b855-95d8b2286f83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14303398-ad27-4c2a-92ef-8fbb8ccfc59c', '209db040-8c6a-4634-97de-5b7700fddb45', '0d0afb13-65ac-43dd-82e3-e68c1e3194a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1430633a-2357-4d70-898e-38ad7e8f4508', '07368ef5-dd2a-4d01-8b6f-a057529bbbfe', 'aeaf4a7d-420f-43ce-b117-5832a78e5b79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14313c55-785d-41cf-b313-10164f9298c7', '2fd9355f-a8b7-4dcd-a3ae-89dbbbbc2017', 'f88cbec9-2d7f-4775-9592-6e7c5b6ef3c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1431adbc-f8a9-4635-9e4d-022538cb4bf6', '02245e88-0db4-4854-972d-34f314a49547', '95b59b1b-0963-44d6-97e1-86ccafb521be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1435fcf8-1877-495a-a4c8-8db406413fb7', 'c5112c6e-d8d1-4103-a8b8-ceb808f53a67', 'becc4410-2c6e-43b9-994c-c184e2d4272a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1439e95f-eb8e-4c2b-8ebc-1164a0ec3dd8', '5316e2ee-43ff-44c7-a587-aeec48f1b056', '9a2c5377-bd36-4ef3-a241-fd546cf96190');
INSERT INTO public."CardResolutios_Tasks" VALUES ('143f1efa-4a2c-42b8-9be7-7f1fd5c69239', '2fee9954-113f-4d6e-bb76-3f1c644c1427', '94e2da14-6a69-4b9f-83f1-9ce0a4863f1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('143f2941-e0dd-4a44-adec-25ee42b94841', '899f24e2-1f67-45c3-98e4-e00136a534aa', '4e9c261b-8a7a-44ad-b4c7-5a4e9b04e676');
INSERT INTO public."CardResolutios_Tasks" VALUES ('143fd308-579e-4a94-8c31-6791ca4bc782', '474b4ef4-828f-48d4-be70-1d8c4fe9bc13', 'c00582b6-9e69-4ef7-89a6-81112cc25b8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14437bd9-c194-4b6b-8cf2-e2d9a786f2ea', 'f601d931-3e63-4529-bddd-2a5cc6f9d205', '28790577-1901-46f0-b08c-e26a21ea1700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14465c74-ab7f-4930-ac5a-5640c8295bca', '33dcd921-dcab-4531-954c-570a1d2bdb9b', '4c67e551-5719-4bbe-aa94-da63d3790954');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1446c575-7df3-4f7d-8556-aed1abaf106f', '7afbaf5b-057d-421c-9157-5c2f8c35d112', '7690130c-0732-4f13-994e-9660218f1c10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14499d8a-4f9a-432b-9318-a1ef9bfb59d1', 'dd8be627-4990-4313-8452-a8362bcdfebc', '6513025b-e9bc-49b7-9697-084a20d8987f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('144b4de4-9b23-4d92-9d44-3307ed63a7b3', '8c82ac5c-70f2-4ff4-be9a-8d4d42fe30f3', '5c9b4e7f-de91-43db-bb9a-79eee20ee030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('144ebf9e-c84f-49d4-be53-62143624d72c', '957b0956-0c88-4bfe-961d-66ef4fe9f851', 'b7625e56-f63f-429f-9437-fd7782cfe3c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1452bd77-76e2-421d-bfa5-d32ab496a6ec', '43a49e75-4c32-44ec-89e6-8388c2e56bf8', 'd4481bb0-c906-4aba-815c-7303bf01cf92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1452c94f-1597-490f-876d-209b64abd655', '5e5d1d3b-5b12-42d9-a8a0-7fa096b8ab6f', '80ab3222-a4ef-4180-9a50-4e5fc514da87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1452ef14-7460-44d1-be9a-ab71671f4d3a', 'dfe86b63-5d70-4407-8644-5dd6802b1e3f', '1ae18470-6320-4c19-a51b-4cf19d682fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('145478f1-198c-4ca8-9be4-13ba8a43ea9d', 'c4ebafad-4d22-42ad-8409-124a278323d1', 'a68bf868-0d00-4a56-8b8d-bc0186fd7ef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1457a819-895b-4916-bed4-ac9abd77d20b', 'aecd3f1e-f80a-4e57-89f7-eb6b4e55b5b5', '0479bebd-c1de-4840-95db-6063c332faf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1458e5b5-fed8-401e-8e05-86972d546e8f', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '35aaedf2-a74f-462f-8269-8db7cbc61538');
INSERT INTO public."CardResolutios_Tasks" VALUES ('145b2d22-6690-4fe5-9255-05bbb7c16cca', 'e0de518b-89e8-438e-a2b1-e52c30eefeef', '3f237e16-6cbe-426f-b725-0d0a1ce4ed72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('145c8c50-ace6-4683-89cf-ddb235088f09', 'f6c4eed9-f80f-467a-bfc0-d8b2e75e21bc', '035070a8-66ab-451f-b9ff-dca3cb3b47b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('145fca0b-c318-4978-b1ad-c6cd4dd2158c', '0f2bbd34-691b-4c5c-849c-f6aa1bd5bbc4', '6fb0c620-2f65-4dd2-a048-a17ba645afe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('146073cc-9a50-458d-bbae-82ce9710d153', '8eb18ae9-106d-4d2b-98a8-8809f024f520', 'aafb51c0-f9ce-4565-8bc2-ae098d046105');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1461370b-60a0-4c35-99fd-338443a4eb52', '982a973d-6654-4f5e-b840-6444bdc4b865', '8024f6d1-d11b-4e78-874a-d2d10d316c63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14639762-9803-4cc2-b2d6-88a30505ad70', '9eccb20e-6622-4a94-b0cb-175def106c0c', '3411ea2b-a196-434b-ac19-ca28c68001f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1463d8a3-5f3b-4464-9fb5-abbb936e6558', '790b316b-dec4-434f-b074-a80ce39713b7', '1d252a70-9b5a-473c-a293-5778b99d451a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14658b43-3644-46d7-aeb6-1f16c3934a61', '7de350da-f5ca-4796-93f4-88aa7b97535f', 'bca804df-1d5d-45a4-b7f8-f1c532c16002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14679235-c4ef-4d65-b9ef-e01973f562ed', '40d233f2-5fbd-4509-a5d2-b918fcfceb0a', 'e12e783d-b600-45a6-9e75-5e89ca46f152');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1467ceee-f97f-4e2c-b841-074b5943c156', 'f329f3f9-0661-419d-a25f-5ba7af4cf13a', 'a199539f-0925-4266-ae77-701307b6ec7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('146a5dbf-5057-4c74-b5a0-49b02e4c47d3', '5a85dc6e-f875-436f-bb99-a0017a170253', '7bf5a179-6880-428c-a28f-d17bc95edac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('146bbb7b-a4e0-4119-b9a8-f9d2f9f04c85', '167d89e4-05f4-4fcf-90be-c66439aebccd', '5d314a29-9e20-49d7-9522-f3ba0283e643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('146cc63e-c175-43ff-8107-acbbf0f748ff', 'f97afb96-b545-45af-95ac-c656d9c60530', '42ec67a8-9390-4dc8-95da-2d11527e822d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14705ecf-2a46-473e-ba5d-9032cb188641', '4fe2a824-3dc3-48c6-9961-4151d67d6256', 'e1c4b92f-dbc8-402e-bc3e-08d79df2a90b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14710974-5307-4be4-adb4-335fd3e11025', 'c3703620-d747-4a3e-85e3-97241dcecfe1', '70269702-4351-4ae1-9326-fb3cc675b9ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14733188-d9eb-49de-a51b-2cc3f3ccb112', '91a03de1-567c-436e-81a8-8879ce73ae02', 'eb2e2335-6a6b-420c-abb4-ab470747b789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('147627d6-20b1-4878-a409-627905b6f73e', '109bcb7a-568c-48d2-9fba-96b2d89d1fce', '56a4a07d-c84c-466c-bb57-c0aecb45a9e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14784d9f-ad90-435d-a9c9-56652caff3e9', '289b7c23-56ff-44ab-8893-135180ea72ae', 'e753b58e-87c4-44f2-acf2-36efd2ca4037');
INSERT INTO public."CardResolutios_Tasks" VALUES ('147b61d2-31b0-4f67-91ac-8263d6339480', '53b82bcf-e62a-4894-bb3e-101a06c0eeae', 'a8b58b90-3a22-4e9c-b498-e2b73836e64b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('147c783f-159a-476e-83ab-dfa41e3dc4f1', '31ed9e1b-24c5-4a35-a947-68786d85b20a', '4495e00f-5a7c-4088-98b9-e4e2167a1d59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('147d05dc-a85f-40cb-9abd-107247dd7c76', 'ab719a6d-130a-4b61-9fdd-c0a0465d9b5a', '44629472-e71b-4f25-bbec-04e28b988f49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1480aa2f-5ced-4a09-97e6-ff7f5548bb80', '66afb9c0-d710-4e80-8634-19a8253a702e', '643134ab-7e46-4feb-8394-2e0301e5c81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14937947-1712-4e9f-8ddf-208a1f967c8b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '36feb82d-c16d-47e1-8d24-19b8801af5a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1494a4a2-fa50-4ef5-ad16-fdd0a03b4b9b', '1f46b32d-9e0a-4ea3-8ce7-1107e2f90d53', '1dce16fc-df2c-4bdb-8dce-2b6a15565702');
INSERT INTO public."CardResolutios_Tasks" VALUES ('149635fc-1b1a-4eda-beac-7c4e410332f6', 'a4b3be87-618b-4863-a07f-06dfe3c14866', '9acf3b70-02cf-4c37-a671-2038363a5656');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14978dff-8fec-4236-912c-368a234267e9', '38114d2b-214d-442c-9cae-3beeb08415da', '71cf4f0e-274c-437b-a9d5-19a64d3438e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1499953e-839f-4b98-9e8d-cd7758e0a04b', 'b64bf151-5d77-4676-8812-7483eda69f55', 'e8dedacc-56ed-4cc4-b00c-d32466d4b01d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('149a9b0d-e0f1-48b1-9ce7-159f7d1897bf', '05497557-9a55-4999-8e9e-c93f811addc2', '4119468f-2052-4689-8fd6-33292de71100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('149c7c0a-6274-4556-8112-adaa417dca03', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', 'ed253d1c-3043-46c4-9a12-c074b721548f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('149c9d43-501e-43b6-b507-5b90033e434f', '8b18e358-a268-4f25-8ffe-8f68a8dc680f', 'f55dbe08-cabc-4852-920e-334c5ccb4059');
INSERT INTO public."CardResolutios_Tasks" VALUES ('149d02aa-b216-425f-9585-d64cdb7379a9', '387a63e2-dfa8-4cfa-8ffc-9a52a0006f28', 'f90e422a-6958-41fe-ab74-9e23ff7e1eba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('149dd781-fdfe-4899-ad5b-3961efb9d684', 'c8d5d19e-d455-4665-a20f-54bc5d74b042', '85c4be1d-318d-40df-95cc-94406d366d68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('149e7502-bcfa-4d64-a7cb-de6cf64847cc', '5c3070f4-3d5d-48d0-bd4b-e4f9a793b472', '4fd9cd36-101c-4f4a-8128-5e78bb61a831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14a0bc0c-6e83-49a8-ad3f-4e19165de959', 'c45c25f3-3cb3-4a5b-b20c-5f746de9537a', '3914af42-2f24-4418-b761-0cf64b7d50e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14a22a67-f3cc-4fd8-9e16-bfce19889e81', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '41384ec6-ba8b-495b-971e-4a8a2cc72103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14a59b82-fc35-48ac-84cc-3ecd1051d075', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '23951a16-3ca0-4937-b6a4-53f41a17b1f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14ad36c6-e59f-423f-a7da-2418ce50bdd5', '9e208acf-f7c0-4a8d-bb59-0996d4eede43', '9597bd51-3ded-42c2-8935-22a86333c733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14b43737-6eb5-4546-90a9-2b5976ba7c34', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', '06d2cab8-ef7c-42ff-90da-aea3bd02d438');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14b63309-5f04-4503-a4c3-b96fd6b9b3ff', '26ca6ef5-54ad-4b50-98c2-cf98014e63ba', '42173775-97a1-4607-94f0-fd0216463e87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14b708c2-f4cd-49ac-be1b-5758581e0e9b', '7329b358-a651-412e-9ec9-afffea5b84fd', 'd9ffa3f3-4ad1-4272-8129-9370dad51bf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14ba50b6-a3df-4136-9d3b-706f635f922f', '8e25f9dc-dcf0-48c4-93c6-ab974596f70d', '5672c5c1-64dd-404a-a1d6-51da1168600b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14bc7cf0-3f87-4894-95e0-ece81ccea305', '9fe1dbcf-9aee-4f31-898c-d0f45b4b418c', 'fef79d89-5b41-4ba5-bbeb-48f581edf9cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14bcfa49-c7c9-4834-9f90-a0a2a5de47e4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '395ad010-3670-4e5b-a54e-7f6e8dfb586c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14bd073e-154f-4221-b51a-2471fc62daa5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e34789b0-a4e2-4f5b-9bc5-e0d882bcf93b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14bf44f9-84f0-4250-881b-8f36bfecb230', 'c45c25f3-3cb3-4a5b-b20c-5f746de9537a', '38ab4add-4d18-41c8-b7e5-88693f21c02d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14bfc1bf-5134-4234-8b32-d7eaecd30e1c', '73804730-6e6d-449a-9928-a6d1337a489d', '500a93f4-19f5-4c75-97e7-ed26b874a668');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14c44bff-8eb7-4f82-9810-6a7d10474a76', 'be2d6a07-2aad-448c-b544-2ab4ad305f14', 'cc2dd63c-9603-4949-b859-4f0f210d94d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14c47ecc-eeb0-42e5-9695-da851081720c', 'eae7d2f5-c587-4b2c-b4bb-686a1e81843a', 'a0cbc897-46a5-4b24-bc67-62e661772d09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14c68e79-c3b2-49c6-9bd8-448929bd6a08', '64d4bbbb-8e2d-4976-9557-574a355d86ce', '46020d8d-f277-460a-966f-6bc572c2e906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14c6a91a-fbd0-44bb-a0f0-a4fce1141e4f', '85a74744-9706-447d-ac14-fc78f2c0333f', '3968fd5b-ed65-4fbd-a2cc-64e0be7f7297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14c83063-1313-48aa-a28f-76cb57d860be', 'a03632b3-f0be-4e66-9a47-cdbf4b0eb77f', '87f43e36-d8ca-4325-a224-a4c70917eb58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14cdfec1-06f7-43a9-9628-13f669c87235', 'ad1e5c5b-aa63-4374-9466-d0e08fd9a519', '62a84269-9d7d-4550-b70a-251c1d2d2327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14cf1d4e-d048-499f-9948-5fc53ccab953', 'a8644a1c-1687-4ffc-823d-c5200bd2cc77', '91159abd-d9f4-4a0e-842a-9ce717945001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14cf28ea-8e67-4830-bda4-f6084c7d0de6', '4c8bdd17-5918-470b-955f-2377eebca3fa', '96b1eed3-dc87-4796-a61c-12d64f1c9bd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14d5cfbd-4fd6-4503-bb12-e27f3ce5efae', '2e83f746-6be8-4e3d-8b6c-d442876023e1', '94c2552f-8c65-4438-a002-ef944dee70c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14d872e3-3c3e-4af5-be69-a8426dbe951b', 'b503f3a5-7226-4ef8-8dd8-4f4f02f9fe0b', 'b580e560-942c-4e25-abf7-d4c83bb2dc9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14d9ca25-cac1-4d12-9960-bdb4f44806e2', 'f6d8a7ff-0f4f-48ad-b660-525ab37cf6cd', '0e1f2a04-45f8-45e3-9c80-dd8a83d56b56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14de72b0-fdfb-486c-8b21-c6a58947c2cf', 'ec1d8476-9b40-486f-b3e0-51b0ac4eca79', '20c1d014-96eb-4b88-93d8-2bb2c901988d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14e236a6-ec25-4754-85b3-049487915b75', '263719a4-da48-490f-a312-e96dae86eeac', '2455f4be-610f-4f9c-a4b3-3eae9d5d4e40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14e2d640-af72-4c24-b4f4-0c7c9e8d7276', 'b3333e48-fab6-413c-8779-6c9caa21efae', 'ca6e16f2-34d2-45d7-8bf0-168467f792e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14e5521b-310f-49f8-bfd3-8eb09f03f181', 'd66181c6-5a2c-4b3d-bf94-e22a209247bd', '2af3df3b-8193-4dbe-8b9b-b3e296b5ddef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14e5b7f7-600c-45dc-8ebc-3cea2a66d2f3', '623eeed3-6eb3-4746-b484-8a5e0fc6bb92', '212e8ba4-e3e7-40fb-b57e-2b28a8e6429e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14e5e800-306b-45c3-b50b-175eff774db4', 'cfb368e2-42ac-42f4-9d0d-567b76cddf2d', '19a4c2f9-a549-47d8-96c2-63b3fe9cd752');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14e806f2-e3b7-4842-b753-48d355a4aa63', 'f707e913-832c-435d-b992-2be6a0a667a6', 'd6f2dca1-029f-48e0-8dc0-d8b456b3b609');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14e88fef-71ff-4046-a7e0-33c2b413bd59', '973413f3-401c-40a3-99a4-399c2307962d', '77bdbe2e-c007-4692-8b20-4648e2e33405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14ef7723-43f9-45fb-a0b2-9562727b1d84', 'a15d8271-ce2c-4ffc-a877-87eb1cc88b1b', 'c9f78891-7b7c-45b2-85cd-533143921812');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14f8390b-9b20-4a25-ad88-6582d3d64bcd', '17b4844e-53ab-4743-aef1-232f234b3c40', '2ff4479d-3c7d-4327-b162-c06450d03d5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14f9ac69-d4ad-4c42-8b12-2e1fc3636ce2', '0d43bcd2-d84b-4815-8bd1-dcd4a540e7bf', '8902ce37-9d88-45d6-ac27-8e1b6dc2a308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('14fa1399-348f-4d0d-88ef-bef915eaa24c', '71e8f7e9-4f68-460a-bbe2-091519ea7508', '54acca88-0795-42e2-9983-821e3cb7da64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15007a3d-6aa7-45e3-91f8-25afe56e4ae0', '61021e85-03a1-4d70-8b46-a7ff1d70e4ca', 'e9850f79-e273-4ca6-b60b-8d8f9a9f9518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1503f251-59e7-4ec6-95f3-a726cea984ab', '0b860dba-b064-477a-9ec0-bc4b3577dc39', 'ad30ab6d-4aa1-47c7-b0bb-f2a7905bc1d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1508c607-e0b8-410e-ad49-cba6dc5750bc', '123a2f35-55e2-458b-b2a2-e988f4f466cc', '3e79a254-0a15-4953-8170-d8564ffbcad7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1509ff40-2e5b-4170-92e7-7f3839ec39b3', 'e5637f72-3b88-47cb-857b-ebee22cb6621', '5015d3a6-a1fb-43c2-86ce-fdbf6a8c0fe8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('150a56ca-39e9-454b-abed-bda2c104d5d9', '9d52c7e4-dbf7-47c7-b0df-19afaa65a465', '18812645-d4e6-42e1-b145-6bfc3b376d15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('150c85d6-7b85-460b-b334-348b990490ec', '65600d37-3945-4644-ae76-fb29d0c0fd2a', 'e9471d7b-de64-48bd-872f-c814ac5f620a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('150cd665-47b9-4368-976e-71f01c2ba159', '4f56b05f-dadc-4020-8ff6-b27a0fa81254', 'd14d487d-eb6a-4b7f-aa8d-01034cefd3dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('150d97c4-5a21-4dc1-a9c7-d41be3c06137', '740402f0-a2a3-448d-aeb6-cd90328bb64b', '9aa4ecd5-4471-4c06-b684-72dcd79d3e12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('150ed371-f6f5-4f21-836a-6d8ddec3dd4d', 'd5782b1a-9aad-4db7-a848-e55118a30cd7', '9cf30a34-7f8f-47b7-bda7-52234582e5ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('150f5dde-0537-4df2-ace7-073024517898', '078a6126-6ece-4642-bc28-031f18170685', '455fa011-b967-4a93-b205-ec7f9500d8c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15128e65-7b6d-44b0-a37b-c38c0554e51c', '04da76d0-8616-40bd-8826-63ee2fc03ae6', 'e9cf9bb3-ec6c-492f-96ce-cadcfe7a7c89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15133a76-1a3e-4b5d-9f83-c1650b7cf268', '765d5eab-b379-4935-8c60-366c7605b293', '0fe95f5f-2c29-4f69-9fd4-8238f2dd0095');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15173d98-c8f0-4ba3-a9e1-14803e115728', '62cecc98-e633-49f1-9f26-760dfae08e71', '30b4a32d-c5bf-47a9-ae32-06ca143f77f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1518a665-3c1c-49d9-8854-670d9fc6d700', '22323244-24e7-4645-a8b1-90638f4589f5', '9e48ad3b-5e37-4f86-b064-3f6be85513a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('151b4c96-b25e-40a4-89c6-e78adacf7a8a', 'bea09272-9fb4-4543-8711-719df5089aed', '431d0ff6-5422-4715-9107-01f3c589dfc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('151b87ee-9cf9-48ce-9fc1-6689ef768f0d', 'f02e581f-11b5-48d1-88b6-6816925120b3', '353517cc-54d7-4aa5-a5d9-812ab01bba0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('151dac40-17d4-443e-a1d7-c80131140796', 'b97e4718-ea43-4a7b-aa4b-902afef49c11', 'a5e94dc2-645e-4d75-a65e-06339f0334ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('151fece4-c0e5-4df5-9323-20382a21ecf6', 'e714e4de-b3d4-4b02-9478-ec7d0640995d', 'b372eda0-74f0-41de-bc79-36c7d5eab8a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15228642-3639-4448-b3a4-4f2eb9e6fed4', 'a02f56c4-5d4a-41c3-9d12-c184e41f5463', '2e212384-88ec-452f-a3ca-315a36be65c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('152371c4-084a-496b-b6c1-b0b166843ba4', '2854281c-b264-4b66-9004-8fdd8a2b1fd9', 'cfdb8e7b-0191-48b3-9801-d7cc8c24a632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1523c4d0-7561-4d27-8e9e-7936ec66f85d', 'b04189d2-32ce-4dd3-8d63-4ad680fc8ddb', '8346d68c-5798-48e4-b15b-f527d7e5b1fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15240d78-d6ca-4759-b544-6ff6d5aa6385', 'f9aec33a-74a4-47c1-946b-e5edcadc3483', 'a09eba47-821e-42d5-9f1f-96db7d82cb98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1525f690-25d3-40ca-8c2f-a66bdcdaa5c9', '604899d7-d886-48d4-a645-276e43fec587', 'de49d794-1332-4343-a662-f21439268beb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15289ada-0d54-4aa9-887e-20c2fdbb71bf', '0f2b1168-34ec-404a-8da0-b41855c4b77d', '6729e4e4-4836-4480-99b7-3fadde035578');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1528da36-c4f3-4310-a942-4a3f3aca5aa7', 'fdeaa1c3-9a6c-4108-a2d3-1e2de914255d', '4e3a75cb-ca24-4871-aa5d-7a0ac62af6df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('152a7694-a0bc-46d5-9030-8bddf0cc60ed', 'e185f95a-44bf-4980-b6fa-4b9104e5407b', '76714488-9469-4d84-b0e9-4cd0ac10d795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('152cffbf-1a6e-4fc1-a762-723ee8ad767e', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', '458b8eb1-6044-4d45-86a2-43d677ccd405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('152d58ae-21ed-4b2d-9aed-9b5c5c19b17e', '6aa01279-59f3-4553-a9cd-728438f4d849', 'fe01b8e6-c07b-4b3b-9d0a-aedae8dca4ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('152df037-9538-4066-8c4e-4766427e0146', '904358df-8299-42bb-bfe6-2d9b4e1c79e5', '288ab0b4-f10c-48ae-9bb9-c415a10a1bae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('152df570-6142-44d2-b845-0dfb4a31e2e0', '04a09b73-530e-48d0-a6b2-e51b778b529f', '2c3b9dc7-1163-4a4f-97f4-05ecda708f7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1533c01f-408e-4304-8960-8f615773e368', 'dd61b393-e6cf-4582-b162-c692b9fef473', '20854234-6799-4731-9aa6-91f34ef5c871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('153664c9-024f-4137-ba0d-11683a8290db', '375fcf98-31fb-48ec-96d2-b0416351c037', '134a1219-ccd3-4f95-8f06-e28bf7b4d281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15388059-27eb-4aff-880b-cce3b2da82b6', '346e3b8d-7aae-416d-836f-870426a2f969', '35f85526-0ee9-473d-8099-f0f1f07ce7dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1539e087-f926-4de0-82ff-2949c9b5d58f', 'b0db2982-b540-47eb-8331-00c68fd754d4', '2bd6959e-a9f2-4f8f-b932-216e997cf576');
INSERT INTO public."CardResolutios_Tasks" VALUES ('153a1747-154d-4074-8cbe-fa0569a29acd', '3b48b0bc-a93b-4f5b-8430-35384cd92693', '60816b54-9056-4399-8001-f6991ecb33d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('153c8da7-7816-42ef-9067-d6e39837dab1', 'fe642ea2-1af3-4e55-8008-d7d2ee576bfb', '4bf64c37-db1b-4780-9d2c-7fd85bdd845b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('153dae7c-08d7-4c42-9097-4737416dcf8b', 'bc1d4fcc-12e6-4fb3-8fb5-837fe0ec02ce', 'c4321e13-17e2-4688-829a-1b963ccac728');
INSERT INTO public."CardResolutios_Tasks" VALUES ('153e1d57-3b5d-4d11-97e0-81896abde2db', '1624b932-f95a-4271-b6e0-e8834c3f39e4', '410f857d-e763-434f-a217-2f90f888b822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1542e219-9052-419c-9e71-dda38c972de3', 'c028d812-080b-4449-bd18-dcfe498d7d53', 'e112a6d7-80e3-47df-b019-7e44a2e67234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15434574-f51c-439a-8cb8-43b1fc0a840d', '7709efd8-54bb-4ddd-b252-2667e9b84f91', 'bdbc72c0-c168-42ed-b394-0d5fb66e8972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1544f7c0-ddc1-406b-8762-1c3963c4cd26', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'ac68cfd2-c2bb-4f91-8631-65ad04c018dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15459286-021a-479b-9d55-d7252d6d32ac', 'a41dc226-255d-4e90-8d44-450dca06d716', '0729615b-baf3-4bfc-a62a-dc37dece6cf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1545fe8f-a83e-4a8d-a9d7-ab5e4253670e', '5d59dcea-f92a-4d2b-9104-9ad13fccf312', 'c434395e-2267-4977-a60b-8a50ef39cbcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1546596f-8627-4ab3-970c-c3465cf810cf', '4583f980-709e-49ca-86f4-2dad35bc56f2', '2fe4a75d-e913-4384-a0c4-1efd23e43973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1548b88f-9db6-45d6-a29f-e0b31deac792', '8e34d31b-80e7-44b9-9749-9faf99a657b4', '24a2ed8c-3cdb-4371-9874-fbfe4c2c745e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1548c8ca-d93c-482e-ae78-f4ab26fd4014', 'b7359961-b325-4e30-a1d8-38440eb3d4d3', 'd06d833f-bd34-4805-b9b8-903f400c741d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15492b7c-c9a7-47ac-bb39-05eb3efa79e6', '7a9c5575-36ef-4015-b58c-548b83052d68', 'c39cc49c-8356-420f-b7cf-8887ada30849');
INSERT INTO public."CardResolutios_Tasks" VALUES ('154a6da3-f924-44d8-85a9-00f5a9703e0d', 'e68d9ea8-6562-4bd1-8c89-c86e7b0c6d5b', '6defc060-6c49-4e27-934e-15ba2103da02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('154b9c02-3313-4943-a4b3-3222a9166a9d', '0516d36e-3a5c-4a3c-bbd1-885e9f6796cf', 'b2ed4450-c849-4f7f-813b-3c08b23a9378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('154c5cb3-6b78-4ce7-9b38-a3c1b91786ff', '589d82df-b206-4179-a2a0-9ad58bbd9a43', '56a8e5ca-9d13-40fe-974c-06e444d9d9a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('154d15cf-9a12-49a6-82c1-afdbb2141d75', '193a8e1a-9e46-48fe-b9e9-b234a1146e50', '70469755-7e2a-4b3f-b784-1e0970fbde91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('154f206d-634f-45e1-a055-4e8800777d28', 'dd18eb03-465c-41f9-b4ee-6d62765a74c8', 'b83f7a17-5177-4082-84eb-c693556db365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1556481f-1e2b-40c3-9714-070224113b9d', 'e3a7628f-44c6-40d1-b608-ed689de7d2b2', 'ab2cfebb-18cf-4148-8374-af7329af26cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1556503f-7f34-44f6-bf7b-e52e31ae42c7', 'b97eba92-1c9c-4810-9642-d59c3e90dc18', 'ad0e4bad-9066-4c26-9db5-6d9f9c20a679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1558f227-d575-42c7-be9b-24c459f3e891', '58da1191-4409-4efb-9603-460b88a6a7f6', 'e8b5f9d3-cec6-4da0-bbe4-e6f193cec181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155a905d-1282-40da-bc58-81a504dfd472', 'c6578c93-da5f-435d-b23a-de2407888a07', 'cfc2d39a-0a8d-46f1-99c9-1e48129b9450');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155c87a3-5b34-4ae4-9ddd-523dbd738b46', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'fed51fa6-e3cb-4b8a-97af-92e5cbcb2d6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155d8fba-5e66-49f4-9087-3422cc804390', 'df25ebf3-53cc-45c5-aada-0a65df8bbbc0', '2cd88ae9-d962-49bf-a6e2-6104cb21d2ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155db8ae-8b08-42fd-ac8c-ee1c5ea54105', '6cbac086-8237-49bc-b9ca-c66ea9db369c', '6555baef-1dea-4412-b667-5f994eff697a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155dc3ca-e02a-4e68-ac56-2c798f34aff5', '669c7fe9-bf10-4964-aae6-87eb1968a74b', '5746b856-f537-4245-84f4-b9fec5c2bafa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155df42f-d4d3-4c69-a293-7506247d2a8d', '05e90738-88d0-459b-88fa-78cd8ae32474', 'ab2620d2-f322-4502-815d-5928d970fb0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155e3d01-a318-4da3-8faa-fd33d029d6e4', 'f98577f6-95a3-4ae3-b793-e39c995647bd', 'cdb14209-cb04-412b-96f4-83e3fd652095');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155e59c3-8990-4370-8426-6477548e9ace', '2494d0e5-83f1-42c1-81b0-0962e2808d33', '00f5a635-78f8-49ef-a020-0adc85fd752a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155f0467-b193-42de-9f17-f431c5ec4a59', '2287738d-8a91-4ff9-b38c-92f371d97d24', '30eeaaef-695b-4c68-ac28-c4bbc8653ba9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('155f62a1-46c1-4379-88f0-87688a702ed0', '7205453c-3027-4978-8a55-6eedeaa6bab3', 'bf66c2c6-4711-4332-a4d3-151502f0290f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('156003b1-c608-4a10-b647-fcf1923963c3', '6e9464dc-52cb-4c3f-ad96-ff79e10a4848', 'e5bd9079-71a5-48e7-9b93-2e8a200b3c37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15614af3-75d5-4c79-b523-7402343f9f55', '5bf7874d-43af-4478-83e0-c2169556271c', 'ac4269a9-6a3e-466f-8e1f-d7a96d43c4b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1562cf75-29f5-415c-a9b9-a667db8aaaee', 'e40f93df-d81c-4866-ad83-d211d47b4952', '297016a0-53b9-44d8-ab08-459d380adee0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15636412-62c5-4486-a1a6-11d7c508ab1b', 'd3484c2e-16de-48e6-a7a5-1aac14e288b9', '4c06042e-83f7-4215-aeb3-40ac7e3e842d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1564eba7-d49b-4ebc-8fd4-96a1a8782d79', '8092247d-5d76-403f-95f7-ef799d5031ca', '2c846fa7-e31a-4c5c-adf2-754ad8f150b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('156b1e80-2f54-41fe-a7ab-2910ec5b509a', '64341966-dd3b-43c8-95d3-1e21f8630fd4', 'b7658d67-97fb-4b7d-9061-4b23ce98daa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('156c2f9c-e484-443d-b2bc-660b8a0c7677', '236a8664-2cd7-4d94-9348-e21bf7d1712c', 'a3606704-e0e8-4cfb-a703-622ebf5ad4b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('156d2321-ba0c-4743-8c72-d7000429d335', '37b2437c-5fda-40f4-81ff-6bca24d0179e', 'de11b831-825d-403c-aeda-35c25257665d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('156dd2ce-df13-4e6c-bc80-ffee2437bd16', 'fb4f360e-3113-4a51-b5aa-4facc13b763c', '782f8c8b-f5cb-4b1c-a5fd-fdde5ba48a80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('156f7b7f-f3fa-4da1-8ceb-aebae09100c7', '594a2d7c-3609-47d4-8330-33a5677123b9', '362bf1a5-388b-4ec8-8cf2-a96f0710ba6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15732427-b9a0-429b-b187-df6ed0437379', '3f9e3d23-e0d0-4365-a844-70acf18087f2', 'e66ed598-2a1e-4772-9b57-c20ce4a58911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15733c0b-5b43-47c8-9523-ec4ff3379640', 'b1f19aee-327f-419f-b684-77053a2d87c6', 'eef39d7a-b602-4063-8154-478b03ddc754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('157b50d0-de6c-4cf2-9de5-c20d62c36baf', '54173f24-5393-4c86-ada9-7cff7848a4d0', '4993f667-f7b5-4ddc-aa89-4a9ef1e502c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('157c7f35-66f1-4a94-a999-551815467314', '97bb2004-f082-4731-99e9-b2c9fa1f8dd5', '8a0f814f-e673-4ed6-8bf2-b452164489c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('157e470b-adb3-41e6-8c8b-7ca03517bb15', 'bb70d4a6-8466-4b57-98e8-afd6c3e25f66', 'f5200f73-96a9-4509-bee8-68fb1c266529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('158002d3-a3bc-4d9f-a8e6-2a60bbb6d3c7', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '9042a70c-994f-43b0-8271-f368f2d4b629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('158569bf-50eb-480d-8b57-6172da4558ec', '319cc761-c5ee-4125-8c2f-5fe9a8bdbe28', '088a5f2a-f943-4f66-8e44-5590ece0c948');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1585f2dc-8ef7-42fd-b733-bffd0411635e', '9e9752ad-4901-4caf-a3b2-40994145ccb2', 'f46b9cff-ca2c-458b-909a-6df6924103de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('158eeed3-fa29-4f1b-8fa0-887128627e92', '0ec5c92f-1b60-480b-bc8b-7e0d13569a15', '33331286-0855-4408-bbcc-51e2474c0acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15905c71-c321-4b49-aae5-4d79f521d73d', '94d75264-5a85-4df7-9df9-be9fd26f6ff8', 'c31f35c9-75fc-4a58-ac2c-67ca8e74430d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1592bd52-9dad-4663-8db4-bf09586b0b9c', 'b353d3c7-acaf-4a65-b07f-982c9590dab5', '0e1a3716-a823-42db-8fe5-fd85d805fad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15932565-7331-4980-9a35-858173df884e', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '4f54372a-07ab-4e0a-8efe-aeecf836f2ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15936832-743b-4535-bd71-61cb5adf2078', 'de56f940-1e25-4a3c-b5f3-a763d09d550a', 'd813b249-3462-4cd1-b571-97dcfdd104bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1599f92f-6eb0-4c1a-949c-2e8fb91271b2', '316b2f56-fa69-4de0-9016-ea282f541196', '3cbb5de6-aff4-4fc2-81cf-4ca129747495');
INSERT INTO public."CardResolutios_Tasks" VALUES ('159f4804-541a-4980-a74a-2e4d5d1ecb07', 'e7c466cf-7d3c-40c0-9b01-ff22503997d2', 'fb48a31d-364d-4725-8daa-2aa810a41f92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('159ff451-7f17-415c-8b1a-a816d1192a2c', 'ee33c78f-5432-43b7-b6ac-1791225e7db2', '16d63c86-7d7b-44db-8e78-7eca6e1383b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15a19a26-2a58-4c2a-a6ed-fc8708be4cdb', '086ddee4-64a8-4aaa-93cb-6a2eb4638b5e', '657bc8b2-01d1-4a12-a1fc-80344a6d4055');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15a1c72c-4745-4c10-8b80-8e227209da18', 'eae53de7-b778-4cb2-ab6b-6cc9276cea1c', 'd70846a2-47ed-4dbc-ab8a-633422ed11c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15a45108-ab6b-4c02-ad8d-ae4e3ba20792', '010da2b3-58bf-4192-81d7-14af7010c988', '54e56d86-164b-42f9-9fe5-4813c7d626bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15a65a7a-e4ee-4bfc-b3a6-5f867dd0aa35', 'ad138cb2-aabd-4862-9c57-4b37e13cd672', '96343ea5-a44d-4a7c-9443-2c17389ccdfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15a73622-0800-46c0-a236-6fd28f43ac75', '1f6c2a39-781e-4fd5-8df9-5a3c49bc34bc', 'c44e7d6a-aa1a-4a35-98c9-b050a48410d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15a97659-c397-4634-a56f-6d719ea8e3d8', '60095cc0-eebd-4af5-aee0-630a9d8e1e67', '55a1d60c-4672-4d77-9354-264c41669872');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15ac845d-b68a-44ce-899a-531b036167b4', '521ffd5b-4a96-4e9d-b7c8-857e4e68ae53', 'f5e10f53-144c-49c1-8265-abe68ab59dd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15ad0a9a-74b1-4836-bc83-f63e1efcb0e5', 'b1069d42-9fe2-43e1-a17a-9e789ab22bf1', 'b19f2f2d-60e4-4320-9a39-b1a193f1aac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15aec47d-9574-42a6-b82a-afe6bff4748c', '787ec338-57b3-43c5-aca5-ba0c23e126a2', '745efdf6-68ca-4c18-95ce-28fdbebf898b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15b10c8e-bf5a-4278-b925-dad7f1df3094', '2b26b4ed-04dd-4c4e-a48d-0945bcaed58a', '1f155fd8-7bab-4e59-aa1c-254df38faf87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15b26cc8-780a-44ae-bbc1-d0a7e77cd76d', '54e727b7-b7d5-4319-8e98-e59bc853224a', '4b972a5f-86f3-4279-ab7e-bfec43b9e033');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15b474d5-950d-45c1-b4e9-30c7d48d951a', '35925eda-a32c-4451-b457-731dd2138672', '41915e71-a632-4726-8ae3-f7704695393b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15b5a720-510e-4044-afdc-412c6c549e34', '64523f53-1adc-45ee-9a94-e75fe9631635', 'c769b643-312e-4624-8dea-c88e6b39f261');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15b6838a-12de-448e-99ff-cde4fd95e5bd', '24d740c7-d07c-42c0-88c1-b1006d242380', '4d374603-bd4f-4681-8e5b-3a9d37c8ab09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15b881e2-33e2-4618-9546-81cfc564364b', '342e28ec-e82a-41a8-bc38-bd598eb37e06', 'b1395443-c7bd-4c00-b3e9-97c6a5896b19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15bbf35e-efc3-4e77-8969-28a200330a83', '4f2fccb1-ef37-4c5c-bdb6-74f37bc9a10a', '5753ebee-ea71-42af-b83b-6f00e9f94e46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15bc40f2-e9b0-46a1-a864-15d96b31dac1', '9b009f93-9925-4c08-ae49-9139f81b0b76', 'f204c207-ff35-4e1d-9164-05f00f28a398');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15bc516b-50df-4dd9-a68d-fbe8d88053d7', '8d5fcc64-e0f2-421b-9d9d-f3597c8b67aa', 'f716734f-8c03-4bab-b8d0-f70ab4cb1947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15be402c-43ec-465b-80fe-7cf3de7d2352', 'de4dcc2b-d817-4a62-83a8-bdb9b5221b77', '0621715f-9472-464f-aa0a-ad8c200433f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15be9506-fb68-4442-956d-bf314588c58d', '19fa4a82-853c-439b-ab25-d99cc16adfe8', 'a3fc6753-f6f7-4b3b-a838-1cae1ea47282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15bfc8db-4b4e-4feb-a408-6a1228fc552c', '1a544537-9581-4ef8-9f98-db7439a3d8ff', '299d7958-7337-46e0-9175-579caae25acb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15c0afa3-1ad7-4a24-b6bd-2228ab4171f5', '089f72d4-92b9-478e-9155-404c90634416', '5bba312a-12bf-42ea-b8b4-d9b61b42b335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15c1e873-e0bd-4915-980f-cb10f965e3e6', '36f9ed85-121d-4ced-8fd0-ca89589b052c', '8b329503-77ab-498e-9448-3027be717b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15c677e8-0da8-418e-bed3-22dace9ac9a6', 'c5722e10-ad4e-4270-8200-07a3af6fd8b8', 'f6a853d8-9878-403a-8774-cce3aac1c89d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15c68a3c-f720-4c45-9719-0af5e94f96c1', 'd0ff88e4-a563-4348-90a9-0721037a136b', '56c8e7b9-2674-4415-a11d-7da861ef8205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15c731c5-bb7c-4738-b87a-3052a9e3f231', '5ab2939a-4a43-467b-8a29-2968c812558b', '91f5122d-3e8c-42b5-a983-29e769318f7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15c98c30-84db-4833-b97c-3e88733fcced', 'e105fc29-56d6-415d-b09c-62052c08502e', '5bb15e70-d5b2-404d-924b-1a7e2d150601');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15c9f907-8409-42a4-a572-6e24b4e48fc3', '84ef3a9d-33e6-48b9-837f-9778b571c01d', 'c4da9eab-d709-4d01-ae64-f36a4afaa33c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15c9fc82-9d96-4e03-9fa3-c1bdccf9fa7e', '75920719-b368-4680-b618-cce224e59db4', '48039d9d-1ba5-4198-a4c3-67a53e62cbb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15caf935-0377-4285-8068-19edb5d4fa67', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '7668af8b-2058-4163-b930-e3c9b48d1657');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15cb3b4c-cdf2-4f26-ad88-dc5e6da2b9da', '94256181-deee-4a9c-8f67-af5f15ea678a', '92e72051-5363-4aa2-ab6c-b620ccb33262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15cd0559-ab04-498a-b4a9-420ffe445659', 'b2ad13bd-2966-48c1-bcc2-089b6d305e10', '32335200-4719-4aa5-96a4-b68e2704994e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15cdcf94-1ec8-42ef-bde2-82cc44ccb6d0', '6f7259e8-8742-44bf-acaa-fbaa5a804489', 'c2d7d10f-62d6-4a0b-81b8-fca2d43e3a24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15cec98f-6302-4ceb-83df-dfa737a21c0e', '78f48262-b5df-4a08-b97a-97d3cb4b98e9', '8ae57618-4671-4a28-be97-bf438b0d9820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15cf7670-601b-468e-97b0-35609ef8f5a3', '96f58d82-0bc3-4429-b29b-efd5c03bc1ac', '3f0de7a7-cb96-43bf-bc9a-4b090acbf9ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15d09398-ab9e-40f0-997c-f5c9cc7156b4', 'bf00ba44-1479-47f2-889a-ee5ebda02473', 'e1821ec6-3316-4654-b3ac-0d24f38260d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15d2e08e-7258-4974-a08c-235927f37a1c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '360d786e-75b4-477f-b43d-e226289f9271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15d56639-a9d8-4c19-a29f-53748954bc38', '5392fe29-510e-4309-8c52-4f654eefcddc', 'ca01604a-712d-47e8-8bec-2adb7efa3cd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15d59093-d3da-43b8-b90b-584ed844ddd4', 'd235192e-1bab-4a21-93ad-0bc08bbf7f77', '36f5e8f9-6c9c-42f5-8d52-5de14f286b7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15d734f6-4a82-489e-9aac-f38fe049ee5a', 'a1afe63a-06ad-4db3-849b-30d654dc6dbe', '648f61f0-2021-46bc-a8a0-2dd9e1c8e1e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15d74efb-3244-49e1-87c7-2ab9be5fc643', 'b3546ad8-5b12-4293-b71f-c3ccafcac84d', '1d2aa415-58f3-493b-8b3d-431acd63724d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15d81225-dcbb-4d07-b50d-eee08ad9c7fb', '71b38852-5e60-4846-b4b8-167663f38656', '36d1d951-4df0-4033-9ee0-d4331fbca49e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15db87fc-6554-4cea-9c2e-dd51f0f6bd1e', '3401989b-5e97-4139-9482-312f82606a5f', '812c2dd0-c9ca-4c23-86ef-4c1039b3807c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15dcc652-b4b7-46b9-b223-4dca590c94e0', 'b1726969-cd65-4ebf-8fc1-a5e4df546b7a', '57e80f8d-dd4f-460e-9e02-b50cf833b436');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15dd9350-fb05-43a8-b7ce-a1740d3f782a', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'c9dbda94-9e1d-4e5c-897f-d72b79a73728');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15e0e41d-7d3d-45dc-89fc-00f4de6a482b', 'f75a6609-d886-4aaa-9a3b-d3573490c9f5', '783737a1-10b1-48b2-a6ef-af6a057dc87e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15e404cf-972a-465b-b92f-6ea44fe20fe7', '266b84e8-5ee1-4db0-98a9-7a79e7c69b29', 'e69c0dec-fb7d-4884-9f0e-fed10ffe2276');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15e4bd3f-c526-4936-8c86-146c90479e54', 'cf595150-7aea-4cc8-a6c9-c14a646beb7a', 'a03d0bea-ee81-472c-8bed-434c9cc1ce3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15e4ecea-d51d-478f-b889-7ee78b5cc3bb', 'b9361e9f-a759-404b-bfa7-82355ffb7258', '7e08d4ce-06a4-4b3c-acfa-de023e21957c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15e516a2-29bc-4098-8a0f-23356b85d38e', '2793dfc9-e240-49a9-916b-ada15b13eac8', '832ef7de-305f-464f-9c12-ae82bc388d04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15e5aa17-352e-4bc2-bcfd-9385d1a457de', '56a2de32-a56c-4e70-9278-82589fd73804', '3da0b78d-7df5-4d89-8445-4000b092840f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15e5c26a-a7f8-4167-b86e-d8d0b8ffd6ef', '37d366b0-292a-421a-9618-a23a9e80561a', 'b744750f-5fa3-410f-9624-21a4a5faede2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15e8761a-9fe0-419b-86b8-526a754c0926', '4c3f6ab9-8956-413c-af4d-5a1d309b8459', '9a5a00d4-9997-4bbe-bb57-d6205f196145');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15e8bee4-1ed0-4d60-bc46-c563d4b74346', '69f6932d-97d4-4e11-b3b6-173529543729', '147c6efb-d5da-4272-a897-81b478772349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15ea28e2-23b8-4458-a6fa-85cd7751ba04', 'c5b32c25-840d-46ae-9611-04eb96e6c992', 'c8baf50f-135f-4346-b410-ca6a5f99b152');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15ed5103-13b2-408e-817b-d2f04acdbedd', 'f707e913-832c-435d-b992-2be6a0a667a6', 'a2f56316-6c9a-4411-91bb-9b6589d768a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15ee9c50-58f9-41e5-9756-7492a0f76f2c', '0c56451c-25c8-410c-b0dc-02f5cce54add', 'de1d6930-b347-4fcf-91f5-d7d2533289c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15f06ff3-1831-4e7c-a4ec-5f23a7ccfecd', '4c502dab-dd0e-45f0-9b2e-9b5421cdb65a', '0642a3dc-cc2e-4ab2-bd6a-c7e6360f5a4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15f087b9-829c-4f62-812d-71211e02b4d5', '702be012-e0e8-4068-8891-da767f410504', 'af20e6c6-090d-468f-b49e-ed268223c31a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15f08956-1261-422b-a667-b711536d9d3c', '1fd3d0d1-656a-4182-a6fe-7e3bd46c1e79', 'efd4dacd-30e5-4391-b182-807628576f79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15f12fa9-a9a5-4b02-b9b2-68d51bbbeeda', '7cb48740-12ce-42a5-ac41-de6923440fe4', 'bcfb3e9f-0314-4827-9aa3-5a7b05c82f52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15f72470-f2f2-4f65-b38e-dcc8fffd371a', 'c0471617-bef4-4ae4-8729-5fe982d774ef', '693b62b7-4cd1-4645-95f1-5bc320e61633');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15f749f0-43de-4097-98b9-d504382b3fe7', 'f07d3376-907e-410a-9506-b068e939139b', 'cb0b1c07-0d3e-48a0-8490-6dce9a81bb5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15f901b7-2f11-4818-9cd9-3153c4cd4f7a', '45560cb1-906c-43e4-8b6c-18f1c992c93a', 'e1519265-59a8-4004-805b-81f93ae26cbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15fda804-1eb2-46b9-8faf-5225749d3c32', '2ca13878-5cdb-4a62-8929-09e5ee2e5e58', '10ed5a41-2eba-4481-8ee1-656a89ca8e4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('15fff2aa-fc7e-4c2d-b17d-659990871cae', '1096c8f2-ef42-497d-a1b5-501bdfea1a7d', '0f8019a1-ff72-4557-8396-e1717a61ce07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('160092af-1e5a-42e8-b3ec-fe091fe1f4ea', '550712c6-93dd-4214-b4ce-0555f06f3e5c', '95aac0fb-000e-416e-987b-1e7900f715a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('160114fa-6959-4e7d-b96b-eb273168ac01', '665afeaf-84fd-472a-b3ed-a91ed8dbaa39', '1c2bca31-be94-493c-a4f9-379f974ccb42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16027e06-5aed-492a-a605-9ee5e8d7e4d8', '91e3ed0d-d099-4691-b8c0-0c63eef4c71f', '145d04e2-d2f0-44d4-9ba5-e384a54c078a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1602a2db-ed59-47bf-a7ac-f8b17c88608c', '790ba66b-e956-46c2-9d2b-12dcf0ade727', 'd6278d22-4586-408a-9061-b530e356788a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16039855-5d3d-431a-a9d0-4a4e6618f1d9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '30e13b92-548a-4c0b-a846-198613a5a005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('160422c2-b7da-43f6-8202-5e18ca5df6dc', 'aea42c92-4bb8-4d47-bbcf-938fb77f6993', '5885576f-a233-4f15-bfe6-2b5c14840434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1605798a-1f2b-4577-83e8-694b14058a7b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bfe5b5d7-90e7-46ec-a0c0-2e246166dc86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16062163-a982-472c-8e3f-99bd7827b304', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c87aa9ba-4b57-4e7a-8ae4-351053015868');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1608a2d5-62a1-4282-ab28-2610e5d41b8d', 'e356aa65-f4ba-45ee-9ad9-52251ca1fa55', '28bb52b5-fc90-4590-86b8-85fbe44bfd66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1608f969-8ab0-4ea8-9618-a18b08815579', 'a8c63a4d-eac1-4480-9d82-95a15dfc03b1', '2c882420-dc49-4189-b06d-25f6c778bdeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('160e3933-acdd-4b1b-a378-5d436950b8f7', '23c13743-f571-4dd3-884f-d6e1e9ccd2ca', '4a88d9d9-84d8-415a-bf88-9f32e9ee3e0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('160e89d1-7d33-402e-a453-a4f712e4eb46', 'fd6a30cc-d052-442b-b8b4-e177c5f0f381', '5bfc7ec2-87a9-4db6-b8fc-3803e5f1f868');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16105f7a-1006-4f27-8dae-59f2e0cfcd43', 'b05a60dc-cf62-4d23-ac41-071aa3ff22d6', 'c0af9d96-d5d2-4eaa-88fd-42a8b3ad84ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1610b685-9663-4918-8c06-027f683f6e42', 'e5b4a7c0-93b5-4f7c-b56a-74e21b1d801e', '1a054856-68ff-405e-ace8-42a84bc4b082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16124b08-c7b7-4db1-af68-8cdf55cbe194', '41496988-4e6a-4e10-a421-62c7d29b4483', '9a967a31-89a4-426e-96e6-e18dbb90cc65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16125549-e46c-4528-906d-34d759e27b0a', '5aa0f04f-9de7-4ee6-9f7f-072b6f96e237', '537bfe29-7582-4f44-9f72-1434d1056a52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1613e437-89a1-4487-8bd5-d0dfe746725c', '89fa16aa-cb11-47f0-bfde-2b263c75c433', 'b2cb2200-81aa-49a5-a94c-71f8a2d637e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('161732fd-f286-4b06-b467-a44605536774', 'a9eba667-8c57-4a19-92eb-ef3def4eb998', '5ca50d30-0a98-4b34-8872-c50f63619ba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1619a0a0-a1fb-4f00-a566-a04300f04c79', '7f05a82a-fbc0-4619-9b76-48c929eddd15', '59aabfa7-a47e-43c5-8dd6-339469dc07a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1619a97f-53b4-4027-91c5-0045c9fe04b7', '9ca0553c-c397-434c-a7f0-960e0b988fce', '48f431da-4997-4b66-bba8-0e3325c2f1fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1619d462-403a-44be-a768-11857fae3b3e', 'f7285260-a682-4e5d-9237-6c5403508b18', 'e7fcd6bb-4b00-4d09-abfa-75bb67e348f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('161e53ab-9235-4673-bae0-8c6ff75299c2', 'e860c204-3e04-4c8f-b9da-3053a46aed3b', '7e9c3886-d50d-48eb-82e6-dcf0fabaf16c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('161eacff-10b4-4fef-a3ca-8d525785bfab', '5aa54994-ceee-4396-8cc6-3d76deb1aaa9', '4c211553-39e0-47b5-855c-4c56022d23d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('161ffe41-d506-4281-b5a6-45b8dae11fc1', '9ee22919-2abc-423f-9aa1-3a5548503197', '53167496-c9b1-4a67-9db3-44ccb9f6922f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16265ffc-2b96-424b-8727-45258326e57d', '1547812c-92ea-4bdc-8215-6693c19f382e', '412843db-643d-4488-a63b-75e99ee5e2f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('162ae5eb-cef7-4307-8de8-1c6e9fba1023', '33620714-cb81-444b-a930-09a64e3702f2', 'ab5e3369-a851-4fdc-8858-b8c77c5411fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('162ea487-686a-4c00-b13f-a2244013e240', 'b9437f5f-6bce-4318-a0ba-e650a57901e5', '80ccfcc2-19b1-4309-9387-4cadfb2afe67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16343d07-a114-4acf-952b-1b1cdbc3ee46', '6ca23c50-7665-4a97-95a0-9d05c520e7d4', '508a8d6f-c308-4268-90db-9abc390db65a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16371044-bb22-4ac7-991d-64670ef37957', '238673e1-612f-43ed-a573-37f2889f458a', 'a10bdd1a-1b51-4634-9ec7-f9334bffe994');
INSERT INTO public."CardResolutios_Tasks" VALUES ('163b4388-38e6-4a68-896a-5e643fc49a47', '34101f5b-c57b-461f-88de-5a2a61ae10d7', 'd80416af-9a05-4b48-926c-650fd481b193');
INSERT INTO public."CardResolutios_Tasks" VALUES ('163c6e4b-7708-4048-8f21-856a8f987902', '64a25f82-d781-47a2-96a6-575512e93022', '42e91514-4a66-44e0-9a0f-889d03ca4371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('163d92c8-d703-4330-a272-81af20e2c54b', '5eb2f773-fc9b-41fc-8626-421e560f4ada', 'ce8bed3e-c744-4707-abff-6bf457c8e4fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('163fe60c-285c-49b3-9b55-b6319184cb2e', 'a1176a85-ac3e-4b40-a048-3ece1aa677b6', 'ccb519db-4f4b-419a-8f08-541ec0e54bb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16404591-e6d4-4141-9cff-3952892ee705', '8d4cc550-bfc1-4638-8cb1-147ca18c6bc2', 'acab6181-2e2a-4e97-b130-dcec1361f2a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1640798b-dba9-4cbc-8112-27e58a01bc31', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '47df62eb-61f5-4be3-aabd-5bf9a40abb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16408bda-2836-42ae-90c4-90acee8c507f', 'e80d9d71-f524-44d7-9ad7-df2ba067d966', 'cd70c2a6-3be2-49c6-9610-45884a6717e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1640d97c-1cd7-4dd7-b041-b1ac1228af19', 'f836a21c-be41-4e94-adc9-966862e16cdc', 'd646e46e-01a5-4c1e-8bbc-e306214613b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16420392-adbd-423d-81e1-ab1f3b176a30', '27ba8e98-c629-4905-8615-54f7c449a674', '4df7d3d1-1752-413e-bde5-7a3c1a7ad454');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1642b11f-08f2-41a0-be07-10664cffd6e4', 'eb395f80-332b-4a1a-989d-d65044f41d79', 'b71bbfd5-8cd7-4a76-a8e5-86cdb96f8941');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1643df49-5969-4096-af2d-8588a3e715fb', '5731ea52-45fd-4bc6-ae8d-9b3d106250bb', 'de7494e9-e059-4dac-842a-4a298a55bcf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1645f093-724b-4866-9abe-2c8e4ef88f9b', '52292053-0705-4203-9fab-4d6ed574454e', '72f205c9-f831-49d0-befd-5b74f3541f84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1649c825-20d0-44cc-9ef3-bd63a3f8f9e9', '758a1571-d2c7-4559-99e2-55ff9f5eb327', '588b83c9-5b2b-4dde-87f3-d07cf653a932');
INSERT INTO public."CardResolutios_Tasks" VALUES ('164a1413-53bb-48d0-8e6b-383525de11b8', '0e153c4f-2090-46f4-b797-c579621acff7', '76da5526-61d8-45e6-82e5-832a69e7eb42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('164b85eb-f0b0-4e0e-9cfc-1b043cbdbed2', '18cb84e0-bafe-4713-9f79-e2c32d0f4f16', '0bccebb3-28b2-4334-a32e-a1cc5353e6cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('164cbefb-14fa-44d0-852a-80b32b82f39c', '40b1d4aa-be1c-4dd2-a7b2-c4c2f0e1bd3f', 'a3bc789b-9d27-4326-b0e1-1276a99d4058');
INSERT INTO public."CardResolutios_Tasks" VALUES ('164df2de-1881-4850-867b-9b70ba1e7b81', '070ede35-a8e9-445d-bb07-cdee1280bbeb', '776d28fb-67ea-47c8-85ba-876e7ff66049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('164feb7c-ac5d-4fa4-8e03-3d442c43e60a', 'f9fd9f83-3493-41ce-8500-9dbdb5870c2c', 'bce56659-6216-4d8a-8e38-96cd973d3063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('165381a7-9bfe-49b9-8386-11dc2fd9f7be', '4d24d298-73a8-4c67-8111-ab11b1ddc67c', 'ff55d8a8-118b-4523-8690-26c18179922b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('165629b5-7547-4331-ab0b-91e22cbd0664', '31300a5a-a108-4170-b43e-7e6388f7af9b', '04cc65f1-e828-4bf3-af60-6fdc29761aa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1656ac00-de81-433f-83b2-7d398956b484', '88485373-58b3-4858-a554-6128a8f4a470', 'af490c37-09b0-447c-93d0-c1ef535a1176');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16577051-254e-4403-a887-9cbd648d42ea', 'bf80a654-76e9-498d-b40e-a7026956a19a', '8d656d52-7486-4918-81db-465975189191');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1658c811-92e5-4200-958c-7a577befb414', '10b9daea-2a29-4ba8-847f-fb62596752af', '7460bdfd-dadd-4fef-895e-65c3502cbdc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16592078-b2a9-459d-8d9b-d551f26470d7', '3df14358-0ff1-4f27-ba4f-c8bb0e80d617', 'e20dfe5a-b041-486d-82f9-e64947b7602c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1659ab78-4655-4319-8ad1-e67b39031f1e', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'f1c9fb95-9ff3-4745-a9bc-5bb44437b11b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('165a8df2-62c0-4d6b-80f4-ce528f46b5b7', '7cad235c-3474-4d0e-bfcc-5dad6f92e0a0', 'a3fa7165-06e6-4700-aa04-19197721426a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('165ed416-8ca6-429b-89f2-b4c823fff565', 'fdd200c9-b333-4226-bcd2-184fdf7e0cd5', 'd4f86e7c-53f8-4ace-a17b-a7d4b2a029dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('166150f9-927d-4cf1-8ff7-6e6f5fda6d5d', 'd5bed3dd-a3e9-4a23-b0cc-5460c9dbcf1c', '34f63e7c-49dc-4f05-8acc-ff48d8d11514');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16658877-1a35-4bb5-8451-7c335dc2877e', '40cb88cc-dfd8-4244-a759-7921f5ac4046', '996e21d6-a261-4218-aa4a-f2dee65885f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1666ca35-ce8c-48e5-b263-27a7294939f9', '22323244-24e7-4645-a8b1-90638f4589f5', '6d415a7b-f39f-4574-9165-1443758b3e92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16684f8e-14c3-49bc-abce-351301694655', '0dc510b8-fc17-4c52-ae26-af70f2b9c1f4', '3c1c784c-4986-44f2-ae51-226440aa5678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16686bee-5919-4581-ad25-bce6f73630c6', 'e5c3f759-21bf-4c37-a565-52a271bfdf36', 'b8119b00-438f-48e1-a6a3-598bdb08fc03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16688145-4c7d-4fd3-836f-a2fc7b7ae3a2', 'b44e3f8c-3956-4ccc-a12d-d631ac972c8c', '13630f41-09b4-4204-a5b1-3871546e4a16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('166e9fc1-cd51-4e97-b95b-bc3f780966f8', '9f91f7f1-aafe-4c25-b839-c55fe5b40ac1', '04fd59db-b572-46f5-a5ca-1b11d47ddaf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1678bcee-9234-42f4-ad62-bd599954f178', '9e114449-cdc4-45f8-a0bf-c8bb0eb810f2', 'fbd7729c-1361-4e11-90ba-9594790d2563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1679224d-0cee-4590-8965-57f0c94af1a9', '8386e28c-e2c1-4d9a-9ea6-e0a32978bae8', 'cb8440c7-43a3-42a7-a6bd-09f072a71653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('167e31aa-fd0d-4631-b98a-4f8e2399eaeb', '1ca37c13-e579-4fc3-b155-b9c77f2003d4', '5303afb5-715d-44c8-9472-b1eec480dc68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('167e6bd9-906b-425f-8ba5-5663c045d41e', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', '30f23c54-cfe2-4f8b-b4a2-ad17cc4d2c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16825e51-5f2b-473a-915b-57dd590ccff2', 'f3248066-dc84-45ed-ad06-e58999c707d1', 'dfc16487-80f5-4f1a-aed5-4257651fd706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('168378ec-76b3-4929-90a5-0fb7375ef70b', 'ac422dd1-0a06-4f25-8688-a16efc873a61', '7ac5378e-1345-4db1-b536-ca31903ab5a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1683840b-1489-406c-b825-c331853d9a7b', 'cca4c65e-3dbd-40ae-a0ac-d2670ea56663', 'c1d488c2-fc04-4fee-aa6d-be515873a80e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16838e4d-5d62-4720-b71d-40349904fe15', '7d3df8b0-8653-4495-a3a3-a800ec44acad', 'cbf6fba3-7c20-406f-b9ef-085c8bf3128a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1686aa32-a796-46b2-8c05-4150825d3380', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', '01ba9619-ed7b-4f26-b313-0be1de5c55b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16870ec4-1e7c-41b3-b9e3-987f694332e0', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', '6430872f-1edd-43bd-bc94-e6a183cc548c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1688cfe7-4583-4d85-8be4-d51d640bbdc3', 'fed3baea-2438-4371-83fe-5c17ce45ef79', '4c047026-8570-4c5b-976f-3587a4a32493');
INSERT INTO public."CardResolutios_Tasks" VALUES ('168a35a1-dc75-4868-914c-9826ebe0f976', 'dcc07f9a-fd71-4fc5-99ec-8a563cc7c9fa', '1ff17eb6-0af1-42e0-a23f-200a39f3a016');
INSERT INTO public."CardResolutios_Tasks" VALUES ('168a916c-9b00-4e6d-b539-8a9d8783bb2a', '53ec2219-3f36-42a3-836e-9351f58be62a', '12b43105-0df9-4a0c-8823-bc894195f942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('168bbf6e-8254-46ad-92d8-bbe8151e3320', '969af3ca-05e7-4aa7-b9d8-0bd40e8c2b09', '95ffe7de-c513-4658-b3dc-bfefbe73d031');
INSERT INTO public."CardResolutios_Tasks" VALUES ('168cfde9-c2c4-482e-8eb0-ffe56b0e482e', '69c92be7-70d8-4a73-866d-c2701adc094f', '656dd97a-b448-4bdc-b100-36fb6d8e45d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('168de03b-64f7-4d7f-bda8-00fa38d27492', '4ddfe1c7-f8b0-49ff-907c-dc970ac7ee73', 'bd34b216-34ba-4dcf-a636-89ae538781fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('168f3495-d607-46f0-ba9c-0374ea76260a', '3191a6f2-c292-4ebf-bd70-65ce1b6c744a', 'f6443eaa-714e-4526-a975-ee63bbfb5b15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1690cee5-c156-47d8-bd01-09882dcbf3ac', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', 'ac38bc59-6619-4a8e-b450-a1b9080eec4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1695da86-557b-4703-81f4-4cf633981295', '90b6c17d-426d-4eb2-88e4-c376b9ed4148', 'cf188936-e034-4dca-80c6-693917cdcec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16970ad0-432b-4083-b475-8bac0fd81370', '3fd28b04-5495-458a-aeec-53370cc9e632', '1d2799e2-7d18-4ac2-bf05-edd34f0398e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('169a0122-27e8-4600-9846-511bc4cc1ead', '7220bb14-e1e5-42b5-893f-61bac6c76819', '95e750ba-bd06-4d6a-9e1e-411f081f01ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('169a2d7c-97fe-409f-9f6b-da124e59151f', 'ddba531a-2c8d-44d9-b6f8-a4b12a88e383', '81353015-7ca6-464b-b963-31d073127547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('169b46e0-e351-423f-9d44-7f6648dd727b', 'c6d89198-bd3f-4c09-a093-204dfefb30f8', '46dfee1e-aadb-43ec-a8b5-6990519cd87e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('169d2c89-f34e-4e78-9aee-8601af4b8e60', 'f53b9ed4-08f4-415f-8220-8a4d418d9351', 'b73cca63-f5fe-4807-b52b-56f76cd931d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('169e0158-615f-4749-baed-dd4f30ec344f', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', '08e321ce-ca33-42b3-ad76-92c9b4e0b436');
INSERT INTO public."CardResolutios_Tasks" VALUES ('169ea706-325a-4b52-a7cc-1f2e83f78162', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '1e8d091f-32d1-46b7-8df3-da4e67b7d35f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16a3272f-614d-4476-9c70-6de798bafbbc', 'b83e8b87-6b62-4919-9a9d-ce2ce78ca22f', '09fd5aa6-063d-43b3-98bc-843f19bf393d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16a36615-1f14-47c9-80ea-7345605acfdf', '218e1aaa-fda4-425e-9137-7ff6c441a128', '18f75186-3825-4518-bccc-2717bcb4b5ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16a41abd-3c30-45f8-accb-651cb92b0544', 'eb8c6aea-3774-4d9b-9236-ba398760a63a', '630adddb-e4b9-4bf0-830d-d4bd678638e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16acdf8f-ae4c-4604-86f7-3762ff3ecf39', '525a7b16-fccb-4703-a555-45b4ef656113', '135fb1e1-1dc2-42b8-91c6-f465e13c3ba7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16ad7db9-8114-4588-ac1c-dc43a84bfe32', 'e0ea52a6-b502-4867-b0a5-ff985aa8bc40', '18174f6d-9c77-45aa-8638-98fac68fb211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16b0f284-b242-40d5-9b5f-a2952e02a925', 'ec773551-0af3-4c26-a752-d0ac098b0588', 'df75c0e8-75ed-4934-ae81-ebda849b97e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16b35971-a9ab-429c-b09e-69c9c6d4f31d', 'edf9c9ea-d826-4d91-9cdb-17d7bd7974e8', '3f206d33-75e3-4b3b-a9ae-195484648d9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16b57a00-ef51-4b31-b635-6336ecf4ebce', '999abddd-8826-49a3-82b5-11cbf73b3866', '2cfc9e5b-0e94-4d63-9ef2-18374a13dd39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16b7886a-7b8f-4d36-8eb4-f9a577292124', '30daa8bb-841e-4a01-a595-36318dde9181', 'a9c87533-75a9-4b71-96ac-fa458e160db7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16b7b9ea-ce45-4c66-8243-9bafe4f38500', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f518aafd-5086-4a05-bb2c-5c34a3f29be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16b7ec15-6cf0-4c76-942a-7db9b5a15e6c', '6cbac086-8237-49bc-b9ca-c66ea9db369c', 'a53462d0-0b86-4ec2-84bc-653c970c69da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16ba04ff-5d73-45e8-8e17-fe0aa72c7ead', 'b0397fc2-aced-480f-8dc3-0a43948e6445', 'b6191b7b-b0e0-41dd-bd2c-abf87a9401ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16bb0248-4c3d-4162-9a59-ce87a60cadb7', 'b88d4e0d-4cb0-43dc-853e-d3a27f71b092', '86855f38-b284-4ea5-abc7-6fbb2f5f279a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16bbad2d-b6a8-44a7-bd44-102ec21a196b', 'd976ff4a-f75a-4a72-85b1-9016d47cc9b9', 'aeeb4e90-3fb5-45fc-97c6-b29589f5a439');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16bd94f6-6aa7-4f35-83d4-598ca48b8754', '46f36762-5011-4bf8-aedd-f5b394099133', '9eabc854-84a7-403e-a08d-38ae1bc2342e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16bdcd17-f25a-4948-b32a-1e447f505ad8', 'b209a6e8-4382-489b-a4f2-a46fdcdd5dea', '4c3557f2-835a-4192-91b1-8a73eac84930');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16bddf4d-67c4-4f68-8ad0-bbf0fba2ccc3', 'ba6b8f00-5a7a-446f-a846-28aff608fecf', '0b364757-3cc3-4068-afcd-23878328a346');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16bedcdf-28ca-46c7-a3fb-3486420a8ee6', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '037687e8-2a55-4e38-9462-2fb6a76787dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16c071e6-6426-4f4a-999e-32b797343f94', '24413e6b-843f-465a-baf0-d999f3031e53', 'a56b3b8f-7611-4525-a4aa-09c734969adf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16c26147-b816-4de9-9d2d-a7fe3a656cf5', '5afdb39e-f7f3-4cd0-9e22-15ebede89575', 'fb106cbc-fef8-4ead-914e-69d760b81762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16c3a71a-7bf3-4469-92c2-d6110f1e5b4d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6f8f6b8a-835b-430c-84b8-6b408c9e807d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16c3e97f-3593-466f-ab81-e839fe9597cc', '4d52ac5e-e34a-4861-8470-56064edc4ee8', '2b336c0c-79e1-438f-8c99-cc4a2e77ea93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16c44f70-2877-4945-a502-7f525185ba58', '61b8cbf7-13ae-4316-914f-c16cd959a599', '612d9a38-9700-4e1b-9f58-929faa1cdf00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16c51997-2aa6-4c47-8375-a294b94b367d', '03b468ce-2472-45a8-970e-fab500669180', '26508991-83da-4098-8b14-5e9453952da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16c56745-f98e-47fb-96e4-ee0eb41eba50', '1582d72d-806a-4852-9d32-8765b1b80601', '02ffa01a-e372-455f-b814-349d53f74b4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16c7284a-50ef-4dc7-8f63-6ee598c929ea', '04f1bd4a-83de-429a-b850-6783bc7893b4', '27ce1407-9fef-48c7-8eb8-dbf13eb16e49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16cc4a62-f3e9-453c-8303-69fd4b20a57f', '2d3906b0-7b39-47d1-ba4a-d1bc984710f9', '2172db00-560e-4b1c-bf17-16a280b620d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16cfe9b9-71fa-4a2c-b5d5-0586289969c8', '6a8a0be8-5a01-4b03-9188-18a78eea060b', '1ef1cff3-4ccf-4aeb-8fa7-f0296bd82d8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16d0b247-0ea3-4fa0-b0b5-b00be729a6b8', 'cbe0435e-411a-47e7-9073-fc83e3bf2d53', '2652a40c-341d-4d81-8e94-34dadecefea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16d177a1-8d6f-43dd-a771-0c7949b59c04', 'aa592415-4259-4c44-88e8-8a6c861a671d', '91451118-ced3-4302-8bd3-e57243ec723f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16d1966f-7c0e-4af1-b615-7960f69b332c', 'e9161f1d-dcc3-455e-b32b-6dc55d8a9092', 'dfb6433b-7568-4110-a577-2ac083fd182f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16d2ed52-6901-48bb-a6f3-fcaaff6f43aa', 'f8974f42-36d3-48b2-8fab-66cc083bf302', '19a5d79a-b684-4b3f-a0dc-77baa8dd7969');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16d42b17-b5a5-4f3e-aa27-b2b0d4a6b8dd', '35783677-b2b9-45ee-80eb-c12f0c4573e9', '50f9c55f-4fae-4a3f-855b-363235bcdbc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16d9938c-7724-4a2d-95ae-6616d757824e', '2688957a-a400-457b-ab08-cc45b920f128', 'd075da74-ba26-4551-9009-bec141c96ab8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16dc6b8f-633b-48d5-b491-4245a94afd2e', 'cb3c99e1-53de-45e7-9e04-fa08aef39212', '9c3b41c3-080c-4760-8c34-ba97a9126ff6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16e05ca3-917a-44fa-8c94-561e49bb9c69', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '3c1b06fd-f580-44e2-a872-6827babcd99c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16e1cc95-9c5b-41c4-bb5a-e4bf8b9545ae', 'c1a3ee44-2ced-4dcd-89c1-98a2a6b5948f', 'dfafb6a1-5e6c-4b47-9f1c-b1be76e2bf25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16e84f98-f2b1-4ba0-9021-27587df6a7da', 'e49487fe-83de-4ada-9607-d4eba61cfa34', '5940b1ab-69d9-493f-ab83-d8182a7f1e7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16e9d49b-a865-4fa9-a6aa-e50106e29353', 'c42699fe-d076-45be-bd16-d92b1e9a4202', '6cd81eff-38f0-4cb9-89e9-421b9c8e283c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16ecd632-dae8-4e11-bf6e-ac1250c55bba', '711ac4d9-8149-4010-908c-aeba20601a81', 'cda26832-ac88-4170-9b30-7f8b3523ae8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16ef826f-f5da-45a7-9144-221bcdd0a225', '308534e0-719a-417c-a7ef-a281358be8ef', '54e47ac4-7c12-4850-a6cf-1b6ee9adcded');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16f02a1a-bdef-4b8c-b2fe-44d0f630d40a', 'dfe82b80-e882-48a3-ac8e-c604b81f1728', 'bd557e78-5cf3-4d48-afb2-1b3f22463746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16f047a2-34db-46d5-98d6-7371d59a23f2', '961bc30e-3a11-456a-9166-fa563d1f928d', '99bbed31-90e8-4833-aef9-0f068d397c5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16f329e1-bb7b-4550-9404-547547aca2e1', 'e47c45f3-5c24-4a0f-b303-50a5d278d87d', 'c93f56aa-b59c-4ff1-85d2-534d4c3656b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16f34305-c08d-441b-801a-a7672d5080af', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '51abe817-1722-4869-bb04-13f50e797756');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16f4fb39-3fed-437c-8f1d-052276f3474a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '11c2c2d2-26cf-4f01-b45f-19b25f932bda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16f51ff1-d0bf-4390-94b6-86d51163069c', 'ee85e395-6288-4b6f-a517-bff64cef0e56', 'f2fc0f5c-c635-421e-9ab6-f1596aba0fe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16f5ad0d-33b5-4d2f-950f-5be1ced8fb52', '3d9b4f2d-809a-443e-af55-b70d4958502f', '205a0e7e-2724-4863-a6cd-9cf5c8d64be9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16f5c11d-aa46-4d23-98a2-57e94faa2f96', '261ed59e-09b5-4b5b-bd14-ec44cdbe2bc3', '861854e6-a9e0-4a1c-8ec9-dac6afebac0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16f74e9c-6821-4ada-8e18-41a54218f4d5', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '208cc584-ebc5-44f0-99ca-12b2e87f8779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('16fc85f6-744c-4d7f-8af0-8cdb3fc90433', '8bac1009-7599-4e86-8e4b-676fdfe38214', '1e8e8bd3-390b-4530-8db7-89056fbcbf83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1700d4f3-7b5f-48fc-8a13-9c3c68785c3e', '268bc365-61d8-4301-b63d-fe205058b6ad', 'd33cc911-4c42-4534-bc9c-f2d6a4c6106d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1704ac1a-7a01-4f85-9e75-a15aec6fab87', '961bc30e-3a11-456a-9166-fa563d1f928d', '3058591d-6fbd-41f6-95ae-3cf10e7b78f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1708cdd8-bbbc-4ab2-a022-2eea894e2674', '9e114abe-9e2c-464b-bed4-119165c77c2d', '450598c4-092f-4958-86a9-59703b7385d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('170ab214-ebad-4a13-88fc-2b261a85eab2', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '8c36e81f-2de6-4b33-bb75-a6b2a7b3b569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('170b9cde-0422-477b-b5f7-4fca815d7049', 'cac08410-fe11-4374-8695-ae0dbc9e61c2', '2a9e9877-cb54-4b3d-8e65-642b3b780ed7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1711b4fc-abee-4aa0-9d4a-329b31cc6708', '1f184bdf-4f94-44d7-b472-4ca3fd6d0cc1', 'eb29e1da-3d6d-4c8e-ba11-0486c7ca34fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1719ead0-b75a-461d-9d39-4c42c193682b', '6022832d-7344-41c2-8fe7-2681e7ca34f9', '16460e75-a02b-48ed-8d80-c616cde86540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('171b053d-7305-4c5e-a8e3-a09399746337', 'eb1d46e8-2e8a-49fb-903a-cf9e14d789ca', '516cac5d-aca4-4853-a6df-78022cda3649');
INSERT INTO public."CardResolutios_Tasks" VALUES ('171c3f92-7962-4bc3-bb90-cd19fb55b49c', '05d801a6-883d-4025-b7d7-93b6ed88bd58', 'b481f296-07da-4972-a1d0-b1b1e407d799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('171fcbe2-5273-4c4a-b06b-acd8331f7aae', 'f19567c5-2e06-4f66-95cb-36da6c98f140', '881aea19-c3b0-4535-8892-81da2f04990e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17206af7-cc1d-4977-b427-71d5b4d3dead', 'ed7a4911-7134-47be-b5b4-59225e3f231c', '31ea263f-8283-445f-9603-be0bdc915841');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1720ac11-47d7-40b6-afe8-077932ec903e', '0e30ab2d-9764-4750-b0da-22cd50962a5f', 'd60babd5-384b-4e70-9016-b81bda823cc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17229472-1e0b-403e-9a29-0bc18ff00866', '2c1d2200-3160-4abd-b7e4-c7e19c48200b', '2673e774-85a0-486b-ac26-c2b88d3aef66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('172473e6-8472-47aa-a9c2-ce064af73ecb', '5ae32d3f-1d8a-477b-b933-ff619400edac', '4f31f15d-bb72-470f-bc4c-aae8ced9a62f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17250d10-b30a-47a3-928a-04828324c53b', 'a6086914-2cdd-4d2f-a863-f676871eaea4', '9c2359dc-aed1-4957-8c88-2afe5665ea59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('172b0bf0-c8de-4b6e-9b68-0d81e769c5de', '6c38f58b-fd31-48a8-b5bd-e01134661856', '43ea4f41-d5e9-4b22-a8bb-9cd2d253e21c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('172bb44b-1410-4792-bab0-cee0954de6c0', '4f234693-4b74-4c2d-b436-8690d7088174', '13884ad3-4772-4b36-9e1c-c5fd86799ffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('172be0d1-7f2b-4bb7-9f4f-4b7294dee0f4', 'afd50f40-f4bd-4e52-a2dd-755498eab15c', '75759d5a-f8cd-464f-945d-3abdeec59b31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('172be964-ad74-42ed-8965-6c9f4a4b62a9', '972c0520-c465-437f-b908-066fff858574', '9436e475-309a-4c57-85fb-4189f239eb65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('172c5953-b200-475b-b785-f28687d7635d', '5b0807de-32e2-4eb4-bdb7-cf7e9816dc70', '22b2964e-5fe4-4d17-9426-a3052e38e6b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('172e125f-bf5f-4e8a-b692-2646099e4718', '9ad432e9-d995-48b7-9ee1-53cc065bc9af', '02fed82d-556c-4eb1-8465-615d4d549841');
INSERT INTO public."CardResolutios_Tasks" VALUES ('172f479d-bb38-4213-b9cf-49bc1ec9a81e', '8ff4746f-bc30-443c-903d-6d3a3e977ed1', 'e244af23-1073-4f4e-b887-a2e01662d6c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17331aa4-e047-4946-8570-7d23fd4de72f', '990921da-3729-4bb0-8932-1a169bdd4905', 'c6ffcd0c-c5b3-47af-8ec0-c56620396e0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1735cddd-b21e-4618-8b1c-ee4da8342742', 'aa2b7afc-d169-4fdc-b650-a0c4c7370782', '04bb0cc5-1691-4e45-aa8c-eceef4afd761');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1736dffd-94a6-42a3-b6c3-43d3ccfd2ab3', '45950b7f-21d2-41e0-94aa-ab61fb707788', '56f5820d-d66e-4761-86fb-d4cf1e38cd2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('173768d7-ceaa-4f28-8ff5-0eb09de692b4', 'cecd7a37-d132-460d-be20-569052ae9fb6', '18750a32-3a0d-464b-8b46-f931505fdca8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17395f98-b105-4380-bfa0-72f325404ab1', 'f3d5024a-f1b0-487c-bcfb-1be711bc1446', '1d7c0da1-ac8a-4d32-a545-e3f0ca7773e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('173bb48c-a34a-4ac8-ba00-0c07d39fe976', '30244f27-a477-45ae-8b66-947a5feafb90', 'b304725b-548c-4991-8940-034d2f9791ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('173d1663-152b-4947-96ea-0ad51fa62129', '3fd28b04-5495-458a-aeec-53370cc9e632', 'c4f1df9d-20bd-440b-8d12-5caad3f36623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('173e0924-9410-4b81-bad0-005443afeb0a', '8405786b-59fc-46c2-9d72-ed95c4c049e8', '21ddf63e-40f9-4df1-afd1-7aec7f57a8dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17421bdc-3d70-40a1-a848-7177dd530cde', 'fb5a12f1-951b-4f82-bba4-8c3ec87c3513', '90f9a030-4ab0-46b0-af7d-49d4e70f9324');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17430f34-60f9-4ab8-a7a3-0e90b1d4bc86', '448912b7-c2cc-41f4-a013-9c199c4bdcd9', 'c24aae64-ee3f-4e72-b389-7e7689539c97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1744a5eb-e3b1-4ba9-b953-8f00182957a6', '33ef558d-9f3f-47ff-aaff-42914b4c22f9', '3d3cfb58-76b1-49f6-a7ff-b40872732e53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1746b14b-90e7-41b8-af96-838787730184', '59352df0-d201-4390-a77c-26bf93d0ad77', 'f7c2815f-346e-4168-8627-00215e004494');
INSERT INTO public."CardResolutios_Tasks" VALUES ('174c3280-a10b-4e92-a2d3-f9c1b1824014', '0daf2a61-d9fc-42ae-9907-2b9b091bcb82', 'c9a4b918-1a57-42b1-9d34-4f7588dc2fd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('174c8050-9175-4b32-8a58-fc2c8732bef7', '09a73ea1-141d-4b06-ac41-4babc3c966b7', '96f7206d-2bef-4da0-907a-ad34f70bfbb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('174cbfa4-5a60-452e-b954-76791ae6f678', '4cc8819a-ffbf-4260-a85e-94b62196753b', 'fc00ecc6-0e50-427a-a995-d69e92eff3e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1750609c-a31a-4358-80c7-ceff2336a826', 'e29d04e7-467b-4ac0-a3e4-0f1e4096b7f5', '16ebb447-809d-4552-8135-f40f325616cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1752a9c1-7f8d-4b80-8da8-54db122f13ee', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', 'e72a6df1-6ba3-4efa-b0ac-e052dc23422a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('175548d4-dd75-43b0-8af4-ab04d0483600', '2cf47a86-0c02-475b-9c15-b733ef742248', 'd757ac4b-d2db-4a0e-882a-9c7387d974d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17558609-7566-4d0e-a110-f21c1448ed23', '685d073e-67ab-432d-b2f4-85d55af5ba29', '56697fca-f320-492d-b395-9a8469ae5b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1755f85b-5dcb-41d9-a184-ac3d447c4cd3', 'c6aa4ff2-df0b-46ba-9f10-89213e1eb562', '50eaae35-669d-465c-b272-1484a17df1ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1756fea6-a937-47ae-b337-561daea6bf21', 'c01d1853-7141-4923-9f47-f07fe458e1bb', '7349cc02-8e68-48a9-a6f8-24b6f48427ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17592d71-d0e7-4a78-85d1-b53716860ce5', 'fff7cae2-478c-4b54-8c68-f3746a1e1b75', 'be00f744-a863-4c88-ab06-8ab781739f1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('175b732c-afc2-429b-a1ec-069501b4067d', '1206f38a-767f-4007-b720-52c1d8beafc8', 'b880101c-b05b-49e2-922d-a5a07595e9ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('175caf22-38e7-448e-9698-55a416af7aa1', '7e23a7ba-7e62-4a5c-8439-5e1947afa11d', '126e695a-44d1-4181-aa3f-f8d47d93d30a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('175d8947-3147-4ad3-a83c-0426bbe8c4a8', 'c6ac1e1e-1248-44d0-9688-186ee6ab26cf', '526e490d-e91f-4e11-9f60-8a382eef99f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('175dcc7d-6e19-455a-8dcc-b3f6606aa92c', 'b29b9dd2-9bc6-48b6-a326-1635a656ae53', '0946fd51-1a75-460f-ad25-d4907757ed1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1760d143-2f35-4aa8-8217-0922839200b3', '85a74744-9706-447d-ac14-fc78f2c0333f', '440a431d-166f-4468-857f-a5d3e52a3f52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('176324ca-d79c-40a4-8774-5db730988f10', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8a2386b0-45ea-4a9a-9c3b-8098a6753aad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17653956-13b2-4864-b83e-327e84c1e0d9', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '66dc1902-9ed3-48cd-80c8-c13d5653d628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17668042-29eb-42d4-97c0-7896250ba5a8', '812712e7-64e2-451d-b816-251264de86c0', 'b20a28c9-5f7f-43ca-a560-6cbaa3df6d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1766d970-c4b9-4012-a0df-80973c90de0e', '17bb8e52-78fd-494c-9a33-2714ff7790be', 'a026276f-1901-4aa3-8c18-3075fc42d79c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('176a29b2-3727-4124-9c39-75f842e876ee', '025831bc-f8e2-497f-a4ac-7e6eff5cb7db', 'b81c82ab-73b5-4ca7-bf01-0903b2710d83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('176c8bd0-7d4b-4604-9960-37d8d408ced3', '65f09521-be7d-4db2-95ac-4ecf433cc9e2', '155affd9-604d-4260-9442-981bf9ce9d31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('176e3118-443b-484d-b182-0754b44f1277', '54f1fa92-1721-461b-a2fd-6b424cda2cb9', 'a2cbb771-ab78-4c8d-a044-200839d7d705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1771423d-0b3f-4abc-89f8-0fbb8db9553d', 'e01f8822-33f6-4396-8221-4bcfdde8bbda', '0a704b8c-a53d-4aaa-a066-7396e3ff0165');
INSERT INTO public."CardResolutios_Tasks" VALUES ('177249af-b477-4321-9d1e-7c9f96068c69', 'c58b9679-5cc6-441b-ad0f-08c9a46003c8', '45ff63ad-233a-4b2e-897b-22df9102d5f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('177857be-94c9-4398-bd76-b2d66f867e2c', 'ebecd187-35a9-43df-9f60-56cd8fb93d7d', 'e5e59c3c-41b0-4f24-bdbe-e8468df0a5f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17796733-ecb9-475e-903c-d323efd586ed', 'ec1016ec-b9e3-4829-9dc9-41aa8cc88d69', 'bc207804-da00-44ea-894a-6f0279f92128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1779e4f2-714d-48c1-8562-e1f30927020e', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '3815e441-77a5-488b-9cf2-22a065f97351');
INSERT INTO public."CardResolutios_Tasks" VALUES ('177ab71c-b4ee-44fb-9dc1-82e91cfe55b5', 'd283762c-dc9b-4570-89f7-51a7358868a6', 'c6cf4a9f-5292-4f6b-9ef6-ff5fdb54d183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('177b70a2-a399-43dd-8f99-2638e4df2301', 'b2536b95-4009-41b8-82a9-bb70e2b561fb', '9c374311-eebf-4af9-ace5-080cccd1c740');
INSERT INTO public."CardResolutios_Tasks" VALUES ('177c85e2-f62d-44d9-a1c9-b31db030cfe4', 'e838c5e0-7d0c-449b-9ed8-d70bef5f373c', 'ce4b14cb-7a55-4eec-9f31-d2dd106633b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('177e1d50-94ba-485d-a164-4450c0785e2c', '12e78fee-4ad9-40df-9a1a-20ff2ebd8deb', 'cd328d40-29d1-4231-8788-53f06314cf7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17807396-ce1d-4fd7-b01e-6687d8f90efd', '15cfcd18-b30f-425a-8a0d-9cda7464256f', '0e7fc210-f635-4194-b100-b86aa5b838d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17814b18-c44e-4935-adfc-5258ff7f1608', 'b2b06af1-562b-4960-b158-19c04ba18292', '9b6a101f-56d1-4399-9b32-5fd79165c691');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1785ce8d-9df5-4979-aefe-7e789066de1d', 'e67597bf-8be6-4648-ba62-65a4514f4bbc', '37887dc3-a8c8-41bf-a627-e4d1bf01ebb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('178a414b-0554-4db5-ac93-fe86a25a89e7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8b6df29b-304c-42e5-ac2e-fb5f0028655f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('178a49d4-4645-4f6a-9f70-01779fe5d207', '6e94ceb3-48b0-4b4c-a31a-9b11550b7093', 'e6389276-1ce3-4854-8dba-abc953d81fac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('178acaab-f159-4653-8c60-b806bb15cd91', '10b9daea-2a29-4ba8-847f-fb62596752af', '947fc71e-ed6e-4813-beda-78e8e44878e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('178b99c5-2ee1-4b58-8482-0028a511ce8b', '8b444192-f6de-4db3-8227-5b5b1e2342dd', 'fba44c18-19b2-4eac-824f-c50221b47926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('178ce814-911a-4832-ab07-ac91e06fd66a', '0c8b486c-9583-4443-b336-341186a1193e', 'd45d35d5-1511-417a-9d2c-98ddf355d539');
INSERT INTO public."CardResolutios_Tasks" VALUES ('178d05ae-8a9f-4db5-aaca-d460bc67084e', '3223780d-d9ce-46e2-8a53-335a5e07fb9a', 'b48db5a9-14d9-4fa9-9534-19ed219f2946');
INSERT INTO public."CardResolutios_Tasks" VALUES ('178dd8bc-5675-4eef-b84b-23e598489e4a', '034c0e24-ad81-4da3-a309-f5d2d1282e8a', '013ec4b1-8a9a-4fb0-9e30-5904fc8ed8b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('178f08d2-ef5d-406b-980a-94e9d7968c2a', '1c9acade-5ff5-4337-a295-24d07aa9395d', '441694f6-a0c3-43de-9fbc-639f11526b73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17909305-b7a6-404b-9bbf-356972dba11d', '8727b576-a8b4-453f-aa0c-bd687b13cac9', '2242a3d0-c106-4521-a03e-c12d5c3f50d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17917763-1552-4ec3-91a1-ccea42365015', '4b551f3b-37d7-4055-bd32-21523da80f4d', '69848b69-46c6-4d88-9200-529cc2a14073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17929c54-89c1-4f12-a856-b6eed33a5159', '2d6af286-89ac-4275-ad18-14f5469d0c29', '21c9510c-1481-4eee-939f-916d14ea7952');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1793b9ba-3a15-48f9-959a-5d8648f6328c', 'f9e7ab8e-9303-425c-965c-431dd236bb0e', 'a5614647-46f6-4f77-a818-047d071ed9f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1794e3b4-1e03-4331-bc46-97c014488cc2', 'cd965b63-2716-4959-a5d4-6a035371c7d4', '7c0e9843-5d55-4ce5-9762-acac4183d699');
INSERT INTO public."CardResolutios_Tasks" VALUES ('179716a0-a86d-4a56-8f74-471190c7b89d', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '95d7db0e-9258-49bb-b522-6a3ae33816ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17976c5d-ea06-41f5-9225-251b3dc69ba7', '6fa90895-1bef-4303-9218-01fe52f6354a', '5e0df022-85f4-45e0-88d3-1846704cf4d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('179973bf-211c-43a9-975d-1e4a2e52af83', 'bc761620-1b1c-4477-8c30-6e2a4f95902e', 'b8cd5718-ec0c-40e2-b512-7f03437af6ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('179dc667-abf8-4f7f-af8d-c0b2071aac7d', '98948460-dcec-4be8-a443-91867ab45104', 'e15a75ad-3585-4a84-b9d1-e90158395e38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('179e1643-46e9-489b-9343-7c2cc47682ce', 'ec3d7c9e-1a1f-4c6e-a7ea-5b82e6900ea5', '3175b50c-da53-4ea1-9702-1298cbe81ee2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('179ec595-1303-45d9-8b9f-19c94163351f', 'dac701c9-e786-446f-b79b-aaaa20f00d11', 'd494fa98-1423-48c1-a319-21145070b75b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('179f999d-cf17-4e2e-b7fa-10d18f3027f3', 'ee0a06d8-5346-4d13-93f5-baba07209c78', '70e20932-765f-4a4a-b0ea-b6885ee81028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17a1028d-f8dd-4769-84c9-fc6589df3a54', '6c669998-6dbb-4859-a8a9-f35837a9943c', 'fc062783-2eae-485e-b22f-d2e37d1f8e73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17a36b6b-312d-4abf-9aa9-f710306d5cb7', '3be97c71-011a-48df-ac3a-616afde2a90d', 'f6b6c913-f389-4694-8820-28694af7d8f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17a38f3b-54c3-4cae-b8e2-9bfd098979e2', '0357d0e4-c981-4519-9825-e93905b5a2ec', '5f4bf376-20a1-489c-a7e7-58adcd784f1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17a5dd9e-325e-4e63-9868-7281cf4c6d6f', '1bc3b6be-63d0-4a4f-9e67-7ed55672c1d4', '19b54dcf-fee8-4c66-8b10-7fa92394843b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17a61bf9-72fd-43de-ac71-0158100f1b60', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '58bb84df-6a3b-431c-93e2-4985189d5199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17a754b2-7a31-4c20-81f7-3640a72144a1', '1bc8a9aa-c5ff-4985-85d1-2420fc7b0289', 'cd9e17f2-538f-4da4-b62b-f8f4ca33b443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17a89e95-76f0-450f-a3bb-b19759cf7b01', '22f0e8b6-107f-4d94-ad8f-9da9878e4642', 'b5785bba-18ea-482d-a103-eea5d6dc2cf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17ab72ee-1060-4e24-882d-fd0867c86d51', '957b0956-0c88-4bfe-961d-66ef4fe9f851', '4c2aed17-b9a3-4e78-b674-90cfc260dfd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17ad8fb6-c3e1-4afa-a977-5d2a55815777', '6ad782bd-d70d-47de-a889-42d3c52fc890', 'ab82b187-ca17-4e6a-9480-aca817805805');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17aec846-ecc2-45b5-a50f-161e0f273851', '11be3545-611f-4e2a-ad58-fcb1b271a23a', '65914385-10bd-4877-b9d8-59f401921fd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17af3251-6199-4ec1-90cc-2c1893989772', '58f3ae90-0c34-4f89-ace8-eada7e85ad10', '739b7018-c9e7-470b-8120-8650403ee4b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17b028d1-cf92-42b7-ba78-807c80776895', 'e15f5706-4390-4017-8f3f-c9637bd2b0a2', '97b70160-0086-4b20-b799-176f6f7439f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17b03366-c4b7-4956-b2a3-554657ad19dd', '35383218-a413-4da7-b9d1-c92627e95d78', '27dce54a-5fb7-43a9-97e4-5f94c60ac1c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17b2896b-f44e-4932-983c-354b561d44c9', '07bf72fc-1f21-4a43-8474-4d17b7558769', 'b9026c8f-6cb2-47d9-8223-7eb6f59c66b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17b47f86-b153-4b2f-8de9-8c82bef07b95', '953022c6-ec90-4862-bd33-4070bfdc3a8e', '555910f5-2de2-4411-99de-e9cf4facbe9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17b60127-6634-4e4e-b6f7-3ff9102ad6d6', 'bce680b0-bcb0-4d53-9487-1db5d055692b', '14dc2c30-0f14-4f05-abde-be08ad7beb15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17b72bc0-9fef-4d17-a1f1-0d37ab9caf25', '73c3dc24-c4ee-43b1-a944-2d8f646e2c40', '2f4a7cf2-00fc-47db-9315-54ad7bb1e0b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17b76f88-6a93-431a-9944-5642a6ecf8c2', '51082ba5-12d2-40ec-94c6-d147ab65b9d0', '3111e25f-387c-4b27-8932-d6b775342068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17b86834-7fe7-4e10-8e10-de3000028391', '46339015-f0f4-4f40-a1a9-fe6e7976812e', 'a1cc4942-ebd8-412f-8325-fd931573b581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17ba1470-c90a-4e36-aa2a-2ff50efb7ac6', '345bdbfc-6d50-482a-a909-f1ffd3c0f934', 'cb347c35-7c1a-48f8-a486-955fa267ac79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17bb6c0a-5f41-4ff3-b08b-88033962bb8d', 'cba13785-8e5e-413f-b6a0-23ff620b8f44', '991106a3-7d71-4395-82af-6b6c67f98734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17bd14ed-0768-4436-8959-b749d232d4a6', '04eed4cc-7c4e-430e-98c3-9809868ea73b', 'dc0c3e7e-2048-4749-ba70-8e2a9155f36c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17bf4db2-946c-4b4e-b842-fbde35a8c321', '2a0561ee-7385-4c53-af57-06eabdd2bfb8', '9ae3b438-a8ce-4418-9d02-e42c5d11c624');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17c239a6-7c86-4618-aa2c-800bdc7f794a', '6371f92f-56c2-4952-a3e6-36f7bc33fb19', 'd6305da0-eca9-410d-9797-f8c4449edd85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17c37e47-f726-46e2-8a4a-be140d200af3', '83c49100-8355-4417-9dd6-a019df49f8da', 'cb132d19-8aa0-423b-8f6d-8326575461e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17c3cf86-a0b5-4175-ad22-05f6d8b9cfb3', '69b83b4c-046c-4778-87bd-19e4c823dbaa', '0a393f77-1b38-4bb6-9ee3-619600847573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17c4e0b8-896d-4623-92b0-843255364119', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', '560e935d-c477-4e17-9e10-9b22be9fee09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17c57ddc-4b7c-4b89-ada2-17b16d6d9891', '30c95b08-ec65-426f-90ec-af545873cef6', '504475e5-69e4-464a-8220-b289b9cf2041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17c6a066-39ba-4e66-86c1-b9d64d7ebab3', 'c77f6ee5-7e0a-4bd3-ba97-036951002269', '624bb24d-f020-4e54-bf10-5c6b104fde4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17c8c0da-90e0-4d47-a57e-54314a455765', '1aff1f6c-e481-4b3c-afeb-30fdcfddf187', 'bc39a3b4-acf8-4a7e-848d-720974bac443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17c9f5e8-de72-4014-84e3-9e0583773670', '070aee98-3cf2-44b0-9c53-b5adef5bb075', 'd35db2f3-fa6d-4245-ad04-0af24d07d81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17cea155-04a5-48a3-8756-4260abd4ab83', 'bfea5a15-d11c-428d-838e-06c38aaaa745', '8b85c0c1-4532-4613-8642-1115c96308ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17d1e002-114b-475b-bf61-700759aa153e', '3ecbf0e6-3a89-4499-ab36-b0ace598946e', '1dcf8fb3-fb0f-4efb-8ffc-03a685498cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17d2357c-1cbb-4f0e-a1ae-3850d9908e97', '529377f7-7b55-47de-9f98-a3bbc79869c0', '491501e2-12c9-4381-98d6-7bc7db9f1df1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17d25897-f40c-4aa2-a67e-72e57f88065b', '6eff82af-4bc8-4860-82bd-afb102ee8b73', '9682ab1c-317f-4949-af1f-6d12bb64e9f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17d4063e-cbd3-425d-84fa-21d75ddd1d68', '65b59e8a-863f-4d40-95ad-6661bcc7e786', 'bb10c14e-146b-4a50-bb95-8c4a197a883e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17d6c35c-31d9-4666-8a65-199f2dad2590', '4e753474-c04f-4755-89ca-3ac4c3d29b45', 'be07b51b-22d7-4d5a-9da8-38b106fef86c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17d7a0c3-ad9d-4f98-b9eb-2da57e696302', '2ad4342c-5228-4f0e-a6e7-8938a5abbcda', 'cee34bfa-4b08-44fc-acfd-f10ebc7df4bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17d86d5e-daba-429d-9726-3eca1bdc332a', '1de8e844-0365-43c9-b6a9-add11b097bf5', '46bde69f-7a16-461e-95bc-e0932d4f89a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17d8f960-9e16-4918-a8a4-09e1e19576ed', '4652506b-73ea-47d1-befa-effa179a36b1', 'fe1c5301-942f-4c55-b870-9ad49973ec12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17d99e67-100b-43ee-99c7-b92c7f8bddbd', '18608aca-62f1-41fc-bfa0-63d5452a0b7f', 'af2057fb-9e29-42c2-a68a-79262d58fc14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17da4ddc-5c69-4cc7-ac97-14c0ea43e8fa', '03859891-68f8-417f-b767-d714fbc3b88f', '15b13308-6c43-4dd9-9cc1-9e4211a7e620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17dd586c-078c-496e-98aa-e7799df582af', 'a6474cbc-d636-45f8-a437-2790f819a7a4', 'd1f6ea9b-a28e-4224-92f5-f7a89a4ebeba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17de07b4-2753-44b9-97a6-762dbcd08bb6', '99424fec-2f87-4415-a721-1b33a51b3345', '746a9c90-8e07-4f8c-8787-511e282b3ac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17e3c203-2c0f-42bb-a220-0fd41eb2275a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ca62a2d8-b3a5-4cb6-aff5-1a095444681b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17e58d80-8a38-40ae-89f0-97b3b46e66cb', 'f07091f0-4cd8-4136-b6f4-8d99713c7825', '8c5b89c7-6eef-4e74-8aa2-168b3474e3c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17e5ddcc-8b30-4641-95ee-04e24518f00f', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '3d2b86a8-7607-423f-a1b3-e24d17e4b0ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17e83f77-aa96-466f-ae83-4b7632489787', '9ef0446a-ab9d-45c9-90cc-cc5790f797f7', '85c6dc72-6da2-4f67-be6e-5e2124a4d127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17e8ef2e-9fc6-4318-9928-bc80b2454e0e', '2ad4342c-5228-4f0e-a6e7-8938a5abbcda', 'f26a4991-dcbd-4612-bf52-3bdc68c5d4fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17ea67e0-f758-4aa3-8538-71ceb20975ac', 'b6505980-1359-4273-841c-fdd6a144bf7a', 'c87bec9d-d6cb-4aab-bb18-97849f5d8d0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17eae2da-c855-4598-9e5f-e1c624a798b1', 'ff0b3bba-cfb0-4fc7-8bf3-53a6ab5cbcb3', '40e14377-af45-4490-ba2a-d40bb1eec509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17ec061b-ade8-40e0-845a-e83fbd26cefc', 'acd7e823-bf3d-4872-92f2-dc7a69a18cd9', '5a377bca-d44b-4b58-8a40-139024477ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17ec73ff-d08d-45c1-a8b9-7ad34f7619da', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '838581e8-546b-4f79-9828-0ecd18ac5287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17ef1941-d6d0-4edc-aa23-08a78aa7068e', 'a72e612b-855d-40c5-9b3b-b3aca625beea', 'a46087e6-10e6-4cff-a518-d8a2fb06bb8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17f03461-ee96-4b66-b013-687334e42d70', 'efeec40a-76d9-4161-87d5-16b018b073ab', '04217402-1ebc-4f49-affb-2edcf12ca572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17f1eb81-3867-4d1f-a819-3ade5bfd97fd', 'a398e3be-09b1-4a52-a6e5-09a516575049', '0e1c585b-849c-4b25-af57-dc4087c3a3c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17f7f133-1ea1-47e7-a6d1-7e3ddca13023', '4865c337-536b-4521-b8f5-0d226e5b2a70', 'cc215a16-68c6-4efb-96f8-272cde827bff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17f823b9-8154-4777-a806-eb304df99e17', 'b1858c16-e7b8-445d-ab60-4a4ab7fe1e42', 'b9cfaeec-4a00-4396-9ce8-5b1a68c4dcbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17f94a67-266d-42b7-8dee-0862099c4608', '7cb48740-12ce-42a5-ac41-de6923440fe4', '373eef30-0c49-4d06-9ec4-93732dc74aa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17fbf266-05e7-4304-b35a-077342feccd4', 'd1c14140-c13d-4709-8ed1-2f5470390495', '73738caf-4ba4-4e63-a641-76b28bff8e26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17fca558-16df-4b58-bcbc-8c018bd0decc', '126bdfc8-48f4-442e-8449-adc2fe234145', '78773157-062a-4870-a4d7-35e0c296faf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17fd6ff5-7a52-48aa-8816-4c220a1f1113', 'c4f96e1b-85a2-4b90-af6c-50a6ca729f42', '0639242a-ff08-470f-8b93-2dca6ad7ae8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('17fe159b-031e-467d-ade4-9b7e2591b7fd', 'b99fab6e-640b-4d33-bbec-0a871af4bc04', '20b60afa-bb33-4492-8963-2bbd21baf3fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18010a5d-1066-43d3-9efb-53ce5d4a2f98', 'eec88e9d-59ec-4457-9874-f54153d3c190', 'bc16e740-eb44-4ff9-9614-cd35bd4e43a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18018113-2c92-4c15-b3a7-3750c6754289', '0707b464-e851-47c6-a4bb-76afd223b3a9', 'cc8dd974-621e-43a3-ba6b-36fb8a731127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1801e166-b2d9-4e82-ab7f-7d19d876c3be', 'a99355fa-bded-4287-990d-435512ead68b', '1d092ce1-f5c5-47ab-a353-ab047d8b42cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1802b371-71e0-453f-879e-7aadb76e7fe0', '93d3aea8-f29c-4f3f-98c1-768a030b5d6f', 'ffbd6ea4-3e38-4e31-962e-68dcca095c42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1802beb1-d6e1-4c32-9086-f649b1993051', '6235fc78-419e-4133-8a37-0ac7597b5868', '82c5c57a-b7af-4091-ba91-c9891f432c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18054ab4-efa0-4cf2-a1ad-51e21510dba6', '0b1ee3b4-05e4-4543-8556-76c161ed52de', '157b7c3e-5bf6-4d2e-9f51-144a494d797f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18061258-34ac-426e-8f47-a71e8a5a68c6', '0a438a8c-1aa0-489c-9de3-ae8a625cd52b', '46f620c5-8a2d-41f3-a277-3ea7c89f26e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('180974fe-4503-4e24-9233-31692772ffb1', '5d172062-cb05-49fb-9607-87aa3ffeb991', '4841e52b-ffb5-48bb-bd74-1ee48a4151d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('180a67ba-0dfd-430d-b36d-bb1756201917', 'afb39373-f3d7-45be-83e1-4f54cd1e42ee', '9463ebb3-6789-42c7-accb-686b0be87796');
INSERT INTO public."CardResolutios_Tasks" VALUES ('180b9714-eb11-4b4b-b62d-4fa43c2baf5e', 'a98da85a-cc71-4885-9513-fd30f02896e4', '8ae1f836-ea2c-4d19-8230-13bd2d1d9f0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('180bda37-1308-4dc2-8343-e495d831c59f', 'f18e3cb5-47d2-4be5-8b02-afe1e5018f06', 'b5ebaef1-81ca-4030-a3a3-2f280233ef75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('180bf1c8-b05d-42bd-a508-af2415490ea3', '5ea1f851-b709-4474-a488-78e60a15c215', '3c18db5f-b103-4fe9-b69a-afc34cba5a67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('180c832b-1d1e-4d1a-bc7e-16e53ab35d10', 'e36ed9ab-60c7-4065-b826-d86af9f92d7d', '5b1e7b6d-0fcf-4bb6-b18a-28bb5dd4517d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('180e7df5-13f9-46ef-b972-21b76f671132', '60bffa01-bc0c-4fdb-bd2b-41b6cd2f9c77', 'f3b5967a-8f3a-4d44-9dbf-b4f4ecc54000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1810c335-adcc-4477-b591-c9399020344e', 'f4015260-2717-4db5-a905-e13fde1dcc8c', '74b2d56f-09cf-40aa-8f25-ecd816e6e39c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1811d4c1-e2a7-49d2-a4e3-04f95acd3b25', '89cac8e1-e8e6-4d67-9531-62c6190bd431', '0ca93bd0-98fe-45f0-a354-26175f68c083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1811dc69-0041-4e62-8f6f-2c09c111cb34', '5d59dcea-f92a-4d2b-9104-9ad13fccf312', '7a9fc3b1-9fab-4832-acc2-7148e773a80e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18167dd7-af94-429f-889a-5af62559e0fd', '912859fc-dc9f-469c-96e8-1b90ce431301', '71ee8647-ae98-4a08-aff6-74df976ac2f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1817f249-d218-4dd6-91b0-aa499b0bd740', 'f3c80bab-4580-485e-8ed3-0d1c532f7556', '46a574c8-d4b7-4427-9293-ef9fb5f5b015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18180527-cce1-4c25-bf57-63f84221f863', 'e6299efa-a3f2-4661-a424-18598d80d875', '8e61734d-ec5f-4e73-9adf-099068ceafdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('181d0fbf-3f9b-4e91-9652-4eb88ec72c9c', 'da1b57c0-1611-473f-9115-93a89e448475', '0d7c2a74-9862-45dc-a2a8-c42345512cc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('181e9a25-903e-426d-92ba-e26223f5fb3b', 'ce54c9eb-9fc4-4deb-a2d4-82f37cfd41da', '3ad13e8b-40a9-47ca-ae2b-8672c5358dc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18205aae-d339-467d-8185-0f14774f4a75', '167db4be-9dd3-4571-88c2-7b01200e759f', '2050f6c8-9df2-4619-b317-bcebd8cc1181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1821947e-0ee6-4e2f-9574-aa6785ef27c8', '9b7c70cc-72a7-449c-875c-ff759e107d04', '2d7a5f99-4ff6-401b-a842-e3b1f08d41d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1826342d-e59a-45f7-8fe0-02588922066d', '063ab295-2e8a-4654-88df-cfb7df84a949', 'bd695b5a-d2da-4c07-b18e-4783bbe8acc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18290b7b-d362-4b79-8624-eee3f583152b', '63650674-a727-489d-8584-e83ddc722e03', '2ae2c5d3-3feb-4768-a3f3-7c1257f78046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18297805-c677-488d-bece-7c025a820965', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', 'c4294060-413e-445f-ac0d-00e0035356bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('182a0c87-5fb8-487f-aa61-da1d51df6f08', 'd448cc06-7ff5-4e53-bd79-e4966d6d0ab2', 'cfaba8b4-77cb-4786-a6e1-2e276ba412bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('182a6f89-dcc4-44f4-9adb-dd61da2be34f', '95180b44-d7eb-4012-a876-2566bc0315f5', '8bdb52f0-55d6-4534-ba69-a2ecf0e9733c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('182bc547-a8d2-48f7-9567-d0a3282c6dcb', '3987bf14-3c1f-4e8c-8925-debc8d6f1cee', '5b496c14-6fb4-446e-a39c-100c9fd251c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('182cfbdc-b528-4823-a4a6-c71f1804a7c0', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', '244b89d0-169e-4ebf-b46b-95fa4d23aaba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('182ff867-3fb2-4311-ac83-7a38660f21a6', '7a78171f-8ea3-4236-bb6e-3b2d126317a8', '93ddcb0b-33ec-415d-844c-b8707ae5bae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1830f310-47b0-4ae0-9f32-0eb2e6fa7e48', '69a2be15-53d7-4276-9f40-46d14254fdfc', '21d87338-25f1-46fa-93c6-4501c134463d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1831609d-e4e6-4139-9407-c516af2ba618', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3e42e5b1-ed10-4d26-ba54-497c39bdd675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18327403-1694-444c-acc4-97cbeabe05bc', '5afd50f8-f9b1-4b73-aa4c-4a33d8708be1', 'dcb9fe58-77a1-4087-870a-078509a7673a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18345e62-996a-4d24-b9fa-41f109070ad3', 'b6970932-a7f4-43a9-a592-a6568507452c', '281935f1-bf7d-42df-add7-ac1474286f73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1834fa4f-b3a3-4f5f-90aa-1bce462bbfca', '22915fce-b5ea-43aa-a7e6-b54c4a2d72e6', 'ca9f7844-124f-4243-9339-a30cf5c82afe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18386bc0-017c-45f5-a3ae-da84d96e540f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '32189c0d-7910-4cf6-b962-c8165009d659');
INSERT INTO public."CardResolutios_Tasks" VALUES ('183a78e9-61e1-4bb6-bc45-71523fb60a82', '0b1d2b78-de28-4a1f-9425-9f1dcec2d712', 'bff22116-309a-497c-8b00-04b2b5394e21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('183c04fd-7857-4b0c-aaed-fed0b60f0e12', '5916440d-a9b7-4e06-a83e-2aaa2c1ba2f4', '2530ec22-818d-4d4b-8dc2-7c13f4d41718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('183dc0e8-3bae-45c9-8851-508798747fcb', 'ac122f92-a269-4c0a-853f-7cdea5c947db', '4d8926de-712d-4403-8b73-1c657dfb9272');
INSERT INTO public."CardResolutios_Tasks" VALUES ('183de690-c530-45f9-91a5-a53836c2de3d', 'eecf165a-0390-4f23-b080-bf8807096e8e', '6b267c9e-1557-4ac3-8835-cbfb235fb17b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('183f2cef-c23c-4fa0-9114-31efce48bd89', '73349a82-02a6-4a65-b1fc-30f171575009', '54d55585-6738-4ef6-9397-663e4bc0ac56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('183fcb5b-465c-4832-9547-27ad417dd15d', '63ea4f52-e91f-43d7-a77a-7121920b1f86', '6e3dc682-37a7-4622-a3ab-7ae43e1a4acf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18406e23-658f-49e5-b78d-fa9aa94cf4c8', 'bf80223d-b085-4111-bd90-66db3d5b9f6a', 'a51c6a70-e52b-44f5-9151-5f49e3ec49f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1841574b-b194-426d-9954-f587f1862dde', 'c112a06a-0cc4-4ecc-924c-290461e87923', '393ef81e-959d-4c78-9813-558b8f08b4cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('184190b6-5c8b-4cfc-8bb5-c01290703863', '477531cf-99ed-4167-b9a0-f6000285644a', 'e4b06c5c-fe64-4453-94d3-f2f9e09aecdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1844c254-7d88-4fdc-9e08-db539c53df51', 'afc8d733-6005-4994-98a1-11c70a505f5e', '61718240-030a-4d63-80d2-39a38d932287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18453983-c030-468e-8a30-3ece48289b92', 'b34f8225-8905-4959-8e14-9882f44363c0', '7e21e931-9538-4f88-9b3c-2f687f6bd816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1848f48f-97c8-4975-8f3b-c11c6c3d1117', '81b8a238-520b-474b-8c80-30821f5f77f3', 'dd5316db-929d-489c-9889-b11d9a9125ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1849ffb0-c802-458d-ba0a-45aacda69d82', '92ed9e2e-f57a-429d-88b0-726fda4eae78', '0e9a9d43-6afe-47d1-ac58-16c7fe45e6a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('184a204b-0ae2-4689-9b61-d9790c0f3453', '9fa99cce-dc1f-4965-a0a6-2441228add00', '1b4fd5cc-75f2-4b4f-a22d-4df56af1b50e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('184a9cb2-f78d-4fc5-979d-eb4e0aa53d1c', '601a7b18-9830-484f-99f0-34e05efdbb18', '0285fc93-48ba-445d-8372-1c1cf1c13ed3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1850a3a9-8489-4ba8-bb6d-9a541691d758', '9f52aaad-f39f-4be4-b97e-d6fd12be0637', 'e637a62b-d63e-412c-bf68-21ec675e7f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18512782-c25d-44e4-9b44-9d8ab1333531', '6cbac086-8237-49bc-b9ca-c66ea9db369c', '632ab02d-520e-48ab-8e2e-3c310f93d3f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18534630-0ceb-4261-84f7-a3a08fadfe22', '82e9340e-848a-451d-8fe9-dff82a1df472', '11582e9a-ce7e-4c7a-9188-0287515f20e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1854d62d-0d9b-4243-8ea9-63c125c76079', '5794312b-ae0b-495f-81ce-826da40a051b', '485b9ac8-1f16-4321-b569-b7fa3d57d685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('185682f6-122f-4666-9ddc-793031900019', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '63023690-5f49-453c-8724-8b7ce34af10a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18571525-30b3-46dc-981d-c31fa0999b5d', '99848d05-1383-4b9e-928a-4aee8b4bb5e4', 'a65e1a93-aa48-41ae-8b31-0ba326abf77d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18586ebe-75c1-421d-9eba-a6a242bbe731', '65ed4e52-b56e-4f8b-8350-368111d482ca', 'a7410dc3-98a6-48b3-bee2-d3ecdd1fd252');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1859f293-77ba-4fd6-913e-37a7d65b3a47', 'b0502e8a-3a84-4b2e-b616-9c75e23bcec9', 'dbd30100-e44f-4616-b682-3b1cadc085c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('185a5c42-dd0b-4bf8-92a7-9fc138e3913b', 'ae954496-20c1-4cad-90d8-817b1dfe686c', 'df8e4040-22f1-412e-9f1e-644b1bde4d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('185ba1da-3bee-4c30-bd91-e49652ede508', '4443de59-81d9-481c-8360-4d8dec1b939d', '7c745c9d-d013-48b0-85e0-6fbfaf739610');
INSERT INTO public."CardResolutios_Tasks" VALUES ('185f048c-5ac1-4dda-9ee6-5e4f87a81841', 'ce0c4ff0-f97c-403b-bd96-9e277479e7b0', '260fdf38-7c54-429a-815b-5b6b53f932be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18607ce6-a1d5-448a-828a-1d04d3d5e8fa', '9bf46d93-e823-4e76-8726-ff5b145c1e44', 'bcd23e53-eb09-401f-8d43-ad950a915fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('186108df-97bf-4914-9e70-c307b6835c8f', '3663aabb-08ac-4767-852b-187f29b7a791', '244bd7e9-37c0-4be0-a3fa-37f4f1e5f7e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1867119d-c33b-4162-805a-9d52b31ca95f', '71fa6532-b2a1-4934-a697-2cfdb4fce495', 'cb3a3ee6-cef4-43bf-aa9b-602e7525c6a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('186848c4-a8d9-431b-90c3-8a385df1ba6a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bb3939d9-11af-47fa-9306-36091fed907a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1869ad76-84c2-4215-aeea-39f11d98c9be', '2d14c146-209f-4970-b48b-0a8e7a30ea80', '149389fd-5e8f-421e-b76c-3450cf9b5631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('186cc5b0-867b-433a-b686-2187cfce01f7', '411d388d-22b7-4abc-b7fb-b0d0389f7f15', '71b06d83-3639-4e03-b4b9-5efbd9bbdc29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('186df26d-1319-4987-a73e-37bf37b0dc92', '32220909-d609-4e5f-ad29-1ae5af5a51ae', '8b86048d-08a1-49dc-a3b0-30525950f5c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('186e9847-4cf8-4abd-8276-35cc33202746', '764e38e1-131a-4c22-a477-74d31070f647', 'c0bf4af3-ef48-4c95-a3fb-4139ca0abdd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('187019bf-daba-49a5-be52-3c71ce503536', 'bbf55726-1e7f-43a8-ba55-f3603ecd7f4d', '26e21d8f-4995-4b29-982b-b60968200558');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18708c96-7de0-4578-b07e-660c0eb8af53', '0ee8b318-06e4-412d-994f-0c4027af35d5', 'c69c01ec-4b38-4916-80d9-14c50e1c0782');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1870e609-7e65-41af-a13e-c3416ce7ebf8', 'bbff8526-3422-48d0-b413-92b679572316', 'ac444ea4-53a3-46c2-beea-5415c78ffaf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18740f57-4ff6-402f-93b2-3ba9fba230a1', '7068ee12-8760-483f-b263-61d927b18cba', 'ef071a68-ebe6-4b19-86d5-fee508ee1d4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1877054a-2287-4699-a885-920205f0e749', '26ca6ef5-54ad-4b50-98c2-cf98014e63ba', '97c2a304-b7ff-4b41-8a0d-dc72f85ccf94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18772bd6-7d69-4ab1-8964-e0d575a9a848', 'f34eca86-c2df-43e1-a521-dbbfe67ff5af', '17308fc0-91e5-4897-9950-8e567eaacd45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1878063d-4e29-4f91-b1e8-ac36336fc4c1', '960b7001-e4fc-480d-b7b1-6664e68dec77', '2fa84ae7-c9bb-4750-96da-cddc6bd84efa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('187812cf-c303-4103-aed5-01240deb11a9', '803c6d58-d4d9-4cf3-85d7-8085bd38f509', '710284ce-1408-4372-bae4-2224083c944c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('187a4d93-ef85-4deb-a5bf-ac7436c9d19e', '4dd20ba1-cfb3-4fbd-b5ef-ff28bfd9eb54', 'b7e480c8-cdbb-4912-bae7-2fafa0c1f765');
INSERT INTO public."CardResolutios_Tasks" VALUES ('187caa16-c55b-49e1-851a-68937eaba0bc', '5add0677-f611-4786-8cc6-9a4f746c76ac', '2cdb975d-e4d4-4971-8f74-f6078cd1b71f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('187e683d-c956-4763-87a3-7040862249e1', '6ac7fed3-111d-4b77-ae74-fa8ebac121d3', '382b59a3-3501-4bdc-a497-7204de0b2216');
INSERT INTO public."CardResolutios_Tasks" VALUES ('187f3217-ce67-4914-bc1b-96e211e3b9f7', '5236ee98-d9fb-421b-9c83-ccdd8a587401', '979dd8fc-11af-4ce2-9802-3eb5674daa3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1880ee34-0add-4fb0-aa4a-dc08e96908a1', 'cb797ca3-d18c-4be4-9643-8dd461c07119', '65cf6e69-ed81-4c84-a0b7-0571828baf4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1881cd35-8c6c-45ba-8b39-1fc4bc853dd1', '65aa4b02-95e7-4dd9-ab28-379d7ee3c47f', '9bd55fb2-6e75-4d5b-9556-40a9ef144a05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('188319b3-292a-481e-9d8c-f4f3572f3149', 'fddcc8e4-f586-4341-be83-165c6f54a6e4', '1b288994-6939-44bb-a54f-34904397af81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18839465-440c-452e-8b67-37feb8df3025', 'b8eb9574-f564-4385-89b4-952dbc276e83', 'de502d03-ef5d-4276-b113-5d70689e9a4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18849f41-2aad-4580-8f1d-13e4992f93fc', 'cb5aaa92-d05b-4035-8435-9395039bf611', 'bc8e34da-87d6-4d18-989c-da4e5ee464e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1886bb51-3b7a-4898-80ad-3c3f0e5f5f16', 'd2bdd740-7ad6-40ca-af97-434f2fc3e675', 'a141ae61-5a8b-431e-825e-4c51310f7567');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1889bf17-e836-4242-8bea-a220ac37e76a', '1169c0d3-6686-433a-832a-4e0350f333cb', '36c2bee7-e091-4e32-bac7-33b78af126a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('188a288e-21e2-4f2f-97bb-7078289d4bd9', '94b8d1e8-7479-48bd-aeda-d9c3e39e9723', '66de9fa0-20db-4361-bdbd-24e48cbc373c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('188af766-efd3-4785-a9e0-1cc2d54a498b', 'a84fb6fe-64ee-47e7-92e5-bf158dd4a5a3', 'd2bbafd2-bcf9-4e2f-a8e8-f489d6722bb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('188e1ec9-4007-4ba3-990d-5ea62af292b4', '29acb364-19d9-4301-8db9-ca2b897408ec', '575739ea-443f-47dd-a6a0-e0d32d905839');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18906e4e-b87d-42bf-b468-650d04a6fcb7', '39668d35-c608-47fb-b511-1ccc2033b39a', '44152c94-e2ac-4d49-9ee4-b5a29494a583');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18910900-fb1d-41cc-aec5-76ecdab56ed7', 'a9abe740-42ea-490c-af2d-8f6bb9c2194d', 'cded9224-8532-4045-ac45-582f3a9f6dfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('189169a1-3d81-407f-ad27-5d72b8d9cf96', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', '795be768-13ad-4f70-b82f-ffa279851103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1893b256-11d3-4923-9a24-7ee2c5cecfd0', 'dc0d54b0-a6c0-4150-b507-8011f9e18dff', 'f6268c12-538d-427b-9a29-632e60ca2f63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18941b66-967a-45bf-a446-4caaa50d2c0f', 'eb2c2550-8368-40fc-ae09-ea643d11e4b6', '5c59be92-5694-4267-a701-532c3771fd59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18959787-9c93-4114-89de-afae928943f9', '2d2772b5-1d2a-4d37-9b9d-6e4faca6b932', '23b79cdf-2303-4ae0-a192-5aa6b759dc95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1898dc6b-9305-4cf5-9caa-fc45d24122e8', 'f7f36267-baf3-45d3-aab5-f9330fc17d8f', '54d76e03-f5c5-4429-ae85-ff3231de64a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('189a55c1-317a-43da-a33f-b857c9ce6f8a', 'ba3e4b04-46dd-4402-b1ef-832558c719d1', 'a0734a41-7c0d-499e-9ea8-fe1e291c9309');
INSERT INTO public."CardResolutios_Tasks" VALUES ('189d5546-7e7e-4fbb-9ca5-387a57fef8b1', '80cc0a32-ffb9-4e8e-971a-7c38c164d325', '5ccd23ef-2c85-41a5-b224-ee4b733609c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('189d932a-119e-43ce-b32a-38e18c3ad85a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b8f9be63-8868-42e8-a436-7a50f8e3d176');
INSERT INTO public."CardResolutios_Tasks" VALUES ('189dcb50-dbf5-47e7-bc1e-6f49f331e2dd', '43d18586-bad9-49ef-ac14-2cc1d8212cc9', 'd437c2ed-4abe-4e2b-b830-f6dfa4675487');
INSERT INTO public."CardResolutios_Tasks" VALUES ('189ec857-0824-4473-8f67-47232e858bc1', '1394e1de-7532-4cb9-bbe1-2f92e506f86d', 'a2d7ccc2-7030-4dc2-a3c0-7cf14e5b7516');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18a2a02b-8160-4b28-a7f3-cdea4ec9fbc5', 'bf3b6ed6-95bf-470d-b5d1-5c421697bef7', '6f0f2ef9-517f-4cca-b708-c06be041fafa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18a32139-330b-4863-a537-9e81794825ab', '60b3860e-7424-4010-af72-1fc63d18edd8', '8edbf240-358c-4238-b6b5-4cb86967ea51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18a5a27f-24b6-4372-95ea-ee69cb69aab1', '0c8b486c-9583-4443-b336-341186a1193e', '8a0bb57e-d120-4001-8d2e-baec6250f0ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18a83e5a-812d-41e3-8111-66e659175785', 'f7fb4a15-174c-4f7c-94bf-52f292afbe40', '0d5d7d92-32c5-467e-ab6f-0cfce285a8bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18a9b566-0d3d-4130-8a58-3de97979cdde', '38a8d75a-ac7e-4aa1-ad36-79a13e5e4e3f', '12fa0e6c-57da-4908-9b55-45f2eac19b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18a9ebc8-382b-4d42-b234-72030880c342', '7acc79f4-fa9d-41db-9c1e-18fc767cb076', 'bf2a3ba0-5f02-4553-ae37-bcdc3a4fe96b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18aa9b09-700b-4e22-8c79-e02bc1bf30f2', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '3fe17b26-8414-4a9b-9772-893aa34ba595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18ad47d1-7bb5-4b37-9d04-7ecacf17ba31', '45ec98db-24c0-4fb6-bbe6-0e997a73bdfb', 'c93d6508-4b21-465c-916e-c0bae7dcfb19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18ade294-5b6d-4e01-be22-8df7c4ead347', '3d10e734-f2d4-41cc-b627-f55bb2936810', '64d697f0-4a21-4406-b728-ab0ce28368d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18adf2b0-563e-4489-ab91-2d783af46fea', '56a2de32-a56c-4e70-9278-82589fd73804', '01943189-d16d-42ca-bc98-177e6b5f93b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18aee73a-4504-4300-97e8-22152ad4ae47', '263719a4-da48-490f-a312-e96dae86eeac', '90e5f4f3-06ae-4f0c-84c0-408edfed1a7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18b267cd-94b0-49dc-88fa-3847d4a0d1d7', '6e7f82e5-f033-414c-8a9a-60d09afbc916', 'e8c29d8f-6e3d-47dc-b890-2100508903bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18b74ab8-ce5c-486d-b9c7-98bb63868fd8', '73331899-ae19-471e-8268-20b464f5a275', '544e2974-48a5-4dcc-9148-6e55a4252983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18b83647-474c-4e63-8424-f28cf3b02f18', '9ea059b3-c51d-4680-8fd1-d3ddf8c302e3', '06ceba67-a7d5-457a-90a4-6c2e449b43da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18b86ab0-5e22-4c63-b3d2-4b5f89eb75ff', '354fe7c8-c403-4bd6-81ea-c9c5f3431591', 'cd3506bb-90cf-4904-8925-b832ed376a98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18b8aa5a-4595-47ef-aac7-9459267e9fba', '1c5d75a2-872c-4031-9e52-f0a64d02031c', '695e5a86-43b9-4d6f-8ff5-86d740500451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18c50491-075d-40cb-91ee-0e90d31e549d', '54f38d67-57c6-48b7-91eb-184b10e26809', 'd46ac6e9-68ba-4e12-8cef-2d028273f062');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18c54daa-3845-430f-bd50-b0bb8e79a80d', '71cb2599-1eef-4282-aba5-06b517af68be', '9f608483-b1ef-43ff-bb31-f381a1c8b8ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18ca104e-6ffb-4fc0-97e3-a5368d0b1de4', 'd0e4b750-858a-489e-b8de-4624eed5d68d', '785c6e31-d132-454b-8b58-40790aa22edb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18ca1fb9-40f4-4cbd-916f-486819696e34', '86c498b9-8a27-48fd-bdbb-04241e827cba', '272649e9-71f7-4d0c-8fa9-945169de69bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18cb95e0-759f-4f7c-907d-e44527727482', '56fa065f-7d7a-47c7-b0be-423a71070f69', '40e0abfd-545f-4032-b92b-f5c59a6cc29a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18cc578e-0fe8-4229-a340-b54ede3fb27f', '126889f5-5d72-420c-bfd5-f3eb7deb2c81', '4d39f578-5c85-4303-986b-e704e73b24ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18cf4e7a-463c-47fb-8f5c-f435b37df86b', '0840187b-9baa-42a6-ba4e-b7a8ea7834fa', '8f34b09f-cb49-4bfb-b727-9a8984dd7840');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d0732a-52a2-4923-b21f-3bf70fd0cd0c', '1c174eaa-5687-41de-989e-8595645c66b8', '91de4a1a-af76-490f-9846-5cf3707ef2f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d0954f-5183-47db-80da-0bef1bd34e77', '6b369ac7-56c4-4f85-bd2d-ff463db73c09', 'a60ffab4-f189-44a5-adf8-fff779992a95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d1218f-7db1-4dfe-8e8b-9eec2c6a7062', 'f1bda437-1e25-4cfc-8017-869b593ae755', '65b28765-ed7b-4ab9-acd1-cd46afec7684');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d167fe-cf29-4e89-9e74-3044b72d9717', 'a7e9bfb2-0fba-459d-96af-8d6c4173ea32', '520d2203-1868-4f70-9346-675dac40d545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d34229-620a-45a3-90f1-3c6f0bc7bfd2', '968bb845-084b-4281-92c6-440a661c6c37', '2b48a219-d838-43e9-80fb-debeed7c1317');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d373fb-6796-470a-800a-234770d0adab', '9c881efd-e1cc-4e64-bfac-8499e7690f5e', 'daab8ef8-f9d6-46c6-9fd3-6293f0fe5cf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d39dc8-8de1-4af3-9484-0459f91856aa', 'b255b185-c2d5-405a-9385-fe16572d7a6b', 'eb926c01-df14-4e8a-ae31-2552dcc0a918');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d49082-a54a-403e-95fd-2500ea7c7e0c', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '429c43aa-9a7a-4e0a-aaf1-0e239628bec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d58b9b-a7a4-4b79-bc89-6f5ba538ef1f', '2bceaf3c-0375-41cf-bb1a-e58675592cb7', '6e076347-07b4-4652-9012-7e3af1531e23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d5c109-8009-4361-a26d-596263ef7569', '46cdcb75-a572-4f4a-a67a-974acbcf53de', '1b8bd58d-819d-4184-8145-a9610c76f865');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18d900f3-1cae-400a-93cd-5e0fe15965ac', 'ce74a30c-0420-403f-8ac6-1cf55aa071ed', 'a70539ed-a347-4be0-9172-18a7dbe528a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18da00ca-5ef4-4700-95d4-8f6411d79bcf', '926d2c23-552e-44c9-9906-cdc5e4ac1ea1', '71a1b602-b5d4-4b74-9998-c87a73bd094a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18dee964-a6b3-4540-b8c3-5ccb3a6b4096', 'ccb9f25a-07e7-4c40-b659-647224d032c7', '17478d28-d88f-456b-8b2a-c3c361d7af05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18dfeb74-fa54-4d7d-a3fd-04ea130c6277', 'c4a2d23c-5af0-4f76-8db1-c31b354e7f50', '149ce7a3-83c1-4cd1-b576-4ebdc8b6cb2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18e15692-a1e2-4133-8b1d-a4c94359b8d4', 'a88c1856-3bfb-4cc7-983d-71a3cc7fe8e1', 'c410ff67-45b0-4954-abb3-3fa545619ab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18ea450c-f2d2-4533-ab18-1774851957df', 'c4cad2fb-d61e-4020-97ab-c7082308a6f4', '834f2133-6b05-4c9b-b58b-4f58cb2e50a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18ec5e6a-4f93-4777-8134-8f1b2ea5fce4', '820fcf28-31ec-4846-a367-75275313a5af', '7fa5f231-d04f-4230-ab9f-d8507f377f2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18f06f06-9ba0-4ee4-8361-694a397ca9c4', 'ad7c389e-764e-418b-9102-315da5500355', '835c31ec-5ddf-4bda-856b-5e19cdcf443d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18f1acb9-520c-4e4b-89cd-81b1e8fb02e5', 'c8a330af-b7d8-4cf4-9852-a1be595bd881', '1a3a07be-e78a-4837-8d39-6fca06f48bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18f1c415-3f68-4f97-a8ab-753aaecc1372', '7464b4d2-b7ea-41b8-a4a6-21764967a7d5', '3a9db4ef-c38b-4aa9-814d-a48fd76671ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18f3057c-831a-423c-9e58-563d2465388e', '0858893b-22c7-460d-84e7-a85c9f875179', 'a9d67a1d-b129-4234-b45c-563cdfba5d96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18f78eb0-7dd2-400e-af3a-a81a02cb4f8d', 'b6ef8675-a71d-4a5f-bb04-98d34c6fcdb5', 'a5604d62-80a4-454f-9459-4e78c53a008c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18f7e2e4-9de0-42cb-9b44-231549a78d2c', 'b0a79366-e4d9-4501-a3d4-820da6476ff2', '6c8fdb7f-bba8-452a-a32d-f4f83b5f5d7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18f93147-a803-464d-9306-35695b00de4e', 'ee924285-1c95-45e6-bdaa-c569f0469483', 'deb8e10e-7ec8-41d4-bd53-8a43ae6c0224');
INSERT INTO public."CardResolutios_Tasks" VALUES ('18fad551-5b3f-4d62-928a-82fc2971014d', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', '9c523316-6d60-4d51-880a-cbd671ddeb86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1901236e-12cf-4ec3-b893-56b6df073680', '4b7e35b5-1fb2-4b1b-9d6d-2e60dbfee916', 'cbba1ef8-c11e-4602-9dd6-d245722514a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1902ba99-bb4d-421d-8291-61067f0ce905', 'e960f356-4a40-4993-bbd2-2e1cf52ed149', 'ee6d7ae0-ddd2-4d71-8ccb-9b3f4a948bc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19046826-d2e2-4a16-81b2-8a4505b99c1f', 'fd7e26f4-40b0-4cac-9329-97d2dbd7a52b', '4483a5cf-6367-4ec6-bc94-16aa101c5857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1904b1d3-3eb2-4eeb-b4e9-744ec83c7686', 'd25427f1-016e-445a-a3d9-bd80b991baf3', 'df8497ef-4746-440e-b35d-fe18768a4baf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1906eb3b-89ce-4012-9e83-f0e3ad30bfd5', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', 'a2ac0606-8b6d-44d5-b7fa-f5a80827acd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19112b7b-3f9e-40ce-be29-e4fe442f1277', 'bc2b838d-51b4-4dec-80bd-16453fcc9078', '97186c55-c390-4304-9f7f-43515e7c7a10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19117ab3-6201-4fc8-b910-029a07087460', '1f946640-e9c4-4a96-a042-addd1d2b83d8', '3e4e21ab-fdef-4915-998c-fb60ae3bee19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1911d8ed-6f34-4710-b673-a11a8d97a0f9', '4fedd60b-d2e2-44ce-af8c-9166ab7e10b3', '1646896d-b5b2-4c35-96a2-b42b5f990c5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19121c06-d855-4be8-adc7-51e48fe4b9eb', '71fa6532-b2a1-4934-a697-2cfdb4fce495', '839990d6-a38f-4054-806d-5b0d362fca5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19131690-0d23-4f39-9bf3-7eebf2b1b29e', '0c0e0b30-848b-4013-ba67-94e1e19bd152', '51952651-d1a9-43fc-b90e-4d22bae2b7c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1913db16-94aa-4fbc-92e9-af42aea3d2fb', '126bdfc8-48f4-442e-8449-adc2fe234145', '03465e24-66b7-4c04-9609-fa5645e12a04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('191558e9-f5e0-4f81-99a4-2962b5b2e57d', '34b37321-1846-4f01-88f1-a6eb0a9faad3', '0b552cbc-8a69-44ba-973f-b1708aaf289d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19168cf3-00ef-45f0-b54c-275f0fe17d3d', '4236d73d-b05a-4efd-af08-336e6933548a', '0c5a8223-d99a-4cc8-9d5b-9d1598c73e53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1917bf98-1ba0-4647-bc13-313bfdc55138', '77a1aabd-4d63-4ae8-b852-89d5eab99185', 'd9989165-c902-4c3c-9940-643dce8279df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1919c765-b75b-4b67-9e84-82958b0875cc', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '18b764a4-7419-402a-8d24-80019184e395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('191fc99e-8778-41d9-81df-929adfdaabe5', 'f1a3153a-5002-497f-9120-2e815621d937', '5eb0db0f-014b-4fff-9803-0717b68c13e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1920d971-5391-45d8-9b2d-f8d232d923ff', 'fea41dae-dbcc-44f9-a8b0-b70ddf33b2c6', '62de1843-8360-4ca6-a9b5-b4e7aa1a74d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1921fa2f-8620-4219-b1f8-6c00c3aab73b', 'f84ae3fb-e205-44b5-a877-08b1f65f1083', 'a17e0ae0-a4b1-45cb-9b84-bff1b61fb2ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19223841-ce27-4489-b1af-418ac57d7bb0', '53248786-ecea-41ac-8986-177dd87539b6', '28bb4300-5e72-46f1-ad2c-79bb69854666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('192499ef-180f-4bf6-a26b-f2b4696af56e', 'cccc5fa6-54ec-4529-a858-f9847da217d4', 'f19c6654-6667-4de5-9971-628ccbe5d7ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1929268f-d62c-4d37-9dfd-72061d80100e', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '7bbfa75c-32aa-403c-adc9-86bef4f804f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('192b9303-2281-4d1e-97f4-7d374e8613aa', '8654e501-6659-4d8f-904b-677d61fbbb94', 'e9e582a3-c406-49fa-8caf-478af318e885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('192f6299-d84d-4317-9d89-3aad91f01c7d', 'f6536099-1143-4254-96a4-93fb461d6cae', '2bc9b1f7-bbb4-4f44-be02-060d7ef82a11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('192f6500-88c7-4c65-b37f-fe7c35b0af97', 'bb769a88-8c99-40ea-99ae-f86eddb60abd', '8e7b7c5a-4d33-4d09-af44-44d80182a302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1931ef39-c4cc-432c-906e-381dbd1bc529', '811356e9-cff2-45e9-8931-ea0541be93f1', '8bc46926-11b6-4f45-ac2d-e084eb394457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1936e6ec-6580-4a37-adf2-ad1c8ac962a0', '44478b6b-79ed-48df-b280-c8b73bf5c7da', '1d6fa417-5ae2-4032-ab17-7e4402a7367c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('193737c4-0e4f-4135-951e-ef6039287a26', '52bb2d1e-001e-4270-b2cf-2191346f95ef', 'c8f2737b-ee1b-4f02-bd7b-05cae1ac8442');
INSERT INTO public."CardResolutios_Tasks" VALUES ('193861dd-1a49-4557-bb8a-f89ab6933159', 'fca41e95-3e79-4b18-a6c3-e7489cd3f980', '1a109303-4537-47ad-b932-9543d168221f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('193bcb3b-a462-4efb-9575-17f1f84eb900', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'fbc6525e-130f-4ee2-8bb0-5a2b4ff80e18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('193c6471-d3f6-4163-b204-c07ed9770e02', 'b5727b5d-fe1e-4462-92cd-9bd901f8d752', '9c18460e-e1d0-4488-8501-41c5286befb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('193f5a5a-3b2f-4c4b-8b81-ba67434afa28', '5907530c-e002-4bb3-9f06-f7e8bb8f2ca4', '98c325c0-b6a4-4818-9558-20f50200c19b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('193f8f7a-147b-414e-a0e6-c91243514492', 'da432deb-c823-425d-b8fb-6077d907cbbd', 'c1869a80-9c41-4d41-ad4f-029ad0b084c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1940b4e6-0756-4d62-a933-4c8c5927ea02', 'ba2129cf-1835-443c-a54a-b26a5caa7d50', '09e864ef-f956-4113-b269-46948de2e7f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1940e15c-3a4f-4216-8fe7-69a6f2456ea6', '70248604-d9b9-4d95-b8c4-be565a8cea53', 'd9459cd6-a4d7-49c1-ad6d-38053d66d046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1942db6d-6e5b-4381-84fe-c0245e3892a0', '22e185db-6c6a-4b56-8f5d-d8ed25e12817', 'd9cca8b2-558e-4277-aa67-1978fafcd572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19438a8c-b8c0-4e2a-8bc9-6517ac2d0296', '9b05ac91-8fa8-48ae-bb96-2874ed07239f', '19ff7f9b-1100-4180-8bf4-6c6a50c61906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('194477bc-8fbc-4fee-8064-0c7fdf7d9b86', 'ad57c9ee-070d-4e19-bb45-d7f77d308be1', '3508e3fa-7d32-460b-a30b-33c4b0d8b5ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1948a2db-fe23-4783-9b79-54c129d0e7ab', '84d12000-b414-4081-b757-b5988e36ba44', '78080d9c-8146-4676-a454-1068f1d8e648');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1948a7d5-e054-4668-aebb-0a712c33b242', '8dcd3ece-df16-4894-8e71-7bbf5018910b', 'e2ef360a-5427-4d42-a221-4f9c4696e83b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('194a9a51-3e0c-440f-8e1f-966572f3b0f3', '0840187b-9baa-42a6-ba4e-b7a8ea7834fa', 'c522233c-5158-458d-a0eb-89112827ded6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('194ee03d-b5ea-43e4-b9fd-4aaddd97912c', '9272bdd7-646d-4b40-b795-d59745f3501a', '80752593-e4db-44e0-9177-521f9011baa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('194fd2e7-e402-4e89-b1c0-890cfb018e18', '3ae6d8e2-af56-4388-8f0b-c103ffb9595f', 'c9a18b2c-9291-4dc0-9546-05749d264f11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('194fef89-820d-47c2-8508-7bb9d6842936', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'a88b3b28-f129-467d-b742-674ccff3d1c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('195062ba-620e-419c-938f-21ea6f9783f3', '4ad40ed8-6efb-4f3d-9930-b72a043c800b', '5fcd7ae1-0cc2-4657-8a73-9f61ead8967e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19521e26-7828-466f-808f-7b29c51dbae2', '7cb48740-12ce-42a5-ac41-de6923440fe4', '2244e71d-655e-49c1-81d8-244c59de44e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('195246d6-0bad-46b9-947a-d8f298b26758', '4e01c92e-f7c2-40af-a729-10051030260b', '545d7f8b-ea21-4b2d-a1ae-2f63f7ae2396');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19527d33-fe86-4a97-ad2c-153f8f59efcd', '286674dd-fa14-4af6-966d-01ec0f60fcd0', '38ef6448-21b1-460a-ae9b-7dfab7331b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('195323de-830e-45c4-8206-414865822acd', 'a8b4f978-5976-4387-8de5-2fbe20f91538', 'd9d5ba49-b55c-4b55-9fc4-35d52aaa63bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19533d58-d639-4a4d-9e46-4393c5bdf576', 'e4b02881-8eab-4fca-b723-a5eb0ae92850', 'eaae0f13-5ae4-44f5-9d97-b52f364e74fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19545899-5295-4aaf-ae80-d80687676b18', 'bd8e1895-e250-4782-94ca-2ec00d637997', 'dd6cb72d-c990-4c8f-aa44-83ec51b40a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('195c137b-1d38-4cfe-8911-b8aa2461fcbb', 'f0e214ec-a1da-439c-8350-e4e55104f93f', 'baed62a7-ee91-4f1c-8428-9f695b24f0a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('195cc890-11e1-4d20-b239-6a1816f3bcea', '304521a8-73dd-4f00-8e0b-1db1c949e573', '8f995c79-4363-4622-9897-95803ec27447');
INSERT INTO public."CardResolutios_Tasks" VALUES ('195d281e-56db-4699-9118-5149ba5f9801', '146ec9ca-84d4-48e7-9cd1-fafb1f09f6c7', '6684a900-05c5-4d48-9efc-5cfb98b84e3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19603d02-61d3-407a-a4ad-acb00a5c1366', '96217498-f1c7-4209-ab80-36395905cebf', '44912758-3cc6-440a-b6dc-b387b099960a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1967dbdb-5a31-459a-8206-f090c5586728', 'f4557193-a85c-4ed1-8651-f87f377ec437', '34f5692d-d7e9-492a-a1f6-1423a0e557ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('196c4736-72b7-4d0e-80c4-30d47c3ee28c', 'bca6f69c-42c6-46db-854c-a42ace9e80a4', 'e53be2f9-bab0-4fc7-b5b1-5dc785cc47a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('196dfd1e-6597-49e8-822f-6ba821290479', '325e0f6b-9a39-42f8-9fb4-472b78f6f08c', '8f22de48-0db3-4b44-ab15-d68f519de9d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('196f12bd-0150-4ce9-8656-2acd261b40fa', '3ddc9cf1-4ad7-4fb4-a351-ad3d54f5c908', 'cb451545-f05e-4ba3-9740-a44afffd812c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19768b56-5768-4f28-ac6f-d3da8d88f21b', '57c09a51-19c3-4479-bc2f-0e12e378df5b', 'e0296ef2-708a-4f59-b8c9-723c49cac799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1977ee50-4174-4c43-865e-c342f57e2738', '618e97fd-fa4f-47c5-ac78-a5d394d33d27', 'dd3d0465-0b37-4c09-ae1c-ec172d86520a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('197a0589-6c96-48a5-81ce-038146d9c9c3', 'd61f23ed-dedf-4358-a420-4fd50627b20f', '9a29772a-845e-4f7c-a30d-43458cc8e183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('197abe0d-53bb-4dcc-9bc2-bbe5150d1126', 'b04dd779-444c-4697-829a-e70b863e0c50', 'b906e9ff-a311-4499-8020-b82df7ab6b2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('197b1a6e-b3d8-43bd-a2c3-0b1868a476b8', '8f64b8ea-f44a-4ab3-8390-6b97ffb5b366', '48968748-b88b-472a-b6f0-5d923e831388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('197ce7b5-3af0-4b11-ad59-d487ed9f9d99', '418938cf-9644-4765-af33-4e22cb927890', '5ea7ec06-181d-4253-bd7d-22db2e74392b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('197d9061-e004-4f08-a989-f50b2eeb7065', 'b0b5f742-946f-473e-bfed-a6a4ca37ca2e', '67312993-7c90-4674-b932-0d1642010285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('197e2eeb-4ff7-4fd5-a5c6-34de2f6d72b3', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', 'e8d25537-8d03-4e67-aa4b-f39320e2dfdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1980ca46-80f3-4b55-a7d1-6f4e37030d79', '002a9041-0d2a-440e-9b4b-bd9547c62c47', '9067a4d1-e7d7-4935-b76a-544c90d4b102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19812b96-2216-4212-9267-e8ee3073f7b4', '78678117-3140-4c80-a52c-ea17693415eb', '0e7652f9-843d-420d-bc6f-d43f0e156429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1981b2ea-48f0-47f6-b9b0-567b96cf52ab', 'eb1d46e8-2e8a-49fb-903a-cf9e14d789ca', '567391bd-9c1c-4e69-90af-432978cdf1fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19851374-eb08-4224-b0f4-15847dc1dd08', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', '434a7c03-0ffc-4d63-908d-01834a85503d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1989b7ca-4fd6-492d-af9a-fa5118905d2a', 'b775ac9c-61de-4e07-b085-0f5c2d5f5554', 'a8995b49-0854-47f9-a593-f04733de15d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('198e9318-02c2-4060-8158-9aa209fbd84e', '4ea7d463-a069-4729-b991-867dc9c1ae94', 'abb882e2-7e63-42e6-af9c-5073294c0820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('198e9e26-89d9-4a3a-bd34-dc769ab548a7', 'fffa6893-3c1d-42e6-b119-0e437b66df3e', 'eb0de1e0-a352-4fb6-a3d3-fbd221d348ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('198ffde5-a246-4152-b651-f19487e65659', '64cf81cb-7c72-484d-a538-8911e73e4f42', 'eb3ce773-8f11-4d6c-8a0a-f888846df33e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19904e0b-567d-4957-a9c7-8a07409fdcf7', '64054ca0-57f6-429f-b4e2-4c8fe62f3bfd', 'bb097037-763b-4c8a-a7da-ff00a521e900');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19909d62-bef8-4b88-b390-342c7536bb0e', '10e27a84-e4e0-42ea-98c2-7e8d37d59e32', '544b0ca5-5e72-4eda-8981-d92539963171');
INSERT INTO public."CardResolutios_Tasks" VALUES ('199234dd-992a-4914-afc9-7ec9aefe16d0', '267e480c-3914-45c4-b2c4-6fbf24753044', '66f42959-1ad7-4a85-80ff-3dcb0cf34079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19945dfc-396a-429c-9a11-45314ed1fa7a', '6b369ac7-56c4-4f85-bd2d-ff463db73c09', '62ec5f53-3f67-4efe-80e6-f3e6989f722e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('199645a5-ac76-42b7-9b5d-20ca28202aba', '44207b17-5e3e-4e32-806a-9cd32b802a3f', '35a4e167-101a-4e20-b092-6535b6252aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1999fb1c-62f7-4409-83d4-6eaa7a15c4f8', '64e835ed-1f1e-4d75-a4fe-9bda55ddcf0f', '7306c0d0-d068-4014-b3d3-da0a713a926d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('199d4d8c-1975-499a-b144-ba04cae8322b', '7f234f27-7837-47c4-af31-4a5300ed5bf6', 'aea6d32b-b482-467b-9f6c-f9f0bf79e748');
INSERT INTO public."CardResolutios_Tasks" VALUES ('199eaf92-0382-4438-827a-9f8d337ad6f4', '857aba28-7332-4d16-a80a-b8513df0780a', '4ae52627-ad8a-4aea-9366-dd94fec8c99b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19a181e5-f38c-4a17-aa1b-07bd58f33c52', 'cc469f6e-4209-4fbf-bc3c-e35b6740dd17', 'fe8a9cfc-4e82-48dd-b0fe-228edab2866b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19a59802-9c6a-44e9-a05b-721324ed15b1', '0ac4efc4-d3df-41f6-b4e6-ac860a804bb4', '66fd43b8-3ae0-4eda-9bc8-0c59b4f7f763');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19a7e8ad-f9af-478d-9aff-2d166c39d059', '9f13f24a-1fde-4f5d-9451-820ac1515930', '5e4b0896-06b6-4430-8092-9dbe93a6a22e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19a89c77-e467-4776-8823-bf071a99e85a', '200ce0a4-5fdb-4aa3-bca1-b78237248767', 'db046e69-70e1-47fd-a05b-4f2732f79a25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19ac9fda-6a13-4a1d-9faa-20e3ada40c0a', 'efa9c4d5-5c8b-4d57-a752-b526a942db1d', '29f1fc15-c15a-4856-a280-4e836a9a4207');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19acc6ca-a8bd-4bdf-aa89-04044857ad24', '3cf8f25d-c6b1-43fb-973a-dc5d61764c94', 'cb3d6b75-0f13-4588-91d9-bbe8b04cf876');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19ad5e88-b036-4534-bcb4-7493fc45f929', 'b511b97c-cdd3-47f6-9a1b-a35c1741d0dc', '90d923ad-6c2c-43ad-9489-55d25402efe5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19af9bc7-d473-4f9c-85fe-3e68a8651d38', '75889571-6aca-4f05-9c2c-60ecefeae37f', '343fbc6b-b7df-43b6-b823-e5067284bce8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19b32599-9cf4-4a20-857b-f66b21ef7804', 'ff3cebdc-c67c-4667-8c01-a3f38269985a', '57a306d0-ff3c-473f-8fb1-010d1f8d9878');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19b36053-2262-4989-9e0b-42493c7dd337', '5f3d780a-d645-4e42-aa6e-1bb6f830d282', '50c0344a-dfcf-4e32-afe3-65fb9787eeb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19b37c4a-db9a-4c61-9108-f9e74b33c5fd', '3b307472-7786-4b19-a66d-ea457330d8d1', 'd19cc98b-3307-4e31-aabd-3af076aa754d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19b3ae9d-9887-4d14-a2ea-057c852e949c', '5bf76fc2-54da-4684-ad0e-612c100ff595', 'd7e41c4f-32ac-4290-9700-c5fcefd777ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19b4dc6d-3102-404b-9f95-478a7c19429d', '471066ea-c542-4c81-b930-c4d6b268d914', 'a3775f6f-3aa3-4870-966f-d118d7048b0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19b5b1ce-7bd7-471b-8c65-bc7f549f8074', 'c1a3ee44-2ced-4dcd-89c1-98a2a6b5948f', 'f5a2949a-2f32-4123-9680-15c4d5bea73e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19b5be80-dca5-42c7-b3dc-0b0ec90026e7', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', 'a3f80365-38ab-47bc-b34a-5f5a1380c50b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19b8b015-994a-452b-8f37-750847fb07af', '1ed1a920-ff5c-4180-aaf2-ecb087ab6fbc', '4061ae58-1692-4782-b9dd-a168a273753e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19b9b5ab-0958-4b49-9c7d-abc23bd9e9de', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ce29f2b4-477d-4d37-ace1-ef51e7ef1e51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19bb878d-fd07-401a-80e8-189b56ff01e0', 'f2bc2690-f5e3-4cbf-80b3-2c6189ee0043', 'f2076e9e-1fd9-4347-a31a-5e1320ab7288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19bb9b92-5e7d-4536-9bb5-726fa271fb51', '19f0553d-b08a-46c1-9b55-d463cd89b014', '8796375d-004f-4489-a408-60902d922bfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19c15f19-7531-4ae3-aba6-f3f6b7253a55', '3688cdc8-00df-4884-bfb4-bbe3879e938e', '6493dbe9-bdd2-4ac4-a8da-43810d1a8714');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19c27e28-a1fc-4199-b977-89402c83de2f', '8092247d-5d76-403f-95f7-ef799d5031ca', '6522d3f0-788b-4da8-b405-326d3e807911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19c2da19-f02c-41d2-a212-cc94353ec393', 'c7a8b945-197f-4910-bbfb-32a98471e2e5', '43cd6a16-d7a8-4382-ac1d-06285b214ad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19c3d827-ad24-476b-96a5-da2b3e421a15', '5e78abcf-52a3-4341-9a93-948f00f86017', '7e5695fa-3951-49ff-bcbd-d699707660ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19c69181-7dee-4e42-afd1-234ed22ba94f', '25595a5b-5766-4977-bcd8-0b616132ee06', '58d3eda4-56ec-4899-b3b6-1a53d6bb104a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19ce5d20-8522-4e6d-ad34-81e9eccfd51e', '48a4c691-8e7b-4b64-aab1-4a3c96aa74ce', '16d85c7c-65e3-4bed-9c88-4eaac28559fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19d04f80-29ee-4f39-9bc7-c74427e84a7e', '5a0e61e1-f689-43f0-a0bc-825e18f00823', '350cf6ff-7f68-4d9c-96d3-6ce8169c1627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19d34cb3-42b1-4e72-907d-c7e0af78bbe3', 'b888e251-566b-413d-8ba5-00c2cd34f8a4', '9ded7304-3f91-4cb3-9d16-1d865c5dfc96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19d48fcc-3b94-40f3-b206-566cde9d6b09', 'e55f3c2d-db90-4402-91d8-6e6672d35df7', '23548dca-3d54-48f9-b29f-d0977c19dac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19d4a7ca-ee21-4ddd-885f-7d670326c60e', '3e13d601-4df2-49dc-bd92-16d3ca18e88f', 'b61fea5c-776b-4696-a62d-569508f59141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19d4d16f-5d11-49a8-8906-3cfa751448d3', 'ac0bef58-d529-46e7-b769-442b534221d8', 'e981fcbb-fa84-426e-9a86-ab311b67f384');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19d5c289-471f-47f4-896f-d0790a88c323', 'e80a51c2-03e3-4e13-9ef1-dd6813c242e0', '241e8b4f-a2a0-4139-af93-81dd469805fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19da9c4d-9f70-4390-8297-1d5f362840f3', 'eaf1724b-605f-4f86-917f-c96793d0e4ca', 'b844db26-0713-4a77-bebc-79c98937a561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19dbc238-102d-49d1-aa4b-88c2916a33bc', '452a47a5-9b9b-4bc9-8233-253b60c25a60', '446b13f5-b3c3-44f3-9bfd-521fa88d10e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19de5fb6-63c2-47cc-93ec-29d3dbd92fc1', '4b3da2a1-edaa-4028-a69a-0a0eace67b66', '1969498f-4f1d-47fc-b494-b51f1cd044f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19dfcfb3-d891-4305-9267-5e3dc46aaca6', '5d6ca184-2697-4037-95a9-1b06fd9b8674', 'f500fe56-d6a7-4d3e-96a5-4872cd12217d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19e024d6-5057-4453-bf69-246d9e766c20', '0f1de6a4-5a7d-49e8-ada9-5f66a9ca7736', '195e4b96-d556-4e69-977e-aebb7071e35c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19e2e50f-15ea-4f9d-bd95-5b27478b17d4', 'a14740d1-e5c2-4748-8dfb-0a7c37353313', 'f46a42b6-765c-46b9-9ffb-849be5083c75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19e36140-8338-4ddd-8e27-c2f383bf4628', 'f63f2bed-bb5b-4a3b-8ca1-d950af32d13c', 'a46ecff0-716a-4a0e-ac12-8e7981c3bec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19e3b78c-804d-43a0-a3c5-1311b549db6a', 'ff75a33e-956e-4dc8-97e1-51f7f4eb1e7e', '2c212184-d676-41c3-b2ff-ab0d40c3cb5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19e3f2a8-83d4-4374-bf97-bf3ae20494e9', '541875ec-2322-48a1-8ee2-8dfb2020025b', '940f69ae-b432-46d4-add2-001e8dd02c65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19ea4769-dcd5-432d-b0f8-fd580e6e06f3', '12da73bf-458c-4ace-912c-0c3d34203a55', '4a60928d-449d-4290-b8d3-8809c1d187b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19ea9903-0d8a-42ea-acf1-b4a0739aeab1', '8147e25f-0165-480e-8f1a-e81da4f36501', '677d8866-b330-4ad0-8067-6512e7990af5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19ed761a-40b7-47d9-b41a-c9b0a8404d61', 'f0e214ec-a1da-439c-8350-e4e55104f93f', '5278c74f-fe79-4c5d-b14f-af2e27b5fa58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19eecb4b-e683-4109-8cde-f11ed08ba20f', '7358aef6-5831-484d-a70c-e641c5979993', 'f0b127ac-900d-451c-8086-8be7d6256ab7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19f0520a-9ede-4929-939e-f33940a4c3e4', '089f72d4-92b9-478e-9155-404c90634416', '0402ee2c-c992-4592-b6a6-138715a7c0e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19f19f6a-1412-45c2-917e-4fb8ac6e8e7b', '145b9b8e-308c-47d6-a567-307068f1a367', '293df3eb-1890-46e2-a041-16df904d462d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19f3214b-c8b3-478c-a1ac-63c10a9cce4f', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', 'cd8b0e68-2e9c-4f5c-ac28-fcc5b728a9ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19f3d0c5-51b7-47d3-8346-5ef865263481', '3b538331-91da-4018-bfe5-ff8b5f201383', 'a20a5a69-5819-436b-a00f-ff666812a68f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19f62eb3-4a90-487f-a582-10051e471fba', '9c127275-a285-469e-ba8e-c6e4ad15272b', '12e2f3cc-a61a-47ae-b772-7d8dc784b4d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19f8fcee-abfb-470d-acaa-fa8ef59a839b', '822be384-cdc7-4793-8deb-d3dfe954ff59', '47f2f090-ae3c-4c52-8644-92298be43ddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19f943f0-3f67-4e63-9ccd-dc8f23c4c810', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', 'b27a9d6e-3fb1-47ab-a40e-a717f25a8aba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19fca156-9550-4095-b409-6bfd7eb6c1cd', '2a911d48-00f4-44f9-a38f-1b8fce83a38a', '64cea855-ba66-4247-9e36-cb08dc929b07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19fe5f41-193b-442e-bc62-e670c3512428', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '07c74a17-7e4d-4d0f-953f-c012817453aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('19fe7216-dba6-459d-9da8-acbb770def1c', '40f4ad73-40e6-4bd7-ae24-8aa8b42a582a', '0535df2b-8247-434d-a9e9-bc0a9be05b92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a01cba7-4ea9-46ad-ac00-188f6a28b841', '90c9741c-e365-4df9-860e-dea6ce4f4777', '9f07304d-9b81-48c7-b009-8bb65ec5aa2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a063d48-547d-43ac-a282-140a73fae22f', '5cdf1080-19a1-45c3-b91f-b2a64cae3f20', 'b67982de-e685-4c32-9393-df46a520e9e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a073250-8c5c-4259-ad39-0adbb5b0ccaa', 'dcd49d08-9d26-405a-b50b-ec05f25d0632', '3537f84c-9197-4a71-9169-5cfcc7a08327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a07ea5c-3b94-4cd5-89c9-66af60131f39', 'ba9bdd33-40a6-4361-a02e-8cf242377167', '20a38c11-16a9-4256-86db-21f3e65da5d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a083b5a-6253-465a-b5c4-59fd04ef128e', 'a3530561-e041-4d09-af4d-093000613ffd', '6149fdaf-bd2d-48e9-bafb-450c2b19f5b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a0d03c1-e8e4-438f-9bd6-9c0cb792c174', 'd29bb3ee-856c-4dba-a8b0-2a62a6ab2e3f', '4301a32e-73e2-4606-87dc-68e928704ca4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a0d3138-6c1e-45e6-95c2-7e7fd2210c1b', 'b503f3a5-7226-4ef8-8dd8-4f4f02f9fe0b', '02976e59-a448-48dd-bb86-08f677d6fa1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a0df193-981c-4d60-a91c-78cb8b4889ed', '928da8ff-f72f-4e52-a11f-3303e2dade44', 'd004b5fe-d2a2-42f8-afa2-ad272405cfd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a0ec0cd-7fbf-4f7d-96f6-0811f82016ab', '33804ea2-1164-4f6b-9ae2-3b6d69653985', 'cb2fb099-935b-4c2c-8ac6-17d92bddbc57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a1032c1-b26e-4051-b75c-b107771bb02f', 'f634c53c-3557-407a-83a7-a9bc3df59b37', 'd6d866bd-391c-4106-8037-bab15bfad100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a104b2e-0538-4737-90e1-b58e31357c77', '3a58ac4f-26f9-4d13-a983-c0fbb6da6ce0', '572bb211-f982-49b7-ae50-3dbdb4ffba9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a10c2d7-9d61-489b-8afa-ab31697b8571', '57f466c5-3e00-465e-933d-69cfad122d73', '299bc034-ec37-4a05-9287-599b4ce64777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a14c54a-a3d3-4ab9-b38f-07114db8a397', '85f6ef70-c902-47a3-9c53-a1f4657ecd71', '37cc5302-4907-4272-b71b-c6936873fe70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a14e183-506a-4115-bb28-7baa9743a93e', '28f10002-064c-4701-8ceb-eac663fa724f', '47aa6e44-0f7c-44e3-baa5-237a07ea7505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a167bdf-390d-4802-b978-d46396793cf9', '7e763d5d-df61-4ffb-bdc0-9182d1953b03', 'f136d716-9b31-4521-9aaa-139a04546ff7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a193f97-e22b-47a7-b840-9ccbce3f1ebf', 'c211dafb-317c-4598-a2f4-14340e71345d', 'b9f42436-1c28-47f8-b29d-67c2a12837df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a1948ad-26b1-4d16-8028-55baed0e11c9', 'cf9c2191-fe19-4314-b814-89cf09d154ef', '329d767f-143d-46b1-ac0e-b2ae3fbedcc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a1b660a-3fdb-4f68-8473-042509badb76', '07500602-c5f5-4c64-8861-e23b3cca00d3', '3b5c2046-d0e1-48bf-a59d-73f7f16d5857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a1f704e-f4f6-4f36-b6ac-3ea262715ce4', 'b91ea8c2-802f-4cbb-97d5-692b6885d756', 'd9955c72-239b-4f83-a3d6-03f558469421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a20ccf7-fd99-473b-bf0b-47f259141033', 'c388d38f-81a7-493e-b81a-46dd3dac4136', '741b2c6d-1e56-4936-bc29-a956d1c0c003');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a21bcbb-9cee-4039-9dda-965ac0a83521', '06b96985-eb28-41d0-b61e-1bfb607f0fdd', 'ed65c405-9652-497a-8af3-211813398215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a235aa2-1f3b-4154-8afa-c0ab49776fc2', '3f68d8df-69eb-4014-961c-659e5f69e984', '52e760b2-d030-4462-beee-323e32ce4686');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a23e6b7-501b-47d1-9a9e-3244ebf8c79b', '6b680ff4-6050-4bc2-8374-85f35fc73219', '15b9b5c6-b6cf-466d-8172-17002e779f71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a240f4d-db91-4e3b-b633-d2383e455ebf', '91d73855-48b0-4e40-988e-304f6bbb1733', '396912bb-d06c-4c86-b05f-c621ed0df1f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a24df78-8807-4d3b-ab45-fc52b8762383', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'cf50d54b-6eb9-4e0a-a17d-8af9313eae80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a2c213b-e629-4f4a-bd3e-d901fe69e279', '6bb7f033-2ba5-47e7-ac08-221783371a71', '0bb5b520-120e-40de-818b-9174c899f47e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a2de623-445d-4a58-8209-81e9ab997ea9', '19fa4a82-853c-439b-ab25-d99cc16adfe8', 'f4976aa6-e8ec-4e28-aefe-97a71c3dd100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a2ff721-6d24-44b8-bedf-4eca120fb2ae', '82a6d2a3-b61c-4d40-a90c-0f347c77eb5a', '58074365-8632-4faf-9581-800bf002142d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a33f4a2-d915-4790-9d8e-a8945490bdff', '1b438783-1879-4f84-a582-47ae782a7e3c', 'e15669d2-331f-4ab7-bdd8-074b4472fdbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a3537fc-3d1b-46bd-82fe-550843031926', 'be48ebdf-8e85-4a39-b5e3-68313f8b263c', '2b2a64f1-a6ac-4688-baf3-d32a784afa6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a378ce7-09f7-4dd0-b6e5-f7c393e17fae', 'd046723a-4b8c-4765-9df6-7a86038e0bbf', '379f8dcc-3109-41ae-a878-e28679fc8f6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a3842d5-273c-467e-8501-7efdb4aef86a', '018c7f09-be38-40a7-914d-f1a9a1e9897c', '3dead2d2-5cb2-40e4-b0ec-44aceb297a98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a38f6b3-8158-4c7e-8f2f-a63b1a827676', '1c5d75a2-872c-4031-9e52-f0a64d02031c', 'c87eafc5-62fc-4f1a-bc27-b234a8e12add');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a3c1df8-3532-46d2-ac0c-9a75dd6833df', 'd0acb113-15d8-404f-b8ce-cf9d84157d9c', '621a7136-dd61-4970-8cb8-0ec4b3d9edb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a421601-8845-4109-a753-aa980b1eb2c2', 'cf5fe8f8-1d7e-4e32-857c-a50f2e68d455', '3e1d5eb3-f337-42de-bc54-d6798ab6a079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a47363e-5dfe-464a-bd89-8d16d3849809', '85bf097e-9d3d-4694-a31f-08b3e79d7e58', 'c4747620-fe7c-4d54-9546-9b4ea9e4fcda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a496601-a960-4b51-b302-1a7a355b1132', '44a925b2-b83c-4579-b45c-19be31e35aaa', '3e83a4af-b708-40ae-b8f1-d1b3901d9927');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a4b41fd-5974-433e-8421-0adee6afc540', '2efb7974-f168-48cc-949e-60bce1f24a80', 'af5012a1-45b3-4894-9887-5d9c9076214b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a4d990f-3e16-4e34-8040-217f99878edf', '31984d6b-035d-401a-a044-f99a9e7c2c75', '75e32225-3e08-4ec2-913f-4cb4f1e17e91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a4dfded-cce2-40b8-992a-a55431e57b2a', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', '08e0aa43-0396-4a11-8735-6bf5af002b90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a4e338d-c66d-488a-9b2f-9ace143d424c', '426f6907-ff79-4f49-9fa7-7ec7cd1e2b42', 'bdadf691-f4d6-4104-a9e2-0ade05fbfa03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a504465-5729-45ca-a240-c8dd2e4d8c6f', '3a093f4d-3e51-4653-b04b-37374f4d6983', '9373c17a-e56e-4caf-8260-837ba3d87d36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a5044cd-1eb3-42b6-9e40-e6f83f0c802a', '11bda415-4d86-4e8d-b47a-7ebaa5aab94b', '66250ecf-b7c6-4bf9-b462-2c42ebc7d645');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a514ce2-dacb-4d69-ac96-4e4679e28c3f', 'c13a0751-b5de-492a-9175-3334b2a0ec3e', '7f94442c-25b5-4db5-87a7-5ad55653f75c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a51b336-4c3a-4938-a56e-a4e668481c1a', '49ceb491-19ae-496a-a309-2ec173dbbe78', '298e03af-e6a1-4a71-b087-77df01e46e18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a544291-d14a-4929-8026-acf3ba8178d2', '5608981d-4e45-496b-9030-71d75e061545', '116e6939-0d63-4997-b944-fc4a2305c068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a54d919-7388-4c10-9443-42c210b0b659', 'cb9e396e-a67a-4e12-bd37-91d940f624c7', '9875aeca-326b-43e0-bff1-a8cb8a479b3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a56cf48-fdb7-4e51-b779-c767617c79a2', 'b5250c3a-59de-4750-83b6-6abe89adebbd', 'ed25f0f0-63ea-4e43-9588-cdf74e930dfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a59d864-5a99-4a4e-9a18-5194f0e345e2', '4c8f7e62-ed66-4dd7-ab36-59b211d01623', '1a8ec76e-e1d6-4fd3-87b8-92c6d84167fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a5b85fb-7359-499c-b4f6-3dc5412d2665', 'b7b7e4b6-06e5-4cf5-8e8a-30ec2bfef08f', 'a9721026-43ac-42a3-8ef9-6d250260d3ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a6356a4-231f-4733-b029-fa7b5584011a', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'eb58774c-5549-44de-82a0-46839dd1ba41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a672214-4d09-4811-b1f7-82b08729e017', 'f10e41aa-857e-4dd5-a9c4-c77226782190', '17b99783-7a89-43c7-a289-e4a87e83efac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a6a74f8-831b-4031-b341-712e04b0520d', 'd61f6f9b-7ea3-4e81-87cd-62d6fffddc71', '6d4fe824-cc20-4f5f-918c-ccdeb02924e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a6c528b-b7b4-4d83-968b-d9a88b1a798e', '58652f0b-819f-47e2-8063-06f995e4191b', '3ef13e6b-1b33-439d-850a-62e82fb94419');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a6d77cc-f06f-435f-bf97-8a3f179de3b5', 'f9aec33a-74a4-47c1-946b-e5edcadc3483', '6eaa835f-c481-4148-9cfd-119f8c0a5841');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a70b0aa-403a-4cd5-9a9a-0f9d06150813', '36bc8b5e-6876-4058-9b2b-4c6ddb594d01', '9ce9796b-3c6d-4846-9844-0ed8b6506c73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a712fe9-33fc-4d4d-8f50-144e15cee366', 'a10c954e-83f5-4bdc-94e3-bf34a398e05a', '59397f5e-b5ff-4ec4-9219-82061d9ff419');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a718c5c-417c-48cd-be40-025e9c781128', 'b613ad11-4493-4098-bc85-0fc0a144aabf', '43ef8e04-dbf2-4813-b2b6-a169d7940f1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a73d09b-524e-40cf-885e-2f27c217f2af', '5b2a9a65-0a06-4ddf-9eff-f3d35356f6be', 'be636e2a-3346-4489-8486-55ece718ade8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a75abe8-bf16-409e-8dd1-05dc827149d9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ff4e2495-6183-4e79-9373-047e2a8e30cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a77c20a-5df4-488a-be9b-a169081b36fe', '6e1f8aab-fd53-4dab-9367-dd453b9a137d', '83727f38-e664-4b71-bd8b-21ac35000a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a79b786-0a27-49f9-b73a-70d81fa1a68a', 'e71c8ce5-90b7-469d-bee6-51b23920a350', '4683bd4f-de54-4ab1-b30a-083800c90e33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a79e368-c6df-4cd4-a9df-c155f7bfcc67', '088aa173-4519-4fc7-87da-6c0c43d79a38', 'fdc75a37-26fc-4909-8a4d-e63f7773e879');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a7bbb54-8fd1-4270-b8f4-5699655efba5', '65aa4b02-95e7-4dd9-ab28-379d7ee3c47f', '7be1ff0a-180e-4ed8-97b2-c54cdee76f97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a7bf993-34c8-43f6-91e4-eed0e5820a17', 'd386b767-8bc8-4984-bb5e-b7447eb462a4', 'b66478e0-196a-45df-ba07-d0811dfaca97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a807370-9355-4f4f-b41d-fefc1423b03f', '45f422c1-e4e8-466b-9456-ea5f3b6335ee', 'c8d1b4e7-0dc0-4fcc-b9a0-a955645903ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a810a4e-5b4d-44b6-9d5f-a403b3843192', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '995b690d-e489-4965-afe8-450768ca7b4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a815e1b-608e-482f-ad26-d8ff5229df89', 'e11f1ac3-bb84-4f18-914e-0f8738c8945f', '10364fe4-f867-4fb2-ba27-752fc81e02bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a84654b-8a8e-460b-b858-0da5bc02c3fa', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', 'df26fc32-c938-490c-b686-2146fab98fb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a84afad-33c9-4a00-9873-b3d000ca3db7', '261ed59e-09b5-4b5b-bd14-ec44cdbe2bc3', '3c3dbb4c-a2a6-421f-b9bc-cac6b2fafd96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a853e17-50ed-47d0-92ac-a81d78126db8', 'e0c31c30-63f1-4635-b636-43f30fe2bbd9', '1122cb46-0894-4879-8678-9ec36abefd98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a857d3b-a945-4ecf-87ab-25905515f2b4', 'd037926d-3ff5-4e04-98ab-fdc55753e12b', 'e1d1a5fa-40bc-43d7-a9ea-4d863e7547ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a8625e7-2585-4813-8a0d-4f2684b41302', 'fb94c37f-5fa3-4826-a50a-85830bfe16d1', '0dba5bf0-2aca-473e-bd7d-d1aa716f11ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a8ece7f-05eb-445e-be14-63741a965714', '178e231d-6986-4d74-91fb-45f96ab1bbf6', '70f0fc9f-c9a1-4e32-8891-ed7e33918620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a8ef6a9-c1fa-472a-a8c4-9087e23b840f', '78872511-f37c-44bc-91e4-da0bd1f8fb84', 'df8f0816-8884-48b0-8375-af15d480987e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a8f70d8-31f0-4fe0-a113-bcb1eb4038fc', '4e5108f8-8f14-4562-a256-931e8e07d9e5', 'b73ea88e-e2bc-4c03-b4c0-b753a7d265f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a90319d-8f70-4308-af5f-4348fe5615b1', 'bc75bc26-3f2d-4c4a-bb10-992f05e539b6', 'e021d5df-d0de-4d87-89fd-488e348e513d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a9276ee-41b4-4e92-a8a6-4a2d258c122b', 'a64ca6ed-c5fe-42ed-bfe6-25b4b8dd67a1', '79bb78db-4c47-42ab-a8cc-f51c64000090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a92a3b1-e9c1-4bc1-9938-bf7020f1604f', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '530f2eca-52b0-4d18-8aee-e636d6bb7402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a956a80-1e04-447a-b5a4-5dd741ef555c', '2e2a4f8f-5be8-413e-bacc-64e9e3d4ce70', '68cebab4-9c10-4f1b-b597-add09b95c38a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a962188-8325-46f7-83dd-be5a6b3d4486', 'ea35b25d-856c-4cdd-bb4f-1c1e71d91c57', 'cf271ffb-b0b1-437b-a8d6-3dede3ec7b52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a977263-c96e-4541-8b8e-2bb2c4721158', '9ecc0c5b-fbe8-425d-a54c-fb7bfcf6321f', '32271b36-68c5-4d70-8878-737daf69668c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a98b342-e9b1-4287-b691-13a539f30782', 'c154154f-0157-4766-9666-fe3be590cd44', '63d2b8e1-dfcd-43c0-a6f4-90da9c3967f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a994e1a-ea1c-4bd4-a12c-ac2d62a84787', 'ffbb0b37-38dd-4a83-8aeb-22479d884248', 'be41cd8f-7867-45b2-b6d3-5028abd123ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a9a3b91-0c81-439d-a2eb-1307e0c49b75', '03ef77c4-367c-4b36-a377-eaa2e9a1e0a3', '4f7be773-79e9-4982-968c-29f6a708fcde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a9a9b22-8204-4891-8d56-163728bea925', '96933f7d-3daa-492a-aad6-aaab254e4ee7', '7af789fb-e006-44b6-a2f3-5799e8f56c1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a9ab902-427d-487e-852b-3f1d6db997a3', '388ef931-9f10-463e-8268-a0d39149020a', 'ffdd0298-ef61-4e8f-bfd9-16bc86e8e67b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1a9bb857-bed8-4c54-9722-edaac5b6f3a9', '55fc96fc-967e-4c74-8811-2fc24a56809f', '41eb5789-a653-414d-b71a-6f0d0e91687b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aa01529-1495-4d70-b414-9811e94e2fa4', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'fc44649f-71cb-4a0b-b09e-1477a6fa7452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aa3b54c-7239-47d6-ac05-c1f345c727c6', '327d035b-42cb-4b5f-8e6b-b14dbde708b4', 'e2ec1e84-3821-4b0d-bd4f-ad01f08116b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aa6a299-f8ae-4415-b9aa-3b30ecb0fe66', 'b1eb1945-f2f8-4b4a-b5d2-8e68478609df', '6f8edafe-e8db-43c7-a8d8-fde99ddc5b00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aa77cda-7ae6-4ac5-b130-210f5d830c9c', '04c42e0a-d417-426f-a38f-10761022726d', '56101a5e-327b-4fb7-a64f-383ff44b9424');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aa87ce7-68ce-47ac-83d5-dee6b8e6d1d4', '4f18c4ad-6bf6-49b9-955b-3478dfc38c36', '1cb83615-b39b-4532-9f91-d28e541d1f93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aaab123-5c2e-4c58-a953-07e23d16043e', '2f37b858-9afe-46ec-a8cc-07eec35c46c5', '5c61b07f-f979-42bd-b63e-880654a1a223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aaab9c3-dd8b-4f93-b13d-365d86f81751', '4207f021-4422-4b8b-8808-22605d2c78b3', '9ddbf5d7-39dd-41a1-94a7-d95f27004ed7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aae1beb-8023-4989-b030-01fd19d96a38', '299e08b2-c854-440f-a08e-058bcd3e8c3e', '3e57881f-cc7a-41f3-aa5d-1e68569ad2ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aaef7ce-5f2e-4ee5-8b9e-5645b0401db4', '7cb48740-12ce-42a5-ac41-de6923440fe4', 'd5a6e816-a12d-42cb-867f-afbffdefabd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ab0244e-d7fa-4192-a2e5-befbe2455df1', 'b11fe618-9514-426d-8480-43bd8c558908', '4049fee8-4f17-407e-bddf-c2cd3b998ea7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ab1f8b4-2a2c-4c1f-be7b-195f252331ce', '173cdcf3-ec48-4d9c-bf04-4932af66814f', 'e70967ad-a319-4186-8933-eb73476a1db9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ab2991b-c14e-42fc-a738-fad4d4fb412f', 'b64bf151-5d77-4676-8812-7483eda69f55', '48b46cb8-b237-4389-9ab2-6894dfc21421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ab44873-a4ca-4f9b-bb8d-d49e3e10e127', 'acf44c23-49ac-4687-bf69-2168484ca1f7', 'b3be0891-516c-468d-b574-74455062ed71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1aba62da-3030-45e4-9e5f-74a6a90a1859', '09603f83-805a-4c2f-b79b-f23997972599', 'b383636f-d7d4-4e6c-813d-050897e23deb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1abf299e-cd07-41ec-86be-d636e20e0749', 'c952eea3-255a-4f8e-97bd-eb3d2b3f0750', 'd6ff7eeb-00a6-4e68-9a16-02a3d5fb0210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ac084e2-77f7-4885-8463-e4ac818500fb', '477b992f-023b-4f71-9144-141f582fe33b', '89ab6766-ca7d-4790-9c93-e77ea35f220d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ac3750c-73e6-4823-8408-d5bc3e527ca4', 'ae12f18d-608a-4235-ad31-677a54bea47a', 'ebe75ddc-44d2-44a8-9e8f-411279ed7139');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ac462ab-17e0-4b5d-b8f0-064f0e13a4c5', '9c88830b-7380-4726-98c1-da484c2655b5', 'e33cc41c-5674-43ae-b6d7-7a257ca594d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ac6ac8e-b7d9-4ff5-878c-ece6384d5b8c', 'cf5f74db-e1f0-440f-9685-1cac55b8af32', 'eed98b44-fc67-4a48-bcda-27f434dc9130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ac6f710-9ffc-4348-9d7d-7d88e8afff8d', 'd850f5a6-5669-44b5-a5dd-2e47ccb7cb36', 'fac0892f-8c19-49ad-a4a5-b0ae3f82b00c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1acc7b3f-a89f-40c1-bbec-e99115936e94', '5d53a6fd-f51c-4041-95ef-7ae5b4c90a78', '20213cc6-8de3-4a97-a42e-d28f51fb077a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1acd5ea5-5722-473c-949d-4161077d7208', '1b56ed9e-a927-4ff4-94a9-d9e43c7a5db7', '62a111a5-f754-455f-ba6e-6b93dc1b832f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1acff5ad-0127-4279-b2ab-ff15e8428103', '1e0cd846-6388-46af-87bf-42d72be1c37b', '73efa0fb-137d-45d4-8950-200aace8291c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ad1092d-598c-4753-94a5-92045138f82f', '78ccd4f6-0ea3-4352-99a6-9d5352e3ac2b', 'a3f3a1e9-7477-44d8-b79b-feb6b3527a3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ad10938-ba4e-4d3c-845c-46b4c9655321', '9893cf79-22e3-4f5c-8607-80f93d66ac8b', 'c3d1a0ab-7fa2-4bde-bd3e-d382ca2cc30b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ad29832-81a1-4e48-b9e9-bcb11689e76a', 'f913312f-21cb-4537-b007-17341e1d6107', '1e2814af-026f-4ba2-8f0e-97f7dc1fed7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ad32bee-a604-4b06-a6e8-521f15464457', '4aaddc79-8ae4-4c73-b667-64399c14d09f', '1304e4c1-270b-44ba-a3dc-809ea5c8a08e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ad36827-c9d3-4596-a5b4-1502a060842e', '0f4687be-9334-4444-b2d1-9ef8234bf2bf', 'e332bdaf-5ad1-493f-975d-808b894961b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ad4b78f-f2b5-4c15-8fdf-c248da50b56f', '426efe19-f173-40a4-b73b-3e89e0066458', '4ecffe3c-bfb7-42bb-8a26-836f3022072c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ad7f584-e310-4875-961f-b691bd13bd5b', '83c64f32-5840-439b-a280-c3cf746dd2e8', 'a97e8891-57eb-4036-8de1-a294e8b016da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1adaeebe-13cc-4155-987e-e0f7ac3becef', 'aef1828d-0b44-42e1-8417-7f14cb8189b7', '51ff16ed-4bc6-42da-9914-be028d8f6236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ade4b05-d3d5-4588-98fb-ad3ae5c21ca4', 'ea783725-ff54-4419-bb7e-c2ff1b05fa0a', '4f8f860c-a908-429a-8588-2a256a6dade0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ae023fe-65e9-4ea8-bf72-2822927b093b', 'bf01cb54-35c6-4848-9b2d-d71dd0f283fd', '8369a7a5-19ac-4909-ae62-f1882248a7f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ae476fc-eabb-40df-acf1-862d43561c75', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '4ccc1263-6cac-4078-9eca-40ff0df9f67c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ae5024b-520e-4ef5-8d9e-e02ad1783811', '0972800f-4877-4f94-961f-c94e235d87c9', '47941f9d-6335-4a9d-b860-11d90e6b938e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ae5c3ec-09b8-478d-8e01-b07c93f63e03', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7b696f63-988c-44fd-8320-5224ded1731b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ae64515-a194-4b89-b8fe-341ea5cf813a', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'bb960e3f-bbc1-4d73-bf98-b7c5c2955586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ae8e8cc-36a2-4c27-a6c0-c4772c36e44e', '6a94ec9e-4ff1-4a62-b3a5-18f0821acf32', '82910330-9431-4019-9e76-cd5fe55f85b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ae9b126-8c51-4c1d-a4ca-5dbab998c26f', 'd404e9aa-cd14-4847-9d79-5fd34b9a8650', 'fc3c39a3-7750-416f-b409-b1d934c09670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1af0ce0d-015c-49be-8250-44e3275efefb', '252f9eeb-b2cf-4452-be57-3de4371a0aa4', '153ce80b-31ac-4bc5-a9c4-2c6de6573b1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1af7132f-2595-4fb1-ba75-19c5c07b665f', 'be7bd5b4-beba-4d1a-bc94-220776706cba', '51c8f025-e9c8-45e8-9d12-be112a220703');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1af8cbfa-d9fb-4c3d-ac83-91e91e1a9ed4', 'ea80b40b-3ed3-49bb-986f-0005d6f88cb4', 'f5cc0877-322f-4b8a-9c76-431072b9d23a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1afa71be-68ae-4cc9-b4ca-ed527533e111', '5871fc86-7129-4b0e-ba50-5922541c7c7f', 'e17a2eb5-909c-4b20-8319-7cdcfb0f5114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1afb8300-307b-49ce-a04c-aba845d656c9', '7ebc58bf-59bc-40ea-8b3a-b5846eb7aa03', '7f60792a-4415-4577-bd52-30e2c848886f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1afc1eef-257a-4a80-ae59-c9070236715e', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'bf02b40c-307a-4243-9ed2-71c2cebaa882');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1afd18c5-7a99-481f-9ff5-484ff8758757', 'f1354621-41ef-4d82-8cba-6bb5c7f7383a', 'cac827f0-c73e-4f6c-9101-8ac2105d863a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1afd2206-7f2a-44e4-a2ac-15d31c3ab536', 'c7afc2b4-c961-414d-99ad-19362c7899d0', '089096b7-469b-45cc-9eb0-f52172776b3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1afdd4cb-6c23-4b00-8999-a6dfb2a83b0f', '829a507a-315a-4fa8-b890-572f865c31be', '37a47383-2e6b-43c5-a85e-00755e1e5285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1afe7051-6302-4a7a-a6f7-5649807db9db', '36354dbc-295a-4227-9fc9-6293f182108e', '68ccf1bb-f7fb-4e3c-894e-0e3d322470c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1affdaec-11c2-4812-9e82-c7f3f5236926', 'c0400306-1bb8-41f5-9445-ac793b47c1b6', '8cc969a1-7148-4003-a18d-04a39ff459c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b0d5af6-4d70-4721-93c0-78ac51421f1e', '8c9afdbd-37c6-41f6-a21a-eda1dcd4f3b5', 'b4c6e874-0191-438b-b4ae-17ee719d597a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b1095e2-c5d2-4630-a10b-63c4a8af35b8', '0b6e91be-6567-45b3-81ce-32220d0329ec', '3c9a1288-4d12-48d8-87e8-fd2307300742');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b10ab3f-e2ab-45fd-88b9-4a29921b3857', 'c41bfa6d-317c-45a9-9491-2656b00921bc', '7859aae6-221a-4a1c-b723-a48bb9ebeb2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b110ad7-ad3e-4d32-a686-da40596c4670', '6dedd32e-ee06-4add-9b7e-472fadffaaf6', '1a394e76-a4e5-40ed-a7a7-8bc950661dc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b116d05-38d2-45ff-8db8-f427f21b4c42', 'e29bac4f-b02c-4efd-a6ff-cbd020c3bd4c', '35c38bc8-7122-491f-9c04-c09336dea200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b118f6c-18c3-446d-a2c8-5d0ad7e6f500', '12325151-0a38-48ca-ab1f-01e4c95ab61f', 'c3e742c0-23be-4a7e-b2d4-cc84494426ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b163343-56ac-4959-b422-e30e5e01111c', '41ac7e7a-f7b0-42e7-884f-7e2a20d2289b', '90a48223-eda8-47ac-978e-fb778f22e62e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b172547-ada8-44ed-ade4-e77c9183814e', '126e581a-0654-4a4c-89b4-55a973cc43a2', '44fa8754-24a8-4353-beae-544922b02c3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b1755e9-2ebc-4697-9957-9c6d562bdd8b', '93707305-452c-47ee-8e41-6b214cdade51', '6e174c40-b314-41c4-9511-bd03ba47b835');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b1c1aaf-0a2a-468e-ae99-6a32e48eada7', 'b95de884-5eda-4aca-8a3b-36136063e5fd', 'b30401f8-965f-44cf-a1c6-fbbf3630ad35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b1ce102-2135-44d6-a83a-6b49aa2ce832', '05b9bf23-2836-4d92-aa36-f607e31c556d', 'a814f4a5-6569-4d05-aa8e-c5ec3f758b7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b1d87b6-3c4c-4fcc-afcc-77325794cf5f', 'a7e1eec8-9451-4559-aa30-322d4eee93e0', '0ab6d59c-aed7-41fc-bebf-b5dfcfc4e8b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b1e3c52-ee6e-4f26-90c4-3d95a80375c3', '7453570c-805b-4392-b8d4-d4d218ebe83e', '0f4ed4c1-9e3e-4c6e-853b-2eec4de60f0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b1ec515-ed9c-4347-ac72-56f6ef9227af', '0779170c-4c26-4db4-98fb-42814fcb9d62', '455bd3f4-41e0-4c96-8ccb-4adce3a5a6ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b1f89ae-d570-4c94-a289-b87f17aea39d', '368f713d-409a-4340-b729-033105246e48', '1587b4f7-0e68-46f5-be84-e80a21f62881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b1feb75-0cb9-4237-8226-dc76a3521f0e', 'bd99bdd1-9800-4f85-998d-a5eba6ee231a', '0b76db37-17f9-4d52-be4e-4319fb1e4142');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b208033-69c5-45cd-95ca-0699e9a267c2', '048eb82c-80aa-48e6-a76b-796422987c29', '5e67638c-3bc3-41cf-aaf8-a20f799365cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b20fad7-bc1c-4f6f-bcba-e65698c59a5c', '4e6436c1-05ec-4688-9693-089fe5ae29a0', 'eda3a13a-e209-42b9-932d-1c23c2ce8cf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b2afdd3-3fd6-446c-a7f1-fef58bd94900', '33a18149-6164-40fe-b5c4-3f08074bf2b8', 'f229788a-9683-42e9-8240-74134ea1b64a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b2b508e-426e-48fc-9bd8-ae061d2c97ed', '0d6dfd18-4569-4e6f-8ffb-68464c1e8827', 'a266dbb9-ef9a-4c4f-9174-ce45df9a1548');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b2e0fff-ec35-424d-bf8f-2dbdc7f23f6c', 'a7d79e2c-d556-4dfd-9152-3b919de3f7a0', 'e6b8195f-c02d-4160-baa3-98a8161d07d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b2e47b7-2963-496b-87d5-3927c256beba', '48b32457-4d8a-4e3c-8611-4a5a77d01193', '8b8a5a22-de4d-4c32-a86a-21bb5509346e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b2fd195-b70d-4070-b506-1a381a29911b', '3ddc9cf1-4ad7-4fb4-a351-ad3d54f5c908', '429bbf53-20f0-4ef6-a4ef-09694b03d9ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b3099e5-8254-4c3e-9a18-9eed3f947c79', 'cecf0c53-b7c9-4361-bc8f-ecd890bcead8', '87368cb9-e686-4f2f-a7e8-cbc8982e83a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b35d0aa-39da-4765-95e0-bde29fa30c05', '9359fe6f-fa58-45b2-bff8-967da8950026', '59ba1905-3177-41fd-a5b4-36c52aed21ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b36a4e2-ec89-42db-ba15-8ee2d5c8f871', '5ce1c8a8-6d67-4389-8ac7-f27a37eebbe5', '2c1fde54-477a-4a81-9f6b-0df3efe4561f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b3a10c3-271c-4916-bc9a-1b0e65f57261', '5784c992-25f8-441b-a9d6-54f1fbf50113', '2baa76f6-55b6-4532-b577-f49d2263d14e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b3b142c-59a3-4d5a-934b-8107cd4de3b9', 'ee52a1a3-20c5-493c-9763-b5cbe6a55698', '025ae7f8-8c35-4c37-af34-6374f030c3b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b3c2a42-a032-4b1a-97ee-b9b1fc1e4aa7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0823a280-e3db-4891-bb02-e76c1567b5b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b3c9d51-6dc7-4ea9-a337-258246ff51d3', 'a9d2acbf-92b8-4010-b4ca-7f3c3ab2e2b7', '8405784d-4d63-4e98-a6d0-bf90cf00f175');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b3db914-0637-4ef9-af1c-07328fe849e0', 'bf2afd9e-3171-41b7-8b72-8f7e2911ef7e', '191d7e92-e3ab-42e2-81c1-b5e17489bc15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b405301-e863-47e0-9e1d-2ca789746a49', '230d54dd-617e-4b01-ae07-86775ba8c8c5', '3cdd92db-ae0e-40db-8745-5664c1c173d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b4178f5-154a-4eef-bbef-749fae8a507b', '35d3170a-8bdd-4032-84e9-e4f399f2e7b2', '18947c4a-69ae-42cb-a856-0c62b3938a88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b419f2b-4f11-4369-9a7f-e8e7b8fae37a', '643c4772-b85f-4900-a9a1-bddce5aaccbb', 'c87597f4-397b-4c64-a28b-88aefb5f9a7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b42b8e2-22db-430d-b1f7-d106df296b3d', '5aac07b0-4e83-47e1-9196-b5b9e56d0649', 'c598b5a9-b5ca-454c-b50b-d6416ef6cf2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b44bf36-7401-4fc9-a9ef-e28cf7602df9', '50959215-cd95-4daf-88eb-d41841217b89', '010b3b85-a5fc-4287-8deb-2a9d35210341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b4540b0-6ee2-4e95-846f-8629c1f59528', '808806eb-5a82-47ac-96ba-df95e8265eb8', '441285a9-4765-468b-abd2-a8f9c205de02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b4545f8-294d-422f-8093-241a1b8bf249', 'b827cffa-7e9a-4ab6-8532-24ccca7edf26', '36e3569c-6f0d-4b45-8776-ef42f3b8e1d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b48c5e1-d901-47e6-965a-fb473573ba6b', '3f244357-3fb0-4ca9-8168-38689f4374a0', 'ad1deefe-dc80-4436-8292-4f7c338a3739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b4a1d28-7140-445e-9c80-00132742c7cd', 'd82eacb5-c307-4768-901d-99fc9798f1e1', 'e76768f0-7cba-4bbf-8bc2-54784059e3d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b4a6904-401c-4967-9263-c47085cd881e', '3c3d4536-c26e-475c-95aa-66b330dab832', '661e11bb-59fe-4c98-abb2-1ec3d5a5dbc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b4aa497-ac3c-4e71-be79-8c4deb9b2352', 'c125e38a-c7f6-48cb-97d7-a885f0d3d5e7', 'e567482d-45b2-4b95-94af-7144b1e7e6ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b4b414d-5eb0-410b-8e3b-36a4f2ba854e', 'c0471617-bef4-4ae4-8729-5fe982d774ef', 'b7eb197a-b42f-4762-8f06-2576fd8d59df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b4d62ae-12a4-4ffc-b1fa-524aa3218415', 'cbda7334-cfcf-4fc3-afd1-73fb119cf978', '023dc763-915a-412d-8114-40967ff72e6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b4f1aff-2eef-43cb-b53a-94b0aecb557d', '1f629fbb-4004-43da-bb83-8e8ec54f0bdd', 'b8690a38-d1b5-41a5-bf39-317eff6b46cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b50f53f-320f-47ce-9b73-f1c708fab184', '6a802653-14f6-4a45-910e-7e17ef459a87', '10a13a84-1a42-4532-aa18-0c520081a21a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b514608-b5b3-4899-9b2e-c7cd924c7ace', 'c346cd3a-0b69-4536-b83c-cc94623e2ab3', '0c6003b9-0fbf-4777-b329-5646ac8c9ea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b533146-10f4-41d0-b59e-f73ff7960393', '9fe9b167-86ad-483b-aad6-07285bbe970a', 'aa558c95-9421-473b-ac5f-db1a150c5396');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b56565c-f111-4a29-ab7b-f27079e0a2eb', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '52483447-63cb-4005-bef5-2ef26aebc073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b570f93-b364-4cb3-9add-dcb0abd1e8ad', '4b705728-6052-43cd-964e-a3d2216c2558', 'efe81a65-2c6b-4ecd-b146-2917d7e7c7bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b5850ec-aa73-41a1-a0cf-a35200eb8315', '0675d232-ee79-43ca-b0e0-000dc318f087', '2136e65e-78ad-4655-9083-abd24057997a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b59c59b-1597-42f4-a848-3330a76f8f23', '35121416-064a-4ee0-a310-9fc03d334b45', 'ac50fa3f-6627-4a8b-859c-73891f147bae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b5cb843-7828-4c3c-85a8-6f991d78ec49', '8c3956fb-d90d-4607-982f-55b5fa3c95b1', '9822154d-1fe3-43ef-bd0e-f1db19fbeb29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b6399fe-3f9e-4d30-ba25-bdc5f83133be', '99bc5d14-d9a4-4a49-bc0b-67869e4d1b22', 'b4a5fa5e-4d4e-4e9a-96f5-a437e2135839');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b6c7e7d-ec08-4367-a448-0930cd2e118f', '005b0347-2419-436b-9339-31294398f2d2', '6d638651-dee6-48e3-b87b-0a5d4cb71160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b6e3814-ec6b-4ca0-8c05-6d464c038ac7', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '328bb3fb-3cae-4dc2-a4fb-2865f4122ea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b6f7fa4-75cb-4baa-b4da-93cc1b9ece7a', '08b7ad37-1048-4372-a1ce-fad41eafdf8a', 'df769e40-02d2-4b9a-ad85-752be7101b8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b6ffe0f-6b05-4cec-b352-a41963339fa6', '9eb661dc-f62d-41f1-963c-e829f0c640cd', '44dae846-7e60-441d-81c3-60800d5f90fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b70dab8-bc5c-4a7c-be8f-a595dd396aac', '06a6aadb-958e-4cdf-8fb7-f469028d9549', 'ff5ab701-2bb9-4a10-b4b5-a6b75ad275a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b71b0dc-8099-46f2-a7a6-541e7829bb8b', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', 'c165b193-ce24-4d8a-891c-f7c61817ea29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b71e190-af9a-4192-a6fd-ef4b7d149438', 'd3ded288-7fc1-4935-b53c-99792d350ddc', '0028f20e-9b7d-4822-a954-b6824cfe2688');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b740381-d146-4049-805f-0688ccf53598', '6fb60531-962b-49e1-bafb-635151c69f2d', '53fe917c-1948-403b-9d94-d215e115edcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b753ea8-fea9-40a0-9e42-f2b5a763676d', '9c47a101-f7bf-453b-a7be-0e0c192129c8', '1a659c16-d1d5-4ca2-8c33-5292b6185711');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b76b21e-6ef6-4f81-a956-6ac493cf0766', 'a7a11336-7c90-4f95-a0f3-3aaee5ae0345', 'b51026da-ed14-4d81-a1ba-aafa511601df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b77570e-c927-4dd2-b403-42ed94aa9968', '0d66fb3a-7671-4899-9891-6b20a7ce9b09', 'd4d62bdd-3fbb-4a44-b8c7-885253aff3f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b7a4054-b4c4-4b9b-ab8d-edc7c8aefe98', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '8093886c-2d23-413c-87f6-28b959cf0730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b7a8302-ad7d-47d6-953d-5696aaacac53', 'd35290a0-2c65-4edf-b7fa-8ce98638ea1c', 'c69e85b4-a271-487b-92e6-6910c1b6b33b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b7c670d-fb06-4824-ab29-aab77cba19bd', 'dfe64878-681d-40df-989b-c0e5190a2162', '84374d2d-c517-4d04-b08d-e7c9ab9a4102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b7daaeb-ec24-4123-809a-e18e236e56b8', '3857e129-d2d4-4621-ad61-c507d2218392', '1ec8e8d5-a228-4fc8-82a7-85796f744d43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b7ee860-9c87-4e35-8c2d-4a35d1ce4d50', '27ba8e98-c629-4905-8615-54f7c449a674', 'a8832d9c-6c8d-46a8-a7d8-6da27eeb1ab5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b805d65-7ce2-4f10-9600-b6675a51bbe5', 'db27f49d-7851-406d-9feb-925a3c4c7d15', 'd5843d26-8ab0-44de-b627-48aa408ff05c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b809a8f-4124-4c00-a09f-4e49b4216f15', '11c5317c-33cf-4e36-8f06-6d27f0b54c2a', '5c969a73-8325-40e8-9826-5c7203aa706a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b82e3ca-7bd7-43f7-80a0-2fd177109046', '838e9a1f-ef52-4641-9a5d-5dd14591cb34', 'e436d104-7936-4ea9-9934-2ef27598ccd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b84e14b-5faf-4497-86a1-6b4ccbdd0dac', 'ea1ad0c5-276a-49de-b0b7-26d53065ea1e', '3daa015d-2a39-4f29-8ab9-b15f54fe02a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b8704ad-3c25-434f-8bd7-85ded55d2678', '9b5dd750-ec4a-41d5-8b14-f43dbe968e62', '587da9c2-06e4-4199-ba6d-2055253eb8ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b88b9ad-b2e5-4860-b4d2-c1bc10b75e4e', 'dd1c4853-3008-485b-9a64-428ab4aca506', 'c8ab6994-5c1d-4165-ad8d-f0f4ff8ed25f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b891025-ca21-4880-9f75-57779a9307e7', '71cb2599-1eef-4282-aba5-06b517af68be', 'b3049395-b87d-4190-820c-d7ab44888a5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b8a520d-ddfb-467f-8ea8-0ccb0962372f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5fdf5e5a-ce2b-43a5-a272-db89c1c5e894');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b8cbb28-e858-41e0-a5b5-56bc48a82426', '7bbba7d2-3f77-41fc-8756-9d0282c46199', 'f332d4cc-a830-4876-a713-dba88bfa6aa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b8d530f-2159-4b1b-a569-4f966f6f4a3b', '0c7176de-49f2-48ca-aadc-48ef7da2c87d', '59310b90-7d01-491b-a9c0-6b1c991e32d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b8e021a-da51-414d-b3f2-7e60781e0eb8', '50c0a301-2f31-4f13-b20d-b58ffbe5d252', 'd05d8e25-3006-4a47-8681-247f11fe6f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b901188-613b-4f90-9bb8-6d5c6c434cd6', '1394e1de-7532-4cb9-bbe1-2f92e506f86d', '00d40778-c55d-4df7-bb61-4ac602a2566f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b901484-aea3-45d2-a940-19f8a966822e', 'd3558287-54fe-4abe-9a8e-d05ad8c9a977', '59848eed-de09-4b35-863d-dfead5c7d7b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b93a48e-e2de-4f79-b871-3730f870c0f3', 'ad696577-60ab-4a27-8788-b652466f0d45', 'dcfe0eb0-d65c-4469-8cd5-b403986b2b33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b95acd9-f31b-4438-afc7-5fb0a7288d71', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '78bf574d-fa51-492e-a806-e2282fdd8598');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b98360e-9390-439d-932c-a803648a9db1', '920a02b0-d3b2-428a-b473-1186716a9205', '6701759c-ae71-4f6f-9b2f-2615b2086cf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b9ad2c5-38eb-43f7-9f64-146ef3c3b29b', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '8eff4785-4288-4597-916c-9719774c9794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b9c73cf-95af-4198-9893-a10969c1700e', '764534aa-fa33-4698-87ba-c143189e1a23', '674bcf4d-a94a-442e-bed5-5a7673cd6561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1b9e3196-db10-4091-8dc5-a9aeecfdaf3f', '557f3abc-ba7b-45fe-bc3d-4ae49f46914d', '73fdb557-504d-4f26-ae6c-c9d17b22e064');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ba2d211-1f62-45f4-a8e1-5058b30544b2', 'cf9c2191-fe19-4314-b814-89cf09d154ef', '258e27d5-d0f0-4419-ae3c-70bbf2da2377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ba5c375-9c13-44aa-a106-bf7f0db27666', '7889528d-fe4c-4789-8d3e-213fce4caeb3', '781d37a4-3541-43b2-a4f7-1aab1294e4f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ba743d4-556d-49dd-809c-dafd9afdf351', '4ebfda79-e16a-4dc3-8736-d28ccc08e448', '5814fd10-ff13-4fb4-941f-ffe5a72ab9dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ba75ee3-dfc4-44af-8fa0-00db2f22188c', 'cb5b595a-5c07-41b4-bc6c-12d4f5ed1b63', '9078e1d4-3469-4fe8-bd16-9816653da38e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ba780b0-5fac-49fb-841c-111a6e8e5066', 'bba19fc0-5a0a-41d9-88cf-b5e2c2aa922e', '6b191965-b8ef-41ad-bfe8-f278ab12f634');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ba8f76f-996b-4273-9a0a-da05423a5f9d', '28ec810b-ba6e-4bba-990a-3e3bacf8997c', 'a26d68f7-c7c1-4348-a094-0c526431371c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ba9a2ca-98fb-4f6d-b515-693a5313f65f', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', '723f8eb4-33dd-45b6-8a5f-2f17514fcb71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1baa1adf-ce21-4246-a640-fd3652129914', '1c3816fb-c5df-4fd1-8dc5-9ddd1a423c02', 'c51261b5-75f5-4ba8-930f-d5918dc414d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bac2a90-4a29-47b2-8003-32f61eb37711', '7c87de6c-886c-433d-a3e4-0676c4fe9321', '74716f62-63f5-4ea8-99fd-f7e3273624fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bae670a-fc24-4326-9d99-76a9d9d8e943', '73331899-ae19-471e-8268-20b464f5a275', '6ff441dc-e746-4b6d-9cb4-fc4dc6a53c52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bafc81c-1b29-4ed9-a55c-ff5ef15f95fb', '749e2cd1-70f4-4770-8b6a-161ddb6c0101', 'fc0b33c2-0c12-4c1d-980e-9a1b035dfb11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bb0606f-9c93-4171-aad1-7105e0529c93', '9c4bae22-ece2-415c-a49f-6a73a06446e1', '500142c2-c7bb-4500-bcf1-a1fd6c9245f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bb25c1a-1a1e-4175-87d3-8169533f38a3', '24eadfd7-d8b6-46dd-9016-06814077cdb4', '17386b65-b928-489f-a5f5-46794b1cfe82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bb69a6c-522d-4ad5-ad10-5e6f2e80534a', 'b940e9ac-0972-444f-bff9-648147542a44', '9073edf5-36cd-48f2-8c7f-53776669f599');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bb6a4ec-1881-4e22-9061-bd8d8b971b21', '4de17bf1-1285-4498-b367-1c893190d94b', 'fe51f3cf-bb0e-4a8e-8994-3a37be8232e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bbae71c-7da1-4815-8386-79e41fa79c45', '62ef0bda-3182-4d8f-9832-bdc7a897a0fd', '31710e8d-0b63-4af3-8374-a839cd8d70b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bc391ea-e953-4c34-af18-701b3724e4c5', '847c40ed-77fd-4400-8d6c-58e250bda6ef', '65d15ca8-e13b-402a-ad96-c55701885b34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bc3e15d-5e7b-4aec-9cd8-d37ece37b0c5', '6d241732-6e46-4d01-830e-3550d89ce547', '9e590ed7-d5d8-49b6-8d81-70e78d9c1aea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bc49693-6d7a-4ddd-b8da-902ae946f097', 'f41c374c-e8b1-40eb-879c-c3164d8eb758', '7e723fc4-5655-42eb-83d3-749f08310abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bc77be7-064d-4740-8c69-3d5b4f26dbe6', '690f83ea-e028-4e9a-9353-b8ba488f3193', '1d058058-9fde-458a-8e51-f510f51417a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bc8f4dd-1b86-49fc-bc67-611e1e2d864a', '0a6b89f8-148a-44bc-8bbf-8921826c7b3f', 'a089cb01-bc23-4c90-b5df-c1c2bb9a9ae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bcad061-bb3a-457c-a07d-38f34f96d095', '45425334-b446-4d5b-a5c5-511b2da8585b', 'b2540303-011c-4664-9389-dcce3aba96ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bcc654f-c36f-4ae6-8508-1e160a1d1fc1', '9790979d-5e13-4445-a0fb-6cf602f9c593', '4727c3f2-3df4-49dc-bcb9-4c6e59793f0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bcc8d98-0c3e-446d-b9b5-d01b8712ebe5', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'bf3b1f31-d44b-43c5-be53-0ac085f2b207');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bcdc63b-74ba-4878-be07-67dec9855b57', '9090a0e5-92dc-4386-aac8-703b4556fd65', '65ec7ed0-f9df-4af7-a960-68d277b3a8b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bd026bc-ee93-49b0-8e2f-9e96abf0902b', '76adb0d6-c077-49cf-a9e6-63d37ee53638', '53ead7af-c579-42b5-ba93-89aa2770cd24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bd08cc8-35b3-4df8-83a0-64f6df12fb7a', 'a612e884-b05e-4d6b-8ad3-e3973008d69a', 'be849c94-6024-47a0-b0a8-200c87efc4a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bd6aa1d-2a84-4deb-a5fa-83030a061cce', '5b1fba62-480d-44b7-96d2-a1a0351abf08', 'dab6bf2c-5017-4e6a-9c6e-7047125ec52f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bd6f34c-67ba-4fc1-b7b0-1b75e78598ec', '39a15e08-014a-4a25-a975-71bde01c7455', '9bc050ec-e9a9-4e10-b085-4fd403d72499');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bdcaa98-e006-4a21-ab9a-6d956c712e17', '24b43ebc-2468-4750-b1bc-12cef2075173', '0bfb0be1-baa1-42a4-8cc6-4908a28c3829');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bdfd08f-f099-4f22-8978-ed8e3e3f83fb', '434cca92-2a5e-4f6d-93c2-67c660041d32', 'b530bc04-fe5b-4308-9850-a767e80619cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1be07901-4568-4a53-9453-4c52d0f00bd4', '478b52aa-185d-4566-a492-bc045c578008', '1c61ee95-f1b9-4194-8515-c10c94d1ee8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1be1f0cd-fe5f-40aa-87fa-9d021983cf36', '4ac5d103-3b71-4abc-8446-4e01be029bee', '59ac6c6c-23a7-446b-ac66-edd78b3d8926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1be29998-40f5-483c-8616-7ed3f0fd51d4', '6ebf8092-38b0-4f3b-b256-9494f5854084', '730af7d1-4875-461e-8821-8bcb1b8efd98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1be55e0d-aad3-4756-9cce-edfcca0f8f1e', '916142c1-9eb5-4055-87ba-3b1e93b0026f', 'cfe4222a-e2ec-4d8c-9432-c9d21e5c69fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bea0a1c-71a9-47b2-861b-f814135b04b1', '8264aeb5-f404-4f94-8f71-035e4f295b7f', 'a7cdb442-ee37-49e1-912c-db8eadeaab01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bea859c-d5a3-43b8-b8d7-88ef45cc2a59', '1e6d14be-9da9-42d7-bd5d-5ecd920cf05d', 'ce7b5bbb-5981-4afd-af20-6c267962205e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bee3158-7f29-4fa3-a65b-0f290fedc5ec', '43af1f3a-b8dd-48ee-a4d4-34b8545cec96', '934506dd-c746-4048-b93b-ca8e7847ae50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bf09b60-e751-4719-bb56-fce001d2ba29', '792ce0f0-35cd-4e12-baf3-00f6a7b63ed5', '4c2eef59-9411-45a9-a735-a3eadf58264f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bf0ae0c-2260-4043-9f7e-8fbb3f4697d1', '2dd833f0-615d-405c-aa8b-085f937cb7e6', '67a9d639-d7b3-4c53-bde8-0c412cfe7489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bf2f974-364d-408b-afb4-5eadb25fdb48', '5d147356-a4f3-4167-b2d5-9af07e9ba772', 'e3e8aba3-a8cb-412c-9c1c-82d30c18ffd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bf837ea-f97b-489a-a8ce-25de3fd256c3', 'aba5a0fc-df44-4ae7-9732-1678b94f5e07', 'd3217413-5593-422d-8601-7fb5e832137f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bf8b9e7-a11f-46b9-a721-64c129a7cc61', '0af254b3-7080-4584-9b03-7a3277e86d13', '2f2f5e73-6eb1-43e7-9755-dc121f73fb88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bf9b020-5c07-4892-b8bd-17c0ada78fc1', '24e7aff5-909f-44a0-b9fd-1eaaee4921af', '4cfb6ac8-8ebd-4126-bc0e-0a578d694ecf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1bfa57ef-0305-495b-89fe-896b64e75336', '54ccaed1-b5e3-460a-b326-0bf0bd69593a', '52040f12-bdf3-45a2-8801-25ec21846f63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c015cd2-329a-44dd-a2bf-0d98956c0669', '57c09a51-19c3-4479-bc2f-0e12e378df5b', '24674f32-f22f-42a2-a507-8bd5740a5947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c028d6b-bea5-46aa-bb9c-7a0319fb9b3c', '15c6e4a9-c326-4962-9eff-c72688f9af8b', 'c73aefed-db73-4dda-9680-f1775eca0ee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c02d8b1-efca-4853-801e-b62372ed03b1', 'c4b72464-cb16-4f51-bb8c-a433042738c0', '60c64207-8f98-4867-aaec-be2fbe940df8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c0bbcc7-df4f-4549-8d90-a88ab0f9e595', 'de9ce4f8-38a8-42a7-95ba-863b7e8db56e', '3574c757-28d4-4246-93a8-90dbbc00ae27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c0d17a1-06d2-4400-bc76-84055a055ca1', '2a75abbc-141a-49b7-91d0-e9a8e55c5800', '322be437-6468-4f98-827d-cc8f9268fd3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c0d28ee-80cb-48e2-bb42-17a9fd13cc1c', '68070a48-cbff-4743-be5e-ceb16f967059', '30d38aed-1454-437f-8365-c03b7cf33270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c1042e5-82d8-4a62-840c-3fa2cd68865a', '09672a7c-e5ce-4677-be4d-63302b43ec49', '322de9fd-6ee0-4a2c-b4d5-27b4141a4407');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c132944-d192-4805-a1f0-1cf2818932e9', 'd1a6317c-3cda-49f3-b812-811f17bb6bcc', '41d3ca88-9cf9-4cec-a9be-fbc6fc658ac8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c1cd0f6-ca67-4439-939c-b18e48ed1979', '4edf501b-4916-4d85-8ea6-b467b59f01d6', 'bb45f937-7525-4490-b9ae-22b6a4fc70b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c20010e-6638-4337-a28a-a470007e2c62', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', '17ec3140-0c0b-43ee-87dc-59f2884683a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c207f55-80c6-4d0c-8db2-65b2b3a84dca', 'b595b538-90dd-47eb-ab4e-262d7b4fdf3b', 'ea3e86d1-9e37-4e78-8f39-30f51f389e4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c220901-0be6-4a12-8cba-bd9e933f4470', '85d6d178-a7e8-4087-b9dc-fb10b84e43d7', 'f113f06f-26fd-4184-836d-91b0a194e4fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c22f114-683f-43d0-8da4-e807cd48f7f1', 'a1101192-3a4c-4cb2-acf8-71bfcaa52a33', 'bf65f5f4-208a-4371-95c5-72ff57c5dfb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c23708b-a690-4f8a-bac6-c18d5da318d1', '5306b0fb-3cc4-452a-86ad-79d17ee78ea5', '0adc65f4-a549-45e5-8a3b-504545529d97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c23a8b5-9e06-4dd2-97d7-fd5a9d6564f4', '5c736f8e-f6d5-42b0-b1b1-f7fce3ede0c2', 'f39479b2-882d-469c-83c6-36ddf9443c0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c26ec9a-3568-489c-8a3c-db4400ad852c', '6961f2d3-3a7f-43ca-a541-dab572b616d2', 'dc688b17-cf25-4a1e-b82e-de40d5b9091d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c27d7a3-860c-4eb9-912a-92c7c1a0b75e', 'abd65d8b-c04f-4cf1-ab43-e1ae58db8532', '31e97eea-bcb5-438b-a78c-69fe51eaf1fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c28461c-4fce-459c-8dc6-1e7321ae38ce', 'f52e16fd-9787-4854-b565-cd4565460e4f', '6e27e64c-bb26-48d5-9a7d-2c950bb502b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c2a95f8-b41d-4dad-862e-2287cdcc76d1', '4f998c63-b191-49c2-93fb-19f221152848', '811d613d-a4db-4609-b8d2-ca6fff94a16b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c2fdcf7-a1ac-4086-bb03-0f18ee2f2dec', '1662dfcd-4ec1-4b96-8fa1-81991460d565', 'f4e8f831-70ff-4c4e-abfb-bd9100ff79cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c31ef43-5f6a-40f5-95c4-eb07fa30cd33', 'c68a7850-ecc6-4c4a-bc2a-dfc2ae77c356', '4fd3a66e-721a-4d96-8154-063abcaa067a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c3347b8-72d7-4423-839c-79c0a2fd0c16', 'aefd9e34-471e-4ebd-916d-7f93c6c9e610', 'b02fe706-9564-40e9-af9b-c34a4d900ba7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c33a446-a65b-486b-b31d-7363777aea3c', 'a9b4deee-9abc-4abb-b34c-f68fda79e8c4', 'd29e5117-1b95-4212-9aa2-4bf2ed36eb99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c34d58b-f0e3-42d1-9efd-5b8072e0af5d', '5c5e81d2-5866-43d3-a4cf-f5d4bf5866bc', '5e01d840-1e08-4ba7-a103-630df4a52d47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c362c94-074d-45fc-a57e-b0e0b8469a95', '978828c0-77f1-4700-bfd5-aeef2bf2b4f5', '3de13d15-6d02-445a-a8ef-cd0744c2dc07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c378584-12e5-43c9-9f29-ded4dab84f5d', '71fd779a-fb74-4f6a-b01d-ed4d703479ff', 'aeceaed7-e2a2-4fba-9959-1c388018e650');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c3d1f54-7f87-48e4-9120-380e318c0003', '504bb5f1-f085-4744-92b7-ce0b5aa5ea9d', '40bd6f83-d8f1-4025-ac99-fd7b5ebe3307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c4445ab-2c79-4877-a9fe-b8f956ad3e13', 'e2aa14ca-4204-489d-b362-8c2a2610b41a', '68919ef2-fa10-46c7-b5d9-32daf8c09919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c45dd52-9f62-4f0f-a473-87534205307b', '23ed6586-99a9-405f-8783-1efeeeb38485', 'b6c0778c-bdcc-4c52-ba83-8c9e7b044817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c476811-993e-4ce0-a314-af05d0186ca6', '095151d9-9da4-4a38-b087-5fd428abc4a0', '73a28f1c-efe5-4ce5-b16f-f281dfa9a8f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c4c5d23-2470-4075-b92e-c33b7d4fe882', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '63de0cb7-9da0-437c-aa30-412be7ce22fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c4db8e2-4708-4c57-9b50-a17a83b19923', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', 'bf19326a-ca0c-4faf-a116-c84a6d5cbfa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c4ffd9f-8f4b-4377-9dca-3847a2ace021', '8a6f492a-4d50-490f-af57-a6f19eb62eb2', '00ed6ab5-747c-4645-8bfd-eda79ec4dc82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c50c2b5-1b10-4835-bec9-58c3702cd412', 'f5d7a9cd-b0f4-4af5-868e-9beba8d4c556', '79fbb0a0-0a73-47e0-a2f3-87ef07fd3894');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c50cc12-9cfe-49e4-902e-779446aa7144', '6b5d838f-693a-4b07-ad90-c1cbcbece5b5', '05ad6352-0f8c-44ad-a777-067c593f53fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c531364-d74c-46de-b6f1-fd9c8cc8f172', '10b9daea-2a29-4ba8-847f-fb62596752af', '9e63f919-104c-407a-a235-3f0404fa2e55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c55ac28-4117-4030-8a93-027b52dce8fa', 'a1001d48-4564-4634-a5a1-55e8fdd83b66', 'ebf0b850-4d07-4cfc-9550-dc6e1a9bb569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c59ec11-8e72-4305-a506-abc86f3cfe80', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b462276d-e944-4c17-ad01-462a6451f07e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c5a2115-94a3-472a-b305-a1f28d9ccc01', '244849ff-6ac5-48b3-96d5-fc5243af7a96', '2b56cb58-bc3d-44e9-b3f2-a264703a7877');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c5aeca8-3cee-4b94-a114-36bcc9429652', 'ef726030-8ff0-4f11-bb60-009931f2e416', '468e962e-9059-4948-9f7d-c40e5f9d5a19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c6092d7-cbd9-4a1a-b7f7-ecdeb024ac7e', '1f051554-ed65-4768-82ce-6044876ceaae', '06c64250-ff61-4ee3-b6ff-fa4b13976f6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c624e68-7ae9-49c8-be54-4ad9fcb6d7b5', '31e75e5f-c4d4-45c8-91b3-9eb615c21018', 'afe3d261-f6a2-4981-9e6a-0b005974d2a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c62be3b-717a-42e0-b143-b34b78ff28f4', 'e225ad3b-7c1f-456e-acef-242178d206f9', '09cb0f7c-4c0c-4ed8-8163-31eb2677894f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c636a75-d709-412f-bc0e-10d370df329b', '7d054ffb-1d6e-4254-a9d2-3aa3a49458d6', '88d1106e-478e-4e15-bd87-fc9f54628c1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c643886-be43-41f1-8880-26ff337ca230', 'eb674d28-4381-4c19-81cb-11cd52fb1f92', 'feabbdf9-9d3e-4faa-845f-f809ed5b5465');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c65eb8f-1ab9-4837-91c9-438407477572', 'ec321397-3f8f-47fd-b288-06ec13a6d2bc', 'f7ecbe28-c24d-4cc4-92ec-1a6b2197f00f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c669149-234b-4c81-8ce5-b79b251a119f', 'f6de0c6f-9fc4-47ab-9059-1b83448a4bc2', '659cd839-e92d-4118-9f24-06914c322dad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c687c4d-a09e-4e75-b707-4ff6e6611cbe', '61cd7b50-9e37-465e-9634-cf8e5d920431', '631f6b52-9153-4bc1-bb8b-39890a08f501');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c6bb19e-f3c6-462c-969b-9294004ee959', 'a6fbc7a0-a96c-4cb7-9919-25f68040516a', 'f7924c4d-9a28-4dde-b12d-c2d2d82a81d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c6c7570-dd3e-4d2f-8583-0d2b912e089c', '3540b3b8-0b8a-42ac-a90c-eae507ea169a', '2d29c7a1-6a83-4bbb-8ae6-a6f20e3e0839');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c6def76-3934-4762-9e6f-1096abe2541e', 'c112a06a-0cc4-4ecc-924c-290461e87923', '8ec30a1c-2211-41a3-99f6-de10249b1125');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c6f1f1d-e53f-42e4-9ac8-ac6e47e1f821', 'cca4c65e-3dbd-40ae-a0ac-d2670ea56663', '91ffe6ad-3a45-4f8c-a6f2-9c73d28a0da0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c754445-24f0-4633-ac7b-cea4d9c6fa48', '86b01c08-0669-40ac-9514-efc7d4a6a228', '09312d9d-fe6f-4b8a-9a4b-56832f7c6a5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c765c47-d019-48a9-813d-9b3f9b3649ce', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '4c27c1d3-190b-4901-8195-5545be7743cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c79d990-992d-4cd5-a994-ccc3aab162b0', '9272bdd7-646d-4b40-b795-d59745f3501a', 'c3a25bc0-40cb-4c8b-8544-91fda0add97f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c7b0f4f-c9a9-4660-af89-1b09273a82c7', '31f137d8-093f-43b3-9338-a296ce216a4a', '04d160c5-f573-4a9d-8394-9ba04859925c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c7ce0bb-007f-4e96-b1b5-b9fb81ac99ca', '034e2552-5664-4988-95e3-5adf14af03a1', '3bf1578e-cdf5-4091-b5dc-ef151aaeea9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8155f8-1a2c-4bf8-8396-ba4157cd6ae1', 'e97a56af-a6be-4f61-a706-789b63dbcff0', '28e09806-97b4-497b-a48b-b6ff31a56b3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c81598c-12a4-434a-9737-ecee44bea2fe', '9c2c5279-29a7-47ce-8ac6-062903d9cd81', 'ccf02c24-407d-4f63-ae36-e7736c21863e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c825eab-f7a6-4736-aebe-bdbc3c6909d6', 'c5b2cdbc-b9ba-4147-afc4-72eb55c19454', 'dd4216b0-eae2-47e6-ba04-0982cb8a6506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c836558-7e59-4748-bae6-f95c08ae2cab', 'cd6724d3-9711-41b7-a637-8e7453ba1b3f', 'a48dc562-336f-4755-91de-6a07b6b4a2c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c857948-279e-466d-8e51-be7ce318dc70', 'fc857a36-23c8-42ba-8ac9-393187c927ad', 'b71a795f-303c-4211-bbea-030595373e1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8719a2-686d-4ca3-9c02-6b6622cb7e49', '960b7001-e4fc-480d-b7b1-6664e68dec77', '8ae49fb2-03b4-4e78-8c33-3a7e7b1c1a25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c88aa63-4842-40f6-8966-477c74145d07', '05b9bf23-2836-4d92-aa36-f607e31c556d', 'ad458ae4-7589-4f97-9304-4e3b1886f018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8a1213-008b-4653-9af2-d2480d40ccd0', '5b8f07ff-91f3-4cb6-8076-4e865c4ba9c1', 'cc8f482a-3cac-400c-95f8-68170c7b2caf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8aeceb-9516-44cc-b1d6-c7d18ebaed03', 'aa811073-cb44-47ee-a2fb-0c6c264d20ca', '95b389f1-3fda-49e2-a747-ab31a42c5751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8b58da-0e48-4453-bc17-d6efe5e1831e', '327d035b-42cb-4b5f-8e6b-b14dbde708b4', '84fa6f34-96c2-4ec7-a9d5-d963aecdafc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8c0e89-4f8e-4a74-9db5-efd90c2cdd13', 'a011a877-ef92-4e3e-9b1d-7fb074396fd9', '90c72c39-433a-422c-805e-137fcda94b1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8cd84c-fcb0-4544-ac8c-bcf1a3d00d76', '5a26e49b-435a-4e34-8511-a8cd12188f18', 'a375f8a7-6f82-4d99-b25e-c97fd62a3222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8ce9d0-3c6e-4f6a-b5e8-700438b31494', '1a86abaa-4961-4c73-8d5d-74dc1f11ce4b', '8a28da52-cec1-4df1-9a93-89f9c276c360');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8d9025-6242-4520-8a7d-f662469fbe63', '9c1a6812-071e-40fb-9dc2-0bff399aada3', 'a51d189e-19a2-40b5-a588-501e4ab01e98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8dbf50-358b-43ab-a60c-4e3cedf076c4', '7b0006d9-7db6-46dc-8c1b-353e35dec275', 'c4f228b8-7ffd-43a9-bf44-8f535c1cef18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c8e7e88-8c37-4aed-9197-0b0ef008df50', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '47ded31d-f9c4-4a80-8f15-c8b237566f86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c90055d-d18f-48f3-8b71-aa6b8b366aaa', '04375589-c057-43b3-b24d-9b37b8c89c54', 'd61040c3-4c96-4a7d-808d-10ec5079e56a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c92266c-ac64-4c93-8bf1-60828061c4ad', 'eb1e7c6c-4bc6-4eb6-a89b-d6809baeb17f', '0b97dd52-b121-4912-a197-83f1add485b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c932f93-beba-42b6-a2cf-7b2ee1aedf4c', '90b07622-6b53-4386-8005-dbbd977e3774', 'f2f3b035-68cf-4f66-b5a9-f5bb4a8a5ffa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c9a3970-975c-4f00-a3cd-1bfd024a3426', '280fc5f0-1d71-40c9-8fcb-34cc40bd3b7e', 'ccaf420c-89aa-4083-ad2b-6304548e0d2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c9ad514-d766-4f52-a1c3-92d478410239', '7d297181-ff14-44a0-8be1-523cd4d7aa2f', '5c5d8398-dba7-4360-9986-597c3ef9f43e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c9d2835-0583-4990-99ba-ad2f4e131800', '879081c0-6ad9-42c0-b6f6-bd43d1ec48fd', 'bcbc24d1-596f-4db2-9a8b-78c5c8a0ba6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c9e32aa-8651-4394-a0b8-cf65f3c0c191', '8d5523aa-e580-4130-8d28-abe6ddc0312e', '71650e91-115a-4c68-aacf-b6efcfb0f9ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c9e75bf-62d3-44b8-bf3e-f6f95683b74d', '6cebe49e-6078-480d-a9cb-742f3411e124', 'cedbc23a-d97e-4d3f-bd6d-2b910ee82002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1c9ed3e6-dd2d-4ec3-8616-46bb0147e1f0', 'c1069112-4450-47ef-9c6b-23ac2554f496', '87b76180-9be4-4b7f-92ae-0260f8d53e16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ca34e23-37d3-4e10-8d80-2351b5831b54', 'a9d2acbf-92b8-4010-b4ca-7f3c3ab2e2b7', '0039ba8c-5117-4580-ad57-00a67cb29d75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ca61710-55f9-40c7-bfdd-2c88f837625a', 'a1883f55-12f6-4214-b320-c35a3856a372', 'd853a90f-3cc9-456c-a7ee-0bdb4417ee5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ca9fd07-5230-44f1-a51f-119972aacb56', '6a01abb5-9445-4f8d-b98d-0d7ec6cce6be', '927f6e22-808d-45c9-8f1b-0770a473ffd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cab413d-b430-4a3c-8a52-892848bcf02b', 'ca1a9166-b10d-48ef-b8a7-c0f2f763670b', '1e549610-c965-46c4-ae78-37314796384d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cac0c71-b4d0-4202-95ed-4e028e39547d', '5ca449ce-db19-4ce9-8e0b-9e4f181a3d79', 'ef66d1f8-a2f0-4820-a6c2-14eaa6a95457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cacd1c6-2d2e-4568-888d-b6ffc0981a0e', 'b64f5876-b8f3-4abe-884c-27830a34d34d', '67681e89-bbba-4001-b9ed-2babc3fc0d9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cae68f0-4ce9-431a-96e4-9eaa077055a2', 'ef0ed3a9-26f9-4363-b847-84f17578664d', 'c593268f-9d54-427b-bfdd-fe5e09ae8629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cb1e4a4-1ff3-40e6-9300-0267a65de7ea', '557cb308-4593-4479-8bf8-d3fc2333170f', '76066250-c6cc-4eae-be63-5f5d48b99e4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cb25929-6156-4817-9a9d-abdbc2fb9901', '6f80d364-4212-455e-841d-2c3868264bd6', '0a13861a-ebbc-46cd-821e-59f6d9f4013e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cb3fab4-b4ee-469d-beb2-bf93a827b904', '4a1b8790-4cd3-4df5-8513-6d6e4ff5ce2b', 'a8a385b8-8b23-4b81-93c0-6041ab0e32f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cb4b60a-0288-4308-890a-0a7066f1bbda', '6597438e-251e-4cd9-b5dc-7d1a90fe3d30', '144e28f0-5051-4715-98b8-0d2a3bc0fa4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cb596ed-173d-4ff3-b192-023b24d15738', '018c7f09-be38-40a7-914d-f1a9a1e9897c', 'd84c4cd5-6a60-4cc2-b05b-3e8be64cd0bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cb61fe4-6cc8-44f8-a369-d33b69578c5d', '9bc5c91c-99d6-4325-a4b0-e140462fb10b', '8e9f7a16-b6be-4754-aee5-a97c0caf93e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cb622ea-660d-4eb8-82e1-2f8704ff346d', '159f7208-b8d6-44fd-8a26-af7d59125558', '9876a873-be74-4b20-994c-8f29732cf0f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cbd6562-2df7-4f74-94e0-c483018fc792', '7acc79f4-fa9d-41db-9c1e-18fc767cb076', 'eb155506-4580-47bf-8877-e704504b7ff8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cbe0f42-49fc-4308-92a4-750b21a039c2', '3a8bbdb2-bda5-4fa6-b0ff-9af65b15f1c0', 'f7633b1c-5218-42ab-b666-3389051eb9d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cbe1004-4b44-4642-a8e9-fe23806d1822', 'b461df7c-3a06-431f-bf0d-2e16493e9445', 'c94f1f9d-8e6d-4fb3-92d9-9d20efb9a234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cbf3b1c-496a-4ba8-b28b-aa97ac63837e', 'c8816032-bc87-4cdf-8a9b-a948b3b2786a', '49eeeb5f-7b02-4bca-bc21-1104400540cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cbfe3ac-8014-4689-8026-0894baea3839', 'df6b1d04-d081-4cd1-8376-12817a5620ae', 'f8566a01-fa26-45f3-8b27-e9f25743188f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cbffdb3-1083-41c0-90a0-1cbfb8059540', '2f321250-9c4f-4302-9ba2-2ef82b128a07', '6d83c0b6-a3fb-4f28-90ed-84a4185b4ca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cc11532-b252-4277-bf1e-f6573d9b3a02', '39a15e08-014a-4a25-a975-71bde01c7455', '0068ca54-1ac3-4464-8914-43d5d9d0df1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cc2917e-b01c-4474-b833-17a5349d4aa2', 'fdeaa1c3-9a6c-4108-a2d3-1e2de914255d', '4f508714-3547-4c23-9480-734c59224568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cc46279-d6f2-4e4c-942b-6b87c5a0461e', '3ede021f-9a6f-49c4-a845-e95aa344cdcb', 'b740d51d-7afc-4b5e-8668-79d3525fbf5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cc46c1f-c566-4f01-bede-f96af29212c3', 'aac09001-af4d-406b-b995-683657742a63', '088b1bbf-21af-44a7-bf8c-8034db444d66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cc4d8e0-e2d6-4e19-bd6d-a2f5b31533ef', 'd171d390-2228-4161-ad7a-cf421280b66d', '2d172caa-ba58-463e-a59e-6bd0389d40e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cc4e924-e4e2-452a-bdd7-77af07df5edd', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '604de628-db41-49e7-a293-cc217be2e385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cc5eab3-36af-4561-b6b2-2e7f7e304728', '4aa67501-e4ec-4cef-b010-9e63280cd69e', '5c248839-9c54-4eff-a0d4-220490f2929a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cc8c57b-c213-4456-8108-b60e1d5df5b3', 'a00e7682-6c61-47c9-b7d1-6e9c0bd61619', '7667b0dd-668f-4207-a1c0-2afdee63fd49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ccb1063-b92d-4339-9d86-3069ba3d30e5', 'b4ca2f64-e74b-40ec-9529-64b4c815eb65', 'e87c25a6-e41d-4d95-86a3-789178c4caec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ccba784-98b4-49fb-8f29-6baab04282b3', '61bd74c2-64ea-47d7-8b37-3d3de8cad3e2', 'be523914-2fb3-4764-9bcf-96cb0f5937d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cce3028-fd66-4f33-a569-c30cd4e94324', '0f2bbd34-691b-4c5c-849c-f6aa1bd5bbc4', 'bfebe371-da25-4ffc-a33f-aa0e9f365bda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ccf1c92-47ce-4f8b-ab7e-bebf45ab2a86', '60c36ea8-210b-42a8-bb12-db1360c49998', '9832e8c7-5286-4508-af97-dd7bf91d5ba7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ccf2ad4-41d9-446f-b0f9-708441b350eb', '183e1d24-61eb-4440-9b1c-2f9ee89e7aed', '19825280-bd16-42c0-8027-672c5c11546b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cd1707b-14e8-42a5-9f76-e3ba25f624da', 'e132ab69-2cfa-4de8-b852-c93c6e4537da', '3f3582bd-baad-423b-8d1e-768f66635277');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cd1bce4-8ce8-412b-a042-3f2195a29cab', '11cc828c-2d1e-41d9-b96b-37790179e8eb', '9f848f6e-b429-44a3-a041-8a5838094bde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cd9a007-9992-41d0-b34b-9a6b377e5b1e', 'eecf165a-0390-4f23-b080-bf8807096e8e', 'a761c98e-53bb-4355-94ec-7974e67d6180');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cd9f736-9ad2-42b0-93d4-52cd846b668c', '4dc5933f-a3a8-4682-b622-8207de9bc1a5', '0a141b75-6cfb-4027-98dc-dff296669aea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cde5ca3-63d4-4f0a-a4b5-9d3ea87fbab2', '42be1d12-cec1-468d-a224-313f0124549a', 'c76bc8a9-2dac-4ffd-8b01-21cdc250345a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cdf7301-c104-46d0-9156-6db869c1bc73', '47f56f79-a881-4f8b-ba95-511575597045', '9d034561-f81c-4b09-a68c-4de22efb9d52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ce1bf4f-4b94-4ccb-a687-d7b74212a707', '55ec4bbc-5ab2-494a-af5c-d785ddc06206', '284cf3f8-2500-484b-94d6-7105b6387aa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ce605a6-a479-41ef-9cb5-b4db9bf85ed8', '8c0ee620-9d1a-404d-8166-b706da987637', '071e41f4-3e0c-4ee3-852f-adf4e60eb886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ce796aa-8a02-40c1-8f7d-d104d0eba9fc', '9ff1cd0e-30c9-4a5f-8c30-fbd731b2c459', '169f9597-e699-4c4e-bb48-9ec4b4746f83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ce8f0d0-657f-4a51-b68d-1d8ebe54a9e4', '7740ebc6-5d36-43ce-b538-add2ad417dd4', '7d84545e-f28a-4db2-b07f-5f490684ec26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ced3ada-ccd3-4846-b974-312e6d7c351f', 'c5aa1aa0-fbeb-43b9-ac4b-fac0b690934c', 'b3bfa68a-321a-4951-851c-be75433974b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cee6a85-a04f-47f8-ad6b-aa81bde030c5', 'a6141b49-b80d-441b-ae42-795b00dcf1d2', 'd487240a-21a5-4d19-8ad9-291b0a5c0b33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cf2bf7d-5c7d-4dcf-ab7c-b79acf55fd5e', '43926738-e537-4d6d-bfe0-7073d63d105b', '039897ab-c66c-4bb1-acbb-dc0ba075bb49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cf4d0f8-0603-4499-9fcd-3ea2cca117af', 'ed79b0bf-32a0-4d01-9b70-02fd7de1b9d3', '1af3be6c-7d2d-4dcd-b844-95e0c63476be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cf53cde-dcff-4615-956c-d47a0587182c', '706744d4-30c4-47ef-b12c-1c1949b9d0dc', '6200d276-17c2-408b-bd97-e15e98c3efdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cf58a3f-248d-4fc4-a083-c0beb50d753a', 'a735318f-5e24-41e5-9071-d8e5a019a6cb', '1a38a1d4-0dac-4571-b54d-48064d5c5b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cf6b891-5661-46a5-8300-717abad86681', '974b2c64-b4cf-4c1d-847c-b4a8672d4d9c', '2d7a623a-16fe-4950-846d-401bff09aedc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1cf78227-5b73-41f5-a8f2-58b8928da344', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7add4f98-fb21-4a22-b8ff-544fe9a4600d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d001787-19c5-45a4-a876-105808d6cde8', '527fc943-8d5a-4cbe-85a2-3ff7f0572a0e', 'e4c6b923-b4b0-4d09-b0fc-e78c1c3bdd82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d02d82e-b77c-4cc7-b981-be7e68c579b1', 'cd8432bc-13db-4400-89bf-26fbd59279ed', '0404b648-cce6-4384-8830-a3f30f3cdfc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d02e831-ec4b-42c7-b1df-40a3b2fc7b56', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '89ae8df9-94aa-483a-b36d-d3ae6b3106d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d040c89-9186-435e-9e20-a09fe9170881', 'b0499911-d06a-4523-bea9-2db50aae9ad4', '966c5b75-dfc6-433a-b806-0cd0015dbaa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d04af7a-c2d4-4ba3-814f-577e1e852437', 'ef2b23dc-fd40-4897-aa65-dc1ce4f64617', 'd744064f-7dcc-4342-8af5-37a517b0a59b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d05d5bf-2cd3-4430-89f7-f50f4a666cba', '537da065-5652-43b4-bf07-95dfef2baec9', 'a34994cb-cfdc-4efb-9f86-40f91f75e06f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d074473-af67-4baf-b109-2eadc142f735', '4b581229-0341-439b-a08f-fe1337e4d635', '5c698663-3d44-42b9-93d8-52229252a76c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d08cf05-5902-401e-8b66-5315bbdc2bed', '4916d059-c171-41a1-b7d0-d7ea5e0c5609', '52a6a57f-b5be-4200-9b3b-0833846f8c7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d09fda8-83b2-4c8c-9909-c47dfd7fcbad', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', '0f5fda3c-ea44-4323-b7e8-e3bbef53584b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d0b62de-a3a6-4e1c-8912-029981b0b1b3', '4abd6fb9-af02-48aa-abbc-445d7e16d53d', '3c690719-b992-4717-9a82-3c257d0210c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d0cef1d-071b-42d6-b887-884278335824', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7d172cc0-13c3-4bf4-ab64-ff8d258c1620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d0e238e-8662-4721-a112-517e50f8f337', 'c047841d-5e57-4a25-9993-09c0b171c5a4', 'c78d1603-1d6c-4c54-b9f1-8fda47998192');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d1532b1-7e8e-419a-91b8-7baeac5edb27', 'ae45815c-24aa-4bee-a0c3-6dfce9befe46', '89e75614-5aa1-4d41-9705-1567971e236c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d16df17-a12c-4d3f-9f32-2610951b9aea', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8f7163f8-826b-43e5-95ca-a175491e9091');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d1bbb2e-4a01-4eea-b9c8-319d70c4c9ce', 'c0471617-bef4-4ae4-8729-5fe982d774ef', 'a351dcba-9fae-4c2a-ada0-87a0d8121423');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d1f1f70-47f4-4058-a26e-ea1b863b6bf1', '42afcaa0-2ecf-4016-9afe-9faffd4bf578', '97abf1f6-5acb-440d-99e6-ed0d134eea64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d247286-f0f8-4b6a-b713-850d23e33069', '0fd34fee-9287-4e9f-a7f5-7f784528f385', 'bb33215f-9a57-4909-9cec-3f39204e2ab5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d255f66-9548-4deb-9868-26c93ba42ada', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '43c0b248-75c3-41dd-8918-edf09b6b2709');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d27720d-ab74-4000-a47d-2536a5ae8f18', 'ada12973-6c7f-470b-b931-a4f4671cbea1', '77fad155-5917-4e3c-bc14-ed1c522382bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d2a1e3f-f883-4d87-bc39-64e1bc373e93', '7d87dfc8-9cfc-4de5-b29d-8f3f6faed812', '1caa87ae-1522-42bc-be40-a78c56cd494d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d2ad100-a780-44e0-a1f5-1086835170e9', 'c2ea2f8b-12ac-4dde-9f66-848d7040aeda', '1ae24322-5c39-4589-b202-17fbce491966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d2ad6b0-1080-44c1-87aa-0042f2c4c66c', 'f4c76ad2-4086-4459-9620-c6817ba4c505', '08d710c8-f001-43da-b72a-b951a0617d08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d2bdfa7-aed4-44a3-8bb6-288d2cd40e9c', 'f6c728f1-1edf-4136-b705-79af12011471', '41d638e8-1086-4b6a-9203-7da9a8632ba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d2f0eed-ef0b-4a0f-9a86-563223ee24ed', 'bf613c0e-71e3-42b4-b0a8-11800b7beb48', '3a92d9e8-82d2-4512-a749-e669f63e2989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d300a41-60c6-4d50-8574-54f7e78d6a3b', 'bb3a2de6-975f-47b9-bba1-bc9f7829c1f9', '3164abdb-384b-4512-a4fa-a5e8e6a48a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d312393-785b-431a-a8a1-78bce3ff8d5a', 'c0471617-bef4-4ae4-8729-5fe982d774ef', 'a7c1a69c-04a1-4dbb-84da-9d3087b271d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d3129e3-59df-40f7-b0bc-a2aab033a776', '54d5d1f5-276f-4c12-9b15-161ce4f514df', 'ead4e5ea-d1d3-464f-8714-d0af28fe29f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d325233-5a73-4a10-a199-d6f2f8d3f53f', '945b884d-3830-4a82-85b1-392fdca4e434', 'a033ef0a-fd84-4d53-91c2-58bb2e4a826b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d348ba2-bbf6-4756-8082-083de7f2170b', 'f72e6942-b71f-41d9-9aa1-94b754cf6907', '2dc2bd0d-fa33-443d-bb7c-f7e6b6e5b084');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d38131e-2c81-4590-add4-927be256ad14', '696489b9-31d6-4f60-b84e-c734fd47b83c', '654418f1-6b1a-4021-9f77-1b0087ee2092');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d3e2ff0-4258-4ff4-92f7-d74977827577', '7c801c22-03d0-4fd2-ab4f-cc620052c626', '6700dd48-7863-40ff-ba2f-0bbde1224169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d3e7a36-0fbd-4793-a8b3-02f9c02dbe84', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', '07b4f140-8991-44d4-8e16-6602e12e556e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d3ed468-f1ec-410c-962d-5aa59d93823b', 'e4cb3dd8-fc6e-4603-b2cf-3a5c676b717d', 'd2d5bcef-a88a-4730-9b07-c3e1df08340a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d40ed55-34ba-40dc-817b-950e8e5e19de', '1b79667d-2c95-47c3-96b2-659555d791fb', '88c069fb-b1c3-46ad-8fdd-dac611aafcfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d4152f4-3493-4a99-8aa3-de44f9145ed8', '83ca1a44-8d6f-4a70-90e2-6b37ce523dce', '57f07a6c-aa56-4470-a77f-bafff9b82448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d45aef9-1196-4fdd-bff1-7bf7c803d2c6', 'cd4646f4-5040-4888-8f2b-f6862447fc0e', '97d8589e-9e0e-49ee-8d2e-0b2c800d40e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d47c3d7-8a67-4b9c-a410-3c51f73e6a98', '8229e838-289a-4d86-9808-9198f634543c', '4def6cef-18be-4763-92f4-e8bbf8f058ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d49cd71-8127-43df-818f-e46c69d55e89', '43d18586-bad9-49ef-ac14-2cc1d8212cc9', 'e058b0fe-2c50-45cf-9e47-beb666802540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d4e74e4-0404-4ea2-b33e-263c1f58ea20', 'b85847e0-3c17-4cae-8a9e-07d90325d236', 'b3d4c96a-3064-4cde-8711-555cdbe63b9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d5217c8-39e7-4897-b80d-3b45cb691f69', '218e1aaa-fda4-425e-9137-7ff6c441a128', '9553d2b2-d6dd-4eb1-b42a-d544d0e0e744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d5501ec-f53f-457c-b859-8d843536717a', '874277c0-7cc9-47cf-a963-082bf7575c03', '50cbc02b-a2cd-4aa7-ba74-a08fabd2d53d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d5625d6-71a7-441b-ab8d-f94961ed5fbc', '04281508-4408-4bd1-9943-94d0da7f8d67', 'a07f3849-6e46-46ad-9459-e0b1f1a26b63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d57fc4f-32af-40ea-89b1-c982af41a737', '9e3ccd94-f0e7-4b42-b870-d524bb571f93', 'e0ffdb49-b6e2-40e9-bc66-9cbb0b83aab0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d59c14b-fbc1-412f-9caa-fcc73069d5d9', '0c048978-11aa-4c43-a2c3-876e10fa3b7a', 'ac3bb5b2-439f-4e45-9904-82a763859caf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d5bc7ce-45c1-4830-8797-8c288104191a', '0e153c4f-2090-46f4-b797-c579621acff7', 'f490257f-8670-4307-b52b-6de9712ab7b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d5e8328-4caf-44a9-a1a2-b4b4fdfafa73', 'c5c7932c-cce8-4172-bfe4-2ed060fbaaac', '3a7cf9aa-7f7b-4d5b-afb5-bb9213d27d35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d5ed1f6-3eab-4c03-b8ea-aa4249a4841a', '5f5bca03-c2c2-43ec-8236-fb934ac8418b', '4630d46f-b2a1-45eb-b979-9fc11af2aecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d6308bb-4a31-4943-9819-5a8047299ea0', 'dce98735-7c81-4eae-bb68-fc163f69e91e', '8234f97f-1610-4bd2-96f9-8b734dc53a0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d641661-e4e5-471e-98f2-0f2a7d62ffdb', 'cd2ed506-2acd-4c47-92d4-8f47df27ef17', 'e60190f7-f0a6-4c03-9857-6ba951747aa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d6584f4-ce26-4428-9007-ede5eade74c2', '6876b5c3-79e7-4790-b0c9-cc0493a561f3', '4053770f-106b-497d-843e-064a49ef5461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d65add2-7c39-449c-bd96-413a50c92372', 'bd4c4fe3-0c1e-4cbe-8e8f-424b65f9e23a', 'aa3f054f-d6f6-442b-82e7-e814d3b2b8c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d660cca-fe4c-46d5-8c72-b727957a2d8b', 'ba3a3814-f23d-467e-943a-749e64d60273', '3453866a-8c1a-499d-9933-2c12ff65a3ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d68ded4-1765-4c3c-b265-ddf97578eb31', '4d402f61-cbcf-4036-9e7d-096b35293193', 'dd7c45e6-983b-4db8-a032-f90d6c7fd0eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d6b640a-d459-4ad3-979e-a2a050fe8fab', '2fdfae07-73a7-4e79-afa4-50260f523777', '4f9845f4-daa7-44de-8aed-af4abb68862a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d6f874b-d89e-49f4-839e-09a0199dffbf', 'ee9294e2-945f-4d8c-847f-4a69c23d2390', '5a3e5a0c-d43a-4f2f-b709-c5736d2911f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d702292-1fd2-446f-bf49-f1570e6bb292', '4c7b20b9-540b-4b7c-ae1c-18e260f065a2', 'f09e6e67-f637-4bd2-844a-4e4aa684ecea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d71e68c-703d-455a-b876-bf500467d8e9', '29899748-6761-4f9f-a2fe-b1ee35909143', '788f91f8-33a6-40e3-840d-ff9613faa862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d778cba-9f17-4d23-b1f0-879fc520bef2', '52d9b9f3-da3f-4bab-904f-3d3af728ac6e', '3dca5474-a416-4561-94c3-a01896eb25a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d787d9b-8aad-47e6-9bd9-cbd20f3635b1', 'b467edb8-cf07-41ce-9007-dfdfb297475b', '1911e5d2-76d5-4211-8523-c339a392bc09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d7948b4-694b-4ea5-a02a-b4009c486834', 'a97778fb-7e38-42b7-b72b-da4f1452fe35', '0856185a-9adb-47e8-9b8d-57ffed623b24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d79d606-94cb-4ba0-a685-0f7f8f87eabe', '9c63565c-b453-4df1-9f2c-fabaa49c8050', 'e6a1944a-b81c-47be-ae8e-2c7c608aed57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d7df258-8095-4ebb-b169-b8cf8ef3364e', '8a4df652-a93f-42d5-8956-06efcb0b23b7', '7f0f8b1a-a992-4256-a730-cc7a02417e21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d7e4072-41aa-4d14-b841-cebc7003534f', '4a69e08e-d7c9-4a20-9bf1-8f82237c9420', '33df8a0f-4768-48ba-a2f2-ec93a04f4be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d7e4ce9-b274-4f9b-938a-66885628e9e3', 'da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', 'bbb25dc4-ff95-4df1-836b-1953a9fe9971');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d83465f-c15c-41a3-8c86-cba5407808cd', '8c78c079-e45f-43f2-b626-bd023927ada8', '124936dc-78cb-46e8-90b0-f04f5585b4bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d85020f-a53f-45a9-a3d7-52d55910399e', '6dbf758b-6e6a-43d3-bedf-66c9c4779ca2', 'f32ae35f-ac1c-42fa-9747-2ac35cbf030a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d898245-f088-46be-8ea2-f86bb5bc909d', 'ec2fe1f1-3e19-4753-95bf-2d22b6005505', '96b4c792-38b0-4c5c-ab9f-180dbaefe66b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d8a80bd-29a3-4747-a30a-f874234250e2', 'fdeaa1c3-9a6c-4108-a2d3-1e2de914255d', 'b82286ee-564d-4f08-b253-d1a6dabd7189');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d947058-7890-410d-a6b7-f4a131fef9eb', '9cca4c8b-45c1-4937-b7fb-0775f2ab4ec1', '8edb46aa-5cc3-4b1c-972b-43056ec3b018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d967f05-513c-46d1-9e6a-8e2d5028daf5', '889b31e2-b57e-42e9-a223-2dd1e51804d0', 'b6bfc176-b799-4125-865c-f5abe12429de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d997f1f-0695-4d3c-b36a-4ccbe392762a', '03b2480f-068e-480e-8491-4e52a15da995', 'f4186081-3151-4c49-a653-52a0348086da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d9e1362-772e-4d24-b7fd-62a4af5122e6', 'f1088e7c-ddd6-4988-bc8f-d116958e3a99', '2f13b981-57a1-4c7c-a92f-d2e3080540a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1d9f5567-f522-4c44-bfbf-65648e1fa596', '50636ebc-3b7a-4b47-b41d-2468e17d853a', 'a124b1c0-249b-4f94-a4a9-226d012da812');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1da159e7-5784-40ec-90c6-a3f2468c061d', '767d3359-750e-44ba-9e70-21c9f6f48100', '8f508284-782c-4083-9885-f95f0abf016a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1da4929d-7eb9-4151-b885-2c6914203f25', '96fad823-4774-41c8-bb2f-fc0059247fd0', '441de591-ed43-47da-8a56-5d967bc0fb52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1da529a2-8ec6-4dba-906b-abf2b102841f', '3cb10fed-93e1-4969-a123-e2c045208902', '7b7dc7d4-c646-4cf4-8da7-b1c889b4b3ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1da56452-efc9-4cf5-b9b1-c1b86a861c0f', '527d3e6c-dc80-453c-ba23-5da5106b3822', '63377d33-2964-41ed-9e4c-55c0df2ea24a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1da62f14-ce32-4631-8fe0-fae7108ae36f', 'bc0a0903-bd7c-44e7-89b7-c5693b83d821', '881c4a03-f464-40c4-a635-6ee213c7187d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1da94ed1-b420-497f-9f33-d54b4560e0ce', '20f8c4c9-6c6f-4b4c-90b8-3a44d84ee379', '0eb472ab-59df-4f2a-be0e-48e284a40239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dac450b-fd91-4d39-8490-351ce290a4d7', '8e829984-f436-4275-b83b-24ccb7984b87', 'a951b5f6-fcb5-40c4-8586-5e822bb1be4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dacab6a-13d5-47aa-94c0-15edccc6103a', '80881ebc-950f-4c3c-b142-f2406779792d', '0b9d9b74-6e01-474e-8dc1-a830bc3fdfa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1daea63a-9bfb-4e3d-bc5e-836c50fc28fc', 'c2bc20b5-2b22-4d78-addb-931edcfaaf62', 'bb767ea2-daa3-497b-a299-7a2218ea8bd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1db18908-6ae1-4d9f-8d4c-bfbdbf4bf942', 'f44670f3-0e0a-45dd-ab20-ad698e6dfab0', '5f5ae1f5-fc63-4862-844e-31b60b8bf163');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1db26cf7-3874-4216-92ba-7b5c540ffb87', 'fc21db7f-4570-41ce-81a1-67fab2ced388', '0ba50aef-eda2-4203-8d39-fb2b920c2bdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1db2f4e3-c78b-4b2a-8a09-4b8b76248b5c', '4aaddc79-8ae4-4c73-b667-64399c14d09f', 'aeb19c7b-77f8-4d11-a1b9-bddf74c3e167');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1db4c451-0928-43e5-afca-2ab5f103301e', 'fea77966-a72f-4b91-a51f-807bbcd3990c', '984c58ae-0103-4270-9b80-3ccb84ee3c08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1db8bd2f-7cc2-4bca-af7c-69a6d5ac391b', 'b4d95897-b419-4052-b66f-877c3d33c811', 'a2ea9bd6-21de-46fe-bcb9-1595f4b4f661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dbc9b16-2a68-4365-af6e-63312bedc964', '54151e9d-7fc0-48e8-bd6c-8bf4ad68faed', '689a46c4-76c1-470c-8e8b-c689ab13513a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dbd001f-a1ae-411a-a7b6-6b520bd48e9d', 'a75e9fbf-bf0c-44e2-be94-64ea8f341f90', 'f5ab0111-a2f3-4885-8bcb-363e7dd180c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dc5456b-c52f-4c8b-b09a-91d46619bcc7', '97910685-5c18-4063-b6d0-11dc74974c21', 'f1ee679f-93b5-4c95-aaa6-70be2c6207ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dc64be0-9294-44e1-93ca-6b538d68f8bf', 'f66f545e-81e5-4ddd-8991-c52fcb8a5a0d', '3eb0223d-a908-4e27-8f6c-ce04d7e6634f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dc8a84f-5d1f-4221-91c7-8a1f88bc36d4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a43bf493-3cd2-45e1-ac21-37d1c88b82fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dcbe0b5-6072-42fa-a32f-bca1dc5ecf56', '55ed4222-4dff-4c8f-ba73-4a2daeadbbf0', 'a1f77092-eed6-4e23-89fc-13587ac63cbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dce36f8-fe2d-488d-bb2b-f11834da4f52', '07cbfeb7-8c18-4dda-b081-436ad6a35159', 'b69cc50a-5185-45f7-b76b-c5238d511a70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dd28aaf-bee0-42cb-a589-7c01e1674c53', '20d1c2e9-775e-4c0d-a9df-82e149c84865', '4bcf7e5a-7d7d-4da6-ac27-95a1a2c75ed3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dd4ce77-b6ed-4029-ad35-6735c2c7bbd9', '81582fbe-3e66-4f18-a06c-9b497eb48fec', '52b1ea08-f1d2-4939-9a6a-1ee135abbff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dd7ef3b-7c39-4fc6-9ed5-3b93e0fe5347', '47f56f79-a881-4f8b-ba95-511575597045', '2609f62a-db81-4cc4-a71f-5f422903d977');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1de3e254-8594-4bdb-b6f2-60724e5af5d0', 'e58d7555-3b77-4ed0-bfcb-eb94790620c4', '8f9e6933-8ad2-4dc5-a1e2-21ff90804405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1de45072-a878-4b84-87d9-0dd5b21d8361', '673a4a44-23d9-4559-9105-706b58561183', 'eabcbed4-34df-40ce-8085-63631b54c76c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1de4aafa-1add-401a-a5be-9870f2abb366', '864b2585-1691-4618-aedb-bcee19c604d5', '15db697b-de14-4399-86f3-394cd7ae8f5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1de66df5-b12f-4a11-96ec-a1401d4f9b1c', '0bdd91a3-92d8-4928-b2af-6e636ebfd08d', '81bf11bd-af1a-42eb-b28b-8b482160f681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1de6a67e-acd4-45d4-95c6-0256b8c5e5d6', '8d257d81-750d-434a-81ba-ef10323bf744', 'bf5831af-c892-4b37-bdd6-651f2bac0f39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1de92c82-ee4d-4f0b-97aa-cb38dc80da2f', '29d7c9f3-6fdf-43e3-9454-97d952ca4a8b', '1d49b1ff-75e5-4a8b-bb15-568ef87677e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1df0b612-93e9-4b7f-8b9e-8ad102236350', 'cccafccf-b028-4128-8dc4-4b431447e802', '502563b0-0554-45dd-b250-3f110ef2d3d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1df2b8dd-0d50-4fcf-9146-7dddfc92884c', '85a74744-9706-447d-ac14-fc78f2c0333f', 'ee35fd21-38b7-4412-95a3-5b5caba0987e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1df50b01-0996-48d5-8948-698d002ba6a7', '346a2a1f-9044-486d-a67e-8ef66ab8d43e', '5b3be1a9-8de4-4bd8-84ba-93253c94e566');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1df68f97-3415-4898-8f74-3d1a0102b0a5', 'd13216bb-1800-4b4c-a5d5-b05681365762', 'bf856461-e522-4e4d-9ab8-ac8de28a2edd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1df9555c-4be6-4a1d-9903-0c3dc5a09a79', '0e434eaf-59a7-44a9-9b6d-48d749b32307', 'bd54dc0b-c25b-4874-9ab4-ddad55f973f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dfa318a-53af-4567-91c9-59827442c9aa', '1f221985-17c1-4f07-aade-4f012c9ab0fa', '24f2bb54-43b7-4f37-b138-3e362d57f480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1dfee8a1-e159-4105-a93a-576bf40f4877', '4d0df490-abdf-456f-9091-dfa398136ddb', '143bba18-e8b4-43e5-9f46-2dfb55250680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e0021d2-5689-4e1a-ac54-4e6a69dd0918', 'ccf7e83c-51ec-4aa2-99fe-70e8df776e36', '9c2aadbe-8bc7-4bde-b364-bda02d61289e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e0053b5-7cca-451a-9c5c-6a3e0e623c98', 'e05d1dcf-5173-4123-8fc7-56f77451efba', '015f7001-6043-499e-b28d-b3795f3fef97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e08e727-047f-4703-baa1-4946b1487d50', '490bd9b4-9dd8-4bfb-9846-12c76f69e819', '4261a24d-0e47-4c33-a394-dcb2f0a6f68f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e09a444-23c5-4d2f-954f-3721bca9156c', '8ca9a46c-47e2-49d4-9d47-937d3a87b759', '1c6607a3-2578-4f25-8fd5-040d710753b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e0c218b-4daf-4c08-9fbc-3ce68b467b93', 'b208236b-6e50-4067-a54a-def97ce9f5de', 'c2ad68cd-5a0a-48ec-afe4-165184bf4fb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e10e667-d6aa-4bbc-bab3-521db0c19500', '6cd62d0d-507a-429a-b45b-a89f44a70152', '2e56a20e-e907-461c-b123-976327c0c402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e133279-07be-4ee6-84b9-874e2dbf7e0a', 'e6ad7721-3b7e-4e12-8b2b-541188874305', '4bad0cdf-0818-4fd6-bf1e-541a5dece0c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e175de1-3a0e-4d2b-b969-9f932667481d', '0c8a8693-8996-4e36-ac23-d5a2a752ab74', '674852e7-6557-4eaa-8e8b-779815793a85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e192815-dc0d-43d6-a3ba-536bea89f536', 'b52687c2-ff2f-40c5-8eb3-54ef216495e2', '35565a73-706a-4484-b1c1-20a53f16166c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e1e2755-ce00-4926-9a80-10123c93eea0', 'e451cc6f-23c0-4981-8d98-f61f4a196375', 'e5a17eb9-97e1-4095-b948-7a3456a00d77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e1f4585-5f21-45c0-ba40-7439b73cd7de', '55b4851e-1e0e-4086-9c7d-24ff4957d78b', 'e722f0e5-4082-42b5-baf2-ad3822bc9dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e2075d9-923c-446d-a552-1a3518a8e85c', 'e3a2d5c3-995e-44a7-90d2-505d00e9fc4f', 'f837de01-0c29-4d5d-87dc-070fe57091a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e20f136-a15b-4699-9c37-fccf8e4f11ec', '69502412-19b3-476e-8806-b3951912a81f', '231a2894-0bd5-4d4d-b865-d3132e161831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e210fbf-6129-4403-a265-30928239db45', 'e3ea9cee-0446-4264-954b-e1312306f9ce', 'f067d5bf-e063-427c-8d89-d87ff97ac3ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e214f27-ee0a-4770-9383-dd375eec6d7e', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'c0d253a9-3b95-4b7d-bad7-847ef871c906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e232921-2f75-46f6-9340-19b52d18493f', 'a5e93945-72ef-4145-b4e1-0eab865c2365', 'e25c355a-064c-4476-8606-5618f6c8af66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e279d29-303d-4c78-aa70-a02ebc88f8e4', '755dd26d-438c-4187-8dbd-3fe8a2b57604', '6222af40-9747-4942-adaf-8c5fd155ad76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e27b15c-c409-47b8-9e40-1a7e14225663', '8a15f57d-f616-4ab4-93b4-e78b17721e9c', '831f263c-2adf-4bf6-a2f6-d978a7ca3380');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e2c6332-d0a2-4273-8a9d-a26cf314d84e', '56214bbc-b8e7-4500-8ac0-21e0a38b3f22', '1a1d514a-4af0-4f40-8db2-8bae6fb0fbe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e2cf4f5-8049-40c2-be94-bac5615eada9', '8c78c079-e45f-43f2-b626-bd023927ada8', '0dcc7cb3-a8a7-4d78-b6b1-a8c24b4f22d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e2d3909-9d67-4133-959a-0f175bce96b1', 'd3a35d4b-2491-4569-8ec6-d403280e2efd', 'f0e4e536-ac93-43bb-86c8-56d589f6ca53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e2f16bc-0634-46f9-a72f-49bdb65effa9', '3c3d3c84-b7c7-46be-a4b6-dd7d8f026596', '31269fd2-9b2d-42b0-ba80-9fafb52198f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e3121a4-329d-4c6a-9fb4-09d1ca3bd109', '90b11b8e-d7d2-4990-acf0-b2a7479cd1b0', 'ed6046a7-a6f2-4271-b192-d8d2eb6d2f00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e339b26-ec95-45b4-9695-a05c61c90e97', 'e658845f-10e9-4f57-ab54-2a203b1a19c2', '5faa6fc6-5c08-4f26-9380-3ccef1fe8ffd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e340878-ec8b-4f60-be8d-c78d68c140fa', '60d1bbcc-8e61-4bc0-8e44-5c2705c21323', '68e08817-5af5-43a0-b725-985644eed98c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e35d374-4d33-4369-8f7f-bc4d604d6737', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'f1159752-0a6a-4d8d-b7c3-62a027de1519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e362234-1341-4012-a15c-5ca5aed28594', '7d05a5f6-a62d-42b2-8f5f-17caa751d332', '931ad46e-3e82-4439-8730-00f237af9698');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e3d1ca2-f9ff-4b60-abb6-115c6b98bfb6', '8f04f0b6-2695-4057-af6f-205b9bd5fde9', '8bf49e55-954e-4499-a1e6-6166cd0ee046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e3d882f-3959-4799-bba7-9ee7f2c96c2b', 'fd8c5c8a-99a0-4bbe-9a15-6114a80dbb28', '07d49856-495a-4965-9415-d32a77c1d435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e40d094-09ee-46e6-83d2-e180d0b46232', '6d4ca4bf-8683-459e-95d7-d1b8c604b565', '6266ddb8-6b71-4a1c-98ea-f43ba53b5523');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e40d511-52e5-47b6-9e2b-43f1c24c7c06', 'c4fa6be8-4be2-4767-b20b-4d5b5fa28108', 'd84d94ca-18e7-46d0-aba2-549293c4b0ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e42fb99-74ce-4bf2-93aa-74c437a2dd48', '847c40ed-77fd-4400-8d6c-58e250bda6ef', '4b017660-456f-407e-afc1-c90bb20f4b66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e46c866-e489-4145-80a0-f52dd471d90e', 'cf6d5fcb-73b5-46b8-8b71-276469ec217d', '8471add0-eb83-4c8d-8ea5-aa68f438ee70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e48a720-63c6-40e7-924b-105e0fd97ca3', '4ac8f705-593b-4728-8dc3-0c9e7e533d1d', '71373f4f-4744-4830-8704-f5cf9459c499');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e49865a-c25e-4400-aa13-588092f34240', '2bc867bc-43c5-4b86-ac9d-c19aa5502709', '31f381f2-1631-46d7-b2e9-da4fc25fe374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e4e611f-10d7-40ba-a6de-1d2fa6e6d8ad', '91fa00c5-564f-4019-8a70-133e27e92fad', 'f5be3c25-b0e6-44b6-88d7-f015d65d8396');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e53a6a0-c049-45a7-a217-79b3f98bc5da', '7fc4fb65-296b-4736-a706-07b958c122f8', '44f9d39e-858b-4233-ae7f-6aedc07962ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e53aff0-ff70-48e7-86dd-396281f31317', '471eae6a-59c6-4f22-8946-b9c5986bf078', '4d7336d2-b516-474f-a5d3-e6b3ed95b2d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e53e83c-f5cf-47f9-bd64-947eea56259e', 'a772ca3d-20f5-474c-8144-610795ff380a', '31ef49ce-7976-4b2d-b9ef-1968c859160e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e544c6a-1fcd-44f1-886c-e58577a0d8ac', '8e7f8711-f04b-4831-8ab9-74922074eb64', '98d01bd7-1001-42b4-8919-966d21238f45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e55748a-8c96-49fd-be87-38fc4483d41a', '301606d6-05c0-4207-a4c8-de9f067425ab', '000ec0c7-32ae-4005-b03c-2025bd83ddef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e5586d1-5d3e-4849-9882-c1f2af74a05b', '36cddc19-c918-4c7c-9d1e-e8ebba7edd59', '93e3d423-9ee1-4b82-9a33-d309743cf8b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e56d720-863e-4235-8a34-c1ca73875ada', '639e0b31-1c52-4bbf-b4a2-0f31ba4dd32b', '1dda93d6-7d2c-48b8-8ec7-b95fbd524b7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e581c9b-e461-4f75-b2a0-0b0fc94de0b9', 'a20f380d-44df-4482-a071-f698376e47c6', 'db76ed46-c927-44e1-b738-ed695ef4ed58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e5c0047-8ff2-4a81-b37f-812e39088099', 'db79fa69-42f3-4954-986f-b47f3d35958e', '3cf797ca-55ee-4a6a-aca4-1fce08b8605c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e5c1618-697d-45f8-b344-5979d401d489', '8576a4ec-6833-4f2e-b1f1-d62f9cad0cca', '4af6122f-3b69-4abc-b112-b662c9570067');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e5d12c6-1ab9-4ca2-a58e-4d8a07e34ac1', '1c5d75a2-872c-4031-9e52-f0a64d02031c', 'dae7c9b1-d462-483a-9567-85261ef18bbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e5e9ba8-a176-4834-9f37-feea28246428', '05497557-9a55-4999-8e9e-c93f811addc2', '68835ac5-1efc-4522-a592-50a0d947070e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e60cb25-4eec-4351-b941-745247933c31', '4ff2ed96-a4ae-401f-a9f4-c20f8c51947a', 'a511858d-f940-4d1b-ac7e-920a799ccaa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e662742-cb94-4dca-90f4-8bc98cf9e5e7', 'd2c5a530-f96a-4f69-8176-a264962f4df0', 'e7f5ddf8-e529-4525-8c2d-8d9b4e8f1f31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e678e93-2edb-4d29-9d42-6dd6d3c182c2', '54853a0e-09b6-4cec-95f6-74d18844e8bc', '44ec45f9-8527-4984-b10c-e1cdcb3051b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e6c4b25-f394-49b8-8db4-224cc0ce401d', 'c2e385eb-aa9b-484f-827a-adc32c6fb6c7', '53360cb6-b3a3-4787-9a07-78d432a58911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e6f4935-fb14-479c-97ac-ff5488abbdbf', '2865b498-df85-4bc0-af01-f7309822d813', 'b42970b2-768d-47c6-9fc8-76d482a1b3d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e7185b0-0df8-4d3b-aa56-2534f5cf6383', 'ccc67e6b-a5fd-4b84-ae21-934dfa9ca5b3', '628e9fb3-8188-4aee-ba1d-7ee562775cad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e75674e-2147-4252-8c9c-3357e490c3d7', '711633cb-dfe4-4bc0-8a07-5e816520e3cd', 'd76a96ce-c184-4032-84e2-9c5ab18b0273');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e76e539-0a1d-494a-8389-fca3f4d2842e', '372ca6c3-504b-45c9-abfc-ef71e380a703', 'c0209f7c-8bb7-4572-bdfb-e7ea136c200c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e77c68f-c911-4a15-ba0d-9542f4a9b593', '89b1e7a8-ef42-4c33-9567-ba970d07f1a4', '111271f3-c5bd-4892-bc3c-0dbf5e191442');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e77d25a-b4da-42f2-9ed4-ea603e298901', 'af286de6-7212-4a9e-a707-326ef5a25c58', 'e4039144-3ae8-478e-9e8c-8ac61e9935db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e794d22-6adf-439e-9aa5-8c0a0e480b83', '1158a460-4620-4a3c-8f9c-dc568c555707', '3de81c30-1740-4284-bc7a-711837076fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e7c1b05-a608-4e1b-adee-4030009156a5', 'b977987b-d21e-4800-a45d-f4edb512740a', '40ddb4e5-33ac-44cd-8c33-51d086942a73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e7c33f3-0120-4efb-a816-0e53e6b3b217', 'e31d0a88-5d2a-4cd3-8477-672cd8aa110b', 'ce8c87ba-bbff-4ad9-9865-7119c85ab825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e7d4488-aa3b-4b1d-ad19-71117021176c', '9eb661dc-f62d-41f1-963c-e829f0c640cd', '4d9c6a8f-f228-461a-90e7-a252c254ef51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e7e06f5-f8dd-4bae-8a6c-1104d126c8b7', '4280e5ed-a29c-4a2f-8e76-553c803d42ab', 'bef4c2db-6dd9-4166-aebb-767e0c62d6e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e807ae5-107a-4658-ab92-73b61686ae04', '47b5f220-1fcc-47c2-a8c7-052be144279e', '2bcd8681-4562-4d76-93d2-81d21809a7fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e80a2fd-eeb8-4e6e-a17e-90c60e52b372', 'b6b07b49-c369-4d2b-8553-ae452a7c600c', '1cca67f9-e3d7-4cfd-9499-9ddb9d6a2bfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e80d360-6360-4186-978c-b1341354ec1f', '5c4ea4e1-1eee-4ef1-a234-9504b2b1acc9', '0d61161c-e3ab-47c6-8cf6-b56ba1f4c8cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e8275df-bb29-4c25-b758-06041d1fc063', 'b43722ea-804d-4f56-8051-fb7fc94251ed', '21aaa900-ae32-4ea8-b34d-ceaa078ed048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e89d4f3-09f0-4f91-b993-524d733fc300', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', '12feb0f5-4f5c-448f-ab2d-99c9564fc802');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e89dc02-3d13-4c81-99bf-d428f25ca6bc', 'c8715881-bf36-4bfd-a45f-f09c353ad192', '969a3041-d008-41b7-b9e7-f4e3c6fbd2d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e89dc24-c5db-47ed-a4b7-1b15e780d8de', 'dc781b25-8448-46f6-8cc0-37e122ba4e64', '9aa9952e-cf09-431a-82f5-f7f2670d80d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e89fc5d-27bf-4de1-a640-dc70b7d930ca', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', '87d89638-c44f-407f-b139-a3448db0e883');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e8a5790-8b36-4b43-aba8-df3dacdffd52', '0e300fb8-d0ab-4edf-b632-09e6ad1bac06', '86cd907e-2bb5-456a-b605-8f70c0a4b9e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e8bae50-4737-4a38-942a-52ea9d7a3da8', 'd42032c6-ff5c-4a4c-acc8-b9cf791d9008', 'f460677b-1a48-47f7-8ee6-6d8fa48b0aab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e935ae9-95d1-447f-ba20-af555a06cf2b', '48a97d89-1176-4436-9366-5ecc3f421a3c', '53f02c4e-0ad6-4949-bf3a-8284433722df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e937f53-73eb-461f-b14e-5da6baa92721', '190356c1-2061-49ec-9677-afaaec820050', '29ada8ae-7ddb-4a00-924c-46e24b1c2a85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e94ba56-bea4-43ae-8e24-9d1fe3f63669', 'e13047f0-ec15-4712-9a00-c8038ebca8c4', '41a6789b-7b16-4570-b0e8-3701bdf3a695');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e94f753-25ec-445b-9fcc-ca9b07220909', '4bcc9cd7-ead5-4192-91ce-e51fb6ffd9b9', '6a9a3eed-e1ea-43a8-bcd2-acc999e0656c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e96c53e-1407-455e-a00f-ee3e1e85a8e3', 'ab3c7262-08b2-456a-bc2c-965feb91866a', '900abc9c-040f-4f50-a7dd-26dd76f05ce2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e993cd7-a660-4656-83d4-9ce15cb497ef', '7003fb65-fe1e-4986-ab2b-690b30b41b2d', '48d86189-2dd8-4dca-b27e-004461a4f552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e99b3d9-ddd6-4bb6-a1e5-317f25cb146c', 'd61f23ed-dedf-4358-a420-4fd50627b20f', 'fc67e56a-ce32-46e3-ac10-85484da6745f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e99b6e3-d8a1-4368-89e2-1d2931ce1b6a', '58e36667-7308-44c8-bc0d-9cc8a72cbf4f', '5a10731e-c61c-4c11-bd8f-428209c09f55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e9ab105-4b31-4b56-b82a-bac1ad82772f', '814b55bc-b6aa-4239-9323-ec11b381a92c', '2e24f60d-b118-49a3-b3bb-d17b72ac92d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e9d5418-78d6-4c96-8349-966404ab2d69', '06d97cd1-d1bc-48ae-b6c2-f694442d100c', '659b420d-7cdf-4302-a223-80dc5f4c399f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1e9da495-3787-4113-9498-7383eb92ec08', '12d5eb60-a894-48ce-b2bd-20d0c628d7dc', '533c753f-9ba9-4afe-8360-2c460030bd31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ea30b58-4dea-43f9-9a09-594eefd49241', 'd4467f82-b6bc-4433-a635-00d7c5cf4577', '94841074-1c7d-4b5f-b6a1-74ab935d9c26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ea322c1-19b3-49c5-9cb6-c0b271e8cd55', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', '3195c6c3-6c1e-4bb1-a3ab-08b472682196');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ea5e488-4d03-45ca-8a2a-9923c102f367', 'c7afc2b4-c961-414d-99ad-19362c7899d0', '97f9f831-b075-41fc-a413-931cf6b0c81b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ea67c53-d0c9-4c61-83ba-c37454b9896f', 'dfaad0e8-16fa-48fb-93d0-cbd4f437cba1', '7e4507ca-ea20-4e34-a696-0054c66707a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ea72bdc-2c2b-4e3c-a277-870a80f6d276', 'b2ffd47d-c9ca-4302-89a8-a3fa3e06e75c', 'f2a6d44a-e8f4-4c4a-af61-184faed3dfa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ea76a75-464a-4a87-a930-92041da2c1e0', '1eaae8ca-8d47-45a5-a374-bb34159af79b', 'c5fda259-8df7-4839-9c74-d3ed80625146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ea87837-beae-4974-8e87-c8a5bb6d209f', '809bfe7d-88d5-4bc4-b9b5-34a7421c857a', '0fbdae30-bfb9-49aa-8e28-694920a00637');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ea8a3f4-2908-4ac6-b1d5-1c264854f485', 'd5baa0a1-d798-4f08-a884-95875fc847ac', 'd52288d4-31ad-4ecf-ac81-14408e715b64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eaa0099-a834-472c-acd4-4ff432d0d497', '9d713ccc-6cad-4eff-995f-71ac893e28b8', '391ff13a-e07e-4614-8feb-c00782ac6bf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eab476c-4979-4f8f-a50d-9416644e685e', '9e3b2eb3-2489-45ca-8d2e-7a1b23597422', '36faed4b-2696-48e0-bcff-112683eed1c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eabf640-9bc2-4af4-89f0-d8f6de7b6560', '411d388d-22b7-4abc-b7fb-b0d0389f7f15', 'bcaea6a0-16e5-4421-b82c-25b7a85a0023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eac31d0-a28a-4409-aa4c-4dc0e25da38b', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', 'cf6b3f52-cfd0-4044-93cc-e01e2f39b4d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eac5e27-2c7b-4e10-9d0b-3c349346a2dd', '62cecc98-e633-49f1-9f26-760dfae08e71', 'e3c3152b-c458-4375-adcb-bedd0e4ff67c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eb15586-aa13-43e5-95d2-e17af726e6e8', 'cbba1087-3ce2-4bc0-96f5-8fcee4f3f5e4', '7a224e9f-0434-45d9-80a8-33a17204ad8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eb1c83c-6264-4ca2-9fd1-b2916114e0bf', '5cd49244-678d-463b-b4f4-3bc1ec34e03b', '28aaef7f-45f0-4c74-9413-5a4507a3c99f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eb3a177-d6f8-430f-828b-6e97699aa0f4', 'd015f121-006a-448e-8e92-310469830959', 'f17fe4b4-6160-40d4-9aa2-31f5a9a7b1ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eb80a90-336d-42fe-999d-17b595cd9418', 'c49a9dda-37ac-4b54-86aa-660dcddca9c9', 'a5a5edde-3e8d-417f-b18c-10c6b79652d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eb87d0f-e6ce-44a9-873a-2c7f4a3cd657', '678f2ccf-25f1-4886-967b-9c2404466494', '8f732e83-e553-4611-ab42-90b2ed666bf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ebc6acc-9c31-47be-b432-0cd1482c8fdf', '44ea701e-a0e9-456f-9060-0a531cfdc4a8', 'a05ea36b-598d-4a93-a37b-00d73a956d99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ec0cf25-22a4-43c7-bfee-ce569d1de9af', '46ae32cf-daab-4478-bda3-7d98c82620f6', '4c5227c3-af80-499e-a223-3d5f54abd1ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ec36c6a-8a2d-4c96-b633-3c6a34d9641e', 'cb807996-9966-4734-8c00-ab1a3a19b62d', '1ce5e0e4-0b03-45ff-99c5-be34c3f81aa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ec5a609-b39e-42d7-a9aa-64ea3b9f06e2', '3a50e7d8-4b7e-46a7-84d8-e3eb3d3ef72f', '1a62616e-5bd7-4787-a2ba-fb10f84e4aeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ec6a8f6-2983-4ec6-848b-9ab762844a43', '2d68bd12-9570-4f54-9102-46de05bcb52e', 'f0dff40f-0454-4030-b0ed-2b58f9394d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ec8deab-1fab-44c4-8f27-8186a71c3ee2', '01d06e38-7b0c-42ae-b3ec-3d826a5098b3', '0fef0a9f-9c94-4821-877d-c5a85c282a74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ecad649-c990-4e5d-968c-f015f820d5c0', '391d7713-75df-4a4a-94d6-6347529118cd', '6158f402-2ac9-4049-bbe0-9d4698220651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ecb1465-ec18-4e9e-a027-819bd870b07f', '87cc0f9f-ef7d-4ba5-bbb8-795cb9f38cc3', 'fd441f9d-f542-400b-beee-174667a895be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ecf5962-1b1b-4a5e-aca7-ccb1749d9aa5', 'ecb520b4-8800-46b1-a0c2-67f5b7f56a54', '15ff2b2a-f423-419a-8073-28f19480436d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ed06587-316c-4f02-9740-26622db0f06f', '07a1d2b3-63dc-416a-8217-6c5a8208afbe', '2f65af1f-08ff-4aab-a493-8323494b9b3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ed25fdc-e8a3-44e0-92c7-f667dfef7511', '7b679994-6d59-4b14-8c32-fa2da63b1c25', '5209136f-8511-4e5f-b8f8-94bed8903916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ed34d69-3ff3-452b-860b-e58baca337a7', '1e1ed399-5390-403d-beda-2025ac9690f5', '2db42e46-bff5-424a-bef2-7e2a70d5910e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ed356b0-c88b-4d51-85b7-4ce57a9cb24e', 'd5eadf14-b191-49ab-bbcb-d6b933f4fbeb', 'fd603c0d-e926-48f5-811e-4109188fc0ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ed63d9d-3210-4956-ad0d-4e35e9e064b8', '3b5aa46f-f4a4-46b8-b968-ba11628e761f', '19b89519-76fd-4156-84bb-880ca0391024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eda31ba-2f4a-4bdb-9380-bf5a8c6d26ec', '9ca31ea6-303c-4175-ba33-004c79d71d31', '9161d4e7-9341-4fc6-a425-7fccd511ef2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1edae0f0-6ffd-4642-b785-3969820c816f', '04b02376-cf54-4a97-b6e0-a84e5aed7fa3', '2b7abce2-df78-4731-b3f8-50cc86873843');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1edafaed-fdf9-457a-ba98-1ca91fcfe72c', '3d8f679f-6aa2-466b-a97c-657d720a8f9a', '8fd16bfe-7584-4b05-b5c3-7de2b51520bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1edb128b-8a07-48c7-adc1-5a6ca9d6dc3c', '17cef5ca-6501-4fb7-b5d3-e8dc2556ed46', '128dd565-9798-4e7c-bf19-5377706b7f81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1edb9792-bdfb-4af9-9b32-8f8d25b42f39', '2549bfa9-d1a1-457c-8763-f1513241774b', 'a304bc6f-2830-4c54-837f-5ad7ecd371f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1edcb4c5-da6d-4bdb-adf9-e0673671621e', 'ba279128-f041-4d65-aa4e-5c49daf52216', 'ec12d46b-2a4e-45fd-9ab8-ac9251898f95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ee324b6-0dc8-4a88-b42b-9213efeabfe1', '6e8e14dd-c28b-4a4b-9b90-3cbf2f0fd892', '1576beec-cd67-47af-8231-385dc4a4b0bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ee86b24-fd30-4052-90d4-1f5debaa6f0c', '0ea5ed3a-80e8-497e-8ea7-65f3cb658120', 'a72029ec-5fd2-4c8d-8341-6c4601fba079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ee881ee-4553-4a26-8243-bf6ad34b394a', '48d129d3-b208-42ce-82f1-6b673cdbc03e', '6e2809cf-92cb-4b9e-9522-f3e6d361807e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eea17bc-1472-430c-b8e2-7d51f223164c', '525a7b16-fccb-4703-a555-45b4ef656113', '88b66c98-108c-46ba-a62e-822f9007c980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eebbf31-c73f-43bb-96e6-42b6e0cf6230', '0be1286f-3cad-46ba-a1f4-a03605ddf7c8', '8d420ee8-71c8-4411-be0d-45338b77490d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1eed5d3f-181d-46d2-bc5d-67ad61e2d7ec', '2ffd332e-f105-47e1-849e-5f1f42600cd9', '8e3a8147-b695-4551-815e-3e93f4ed1ebd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ef0b9db-3c97-48b2-8e46-2e140a43d802', '24708533-b823-48cd-a856-d8d64cc4f01d', '211045ce-ec0d-45ca-b127-b40e64dfd89c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ef3da37-f245-437c-8009-3a87337b0369', '245f5a34-91b4-4f38-a995-b7bf20997e98', 'fc8d0923-87d2-4750-9a62-7b92d0b3f881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ef42ef5-37be-44ba-bf12-753ea0148996', '2c4ff4d8-094b-4d7c-a791-ce4309878fae', 'c6786f04-3a32-4741-9b2c-7bac16b3e82b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ef440a1-e251-401a-a49d-3ad5583230d9', 'f6536099-1143-4254-96a4-93fb461d6cae', '76cfb3df-8248-4fe5-a68f-009325159b06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ef4b788-e05d-4472-9eeb-1cf5a41896a3', 'fdb3ab42-7df2-43aa-8c29-caa675b68fe8', 'c48496df-72a1-4ef2-b17d-0da606776834');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ef86faa-111f-4de8-ba19-bfe743c37010', 'f74e655e-6d65-452e-8e51-f678774d3ab9', '406a2b2c-72e2-442a-9c77-b43f48dd8bce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ef949b4-a1e8-4ec1-94d2-1f6c631105ea', '7413f973-18c7-4841-9bb7-d7e31866794a', '18a54c67-3e65-4506-81a8-212cd423a586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f01615e-3fe5-4c5c-9bf3-9f6b3f63be0d', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', 'a44e3587-501c-47f2-bb99-efa0ee626852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f043cff-cf58-456f-8645-ed779a85092b', '97017eb8-10f8-4a24-b140-6bfbc5d95c62', '346e19b9-8f23-4129-b06e-f404e80afe44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f04634c-82bc-4606-9ac2-77d9bfee541c', '1206f38a-767f-4007-b720-52c1d8beafc8', '54e571a7-3cd6-4ea5-8297-51751eef4287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f05c36c-3007-45cb-83e4-59298a5b282e', 'be6d7710-8be8-48ab-ba8d-750b7f8de940', '0b9ae81f-4bb4-4df8-9042-1bfc5a5fe857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f08f147-85ae-4ed8-95e3-0ea9c36560c8', 'dc1b5dc7-5c63-4500-8800-d9960d45eccc', 'cdf67c71-5afe-4720-b32b-290b556b9c8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f098567-074e-4563-9a45-8a916af164c3', '7627f05f-6c91-4780-99c0-9952fdb7820a', '501e3b68-9178-4ceb-b9aa-39ffa9fa0a7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f0abf6a-e734-4e1a-a953-e446b3275963', 'ad177421-cb3c-4584-b3e7-4cbf4966665a', 'c89a3170-5eec-4e74-a40b-db4589076554');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f0ac039-dfc2-445c-a5b1-19eeb972b135', '34adcdb0-fea2-4bec-a322-4e6c2e72d3ec', 'ea588ead-8c13-4652-ac0f-9e55e1956438');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f0bae68-926c-4dd9-baa6-816bde344c23', '7e538042-25e2-4704-aba6-a6e3111c1f59', 'eb9b1df8-250c-4c97-abda-8d19b121ea50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f0bfa62-5938-4237-b4ca-9315a8de2067', '30b12e9b-c1d3-4c08-ae45-a78d4a7f3317', '1270f752-b8da-4eeb-9ce9-2dcdacdddeea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f0f19db-b1f5-4b58-965f-f404deb307eb', '0e3889b4-88f0-497d-9d29-a80948e3e0ec', '8680a925-7119-41bb-88ea-48c5e7ea7e1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f104b6a-6fdf-4697-b7c9-1d920df339a9', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '9de9e632-1bc4-4141-b5e8-0eed8c514a11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f12ab0f-9581-4b12-bac3-1debe6b992b8', '40dc2bb9-cd94-481d-ad08-bb5318e6c5ef', '1b95fa83-c4b7-4eb0-a869-643d60bb65af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f14f5c2-5740-4868-9508-fb9d71e294cc', '3410ee18-b278-42ff-b9fd-e1c48f7d67aa', 'b4ae57f8-5563-435d-978f-212ac4be16d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f16d09b-18ea-4d9a-9ecd-78ddd80d6460', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '96472c44-b0a6-460b-aefe-268209ec50a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f18618f-b678-423b-8458-80adadb67270', '4624b97d-6b87-4b7d-b5ee-8a91a7b8ca18', '71953683-c0e6-4783-bcb8-9fd1f3658858');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f1a5888-c95d-4cd3-835f-a31789b083d3', '311a4550-3b0e-4055-9c82-d85511ab25a0', '544d3ab3-27f7-441b-8351-de72fd19ee85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f1bb614-564e-4542-bf67-df8901a875b5', '9dd9f636-9ca6-4e4e-935b-1d0dae3b436b', '34cbf6b9-5cbe-4ec9-a5c5-bb76d6cc07fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f1c65b5-5f99-46fb-a32a-83ef8d4a76bb', 'a0e39cd7-f1c9-448c-abf6-d84f8a5dcefd', '38151f66-2e8b-4356-81e3-0f1df065ab5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f21dcab-4ebe-456e-a14c-eae18a7d44a9', 'ca328a5d-2aae-4432-8934-7c5b390f6eb7', '6a391680-0ef9-49d3-a0e2-9c29d5317e59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f223be2-8644-486f-89aa-f5a6c15106f4', '5a6c24d4-1333-4574-8e18-c4c4bba0ff2f', '0f8c58f9-c24a-4282-bced-c23ce7bb8a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f23e49d-8fdb-4808-98e9-2006fc7153fd', '3c765f9c-ec62-4a1e-9e2a-fd9dc5b4fed7', '596c3ef5-bb8e-4f88-bd69-1a0f45bb4e7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f24c9c1-72c2-4ac0-9faa-bf9589623eb6', 'd5548e12-1823-4fad-b66f-6dd0fb16ac92', '66ac98e5-c51f-4691-b141-930a3599e1b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f2992cd-ae59-448a-8c33-cf434a8661d1', 'f7909fa2-8f47-408f-a6e6-b8295ac7b478', '26aaf5ca-827c-4286-a517-e20b1c90f259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f2a4b39-b771-4563-9511-bf375039e142', '2f4a9964-5cd5-44b9-98d8-e6c88b80c1c3', '2d68657f-e68e-432c-8293-46d61b61910f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f2b37e1-a306-4721-b6cd-6c8a03148bbb', '68aa2926-93b9-4896-8a33-93af672647ed', 'fc8eb6c4-79f2-4d35-899b-6eac7032dbf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f2d3b14-2290-4c84-87ba-b8d6bfafc106', 'da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', '37f74bd3-9f74-42c0-b00f-606c2dce2e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f2dff97-84fe-4826-b38b-0832f1b85239', '7db40132-dbb6-4e5e-b054-fd124cd23fe4', 'bea2eb6f-88bf-4b81-bc61-ef56105b60a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f2e268c-5d14-4d97-a569-e3f2c56ac666', '3e573a2a-686a-4c87-908a-83239b6d7da3', '7a4f2174-c280-4ea2-bb4f-5df42a1eeda7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f30e342-14e2-48af-a108-473e08103fe4', '38b10643-e148-4496-ae85-d782ff7c8eb7', '4c0eb623-4771-41f6-8f6a-7e0809b5026e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f322147-69e4-4951-ac1e-8ac5be345594', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '24c5e778-d544-46a6-8ae0-06bf3f89de2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f348388-e6ea-4f97-ac5b-87eeace3dfff', 'e6e1a5a6-87d4-40ad-a109-02a550cdbc50', '826cfbcd-9490-424a-b08d-c8b039b39160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f363e95-bf15-48a1-a808-e4b1682f8907', 'dc98bae0-487e-4ec6-8c89-887755feb52d', '13df71dd-a06b-4a42-b63f-8f6270482d15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f373457-f1bf-4cf5-9d70-13ae7bc912c4', '375747e3-8891-4bde-917a-100300369a1b', '782a3aa9-acf6-44d6-a863-ae5196705f81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f385d26-52d6-42b5-8cf4-843789530a50', '83a52bf3-430e-4386-9319-ac18db0dc4de', 'cc8b7453-4704-4a6e-a967-f02863e1f1c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f3b59b6-f2ba-4256-9923-3c0e63360778', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bac92b5b-1ee1-43f4-bfd7-ddd5c2610099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f3c44f4-af37-49a0-8132-ed0fca2dc26d', 'be7c31d2-7d42-450a-b2ae-5b14a0e19d26', '3723af12-55ac-43eb-981a-6ca78358117f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f3c9ae0-352c-4cdb-93b9-bbb8fb3c13f7', '76ec6c10-e4ee-404f-a76a-4ceb2044665f', '6fc04ddf-4681-45a8-b37a-449f78c81066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f40a23d-71af-4dd8-afcf-a25924d4e384', '6adcfe95-bad4-4955-8234-914d264aa1f8', '04fe499b-8c0a-4726-ae26-a7a8f18d816b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f4de107-1bc7-41e1-a66b-f9653ed77363', '5edf1763-e45d-4f11-a848-746338952b8a', '88e0b9bb-2159-4d84-aedb-06c4b17a8b7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f4ff563-2b85-44f8-8983-6d8e9c1e5139', '4f7c7621-65a6-46c7-bf65-840aaaeb913a', 'b7083fdd-7cd6-420b-8f28-4b3089edbaea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f52bc87-536e-4015-ae7e-af10bc72c721', '5d172062-cb05-49fb-9607-87aa3ffeb991', '63d34504-90be-41d3-b950-cc0586ea7d28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f52fd70-007b-4708-b8c5-17e98205e5d9', '21d7badb-2ca9-4311-9f28-5026bdf052db', '38965b33-96f6-4d50-9e84-069e09a9e37b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f55c7dd-a804-4120-862b-7e03850f51e7', 'fdd04a17-5e49-458b-980d-3eb050fbec79', '4ee04861-81f3-49c4-b8a7-3b9082cf44e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f575abc-a1c0-4108-933c-d34c2617ff68', '6beddc2d-4d87-4337-bdc7-a75c0ddb406a', '83a8ca58-b79a-4390-ab6b-8307f31b1af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f58fb0c-1a39-486a-aa65-12e8ae603e3f', '476607c1-2b82-4c0d-8c36-1e09a97b629c', '8de78f2b-a987-496c-ab42-672dda11674c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f597357-4928-4c14-bc0d-f0598aaaf8bf', 'c5af6ed4-2f4d-431a-9e29-ecd403a4e488', '4cd9cef5-9f65-4cc6-9e44-10468c3cd48f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f5d5d8c-7ff0-48aa-b000-3b51862d67e8', 'f636926b-42c6-490e-b568-89263ae53509', 'f4909655-29c2-4089-ad8e-0d0512f03cd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f5d61c6-8f02-44af-ad8b-a5fa301a2a30', 'da5eb102-92bf-4d4b-9cc1-b9525f8d7980', '6b1cc053-b825-4f8b-b419-b9f8369552fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f631c2d-8d8c-4ae3-9882-b7fd9ebe9823', '898c8146-3b8a-4428-b901-4b479706da1b', 'e92abbf1-31a9-4ae6-a546-9d4a0f0e6789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f65d22e-e120-40e5-aea9-195d0b9c4191', '37b333cd-7f85-48d0-a64d-c0fdbdd2a36e', '5d05fa8a-a5b9-4ea7-9bf6-2ef2641a66b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f67c39a-fad3-45b4-8dd5-af9d38fe9185', 'be7b2fb1-ee8c-4f1f-b73e-4a79d069a7ad', '6ea310c6-c7dc-4856-8526-8ffbea9d0824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f67e27d-0e2a-43d2-a924-c89050f4cb88', '1d5030a1-5a34-4fc7-bc93-028876db9ce3', '33b16117-bc68-4a6d-9af2-7b2c3dec4133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f6b9450-f8ae-43db-82d3-e2daf00cbd83', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', '0eec7c46-4f76-4798-9c75-f50d606a88f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f6ba6eb-eb12-460a-94f3-fd264114161d', 'd1cdd725-c098-4ba3-bf8d-5f439cdb0a4f', 'cc38ecdd-6f94-4480-90a6-405898c88fa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f6c76ae-fc4b-4a7b-90ed-2219e4d82f66', 'd5cb71c5-a135-4b3d-8225-b42aaa417ee5', '36231c62-1b87-4a15-8a2a-56ebd2efa9f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f6e2469-b2ff-449d-8ee8-d76d15ab0e39', 'c8476129-fa34-490c-a818-6d7bbefba59b', '9863610d-d6b7-4ba7-a6f1-104dc9fd4c66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f6fd416-45e6-4db7-9628-70fd99f6e49b', 'c7bee3a2-6ba2-47c6-b1dc-9e8c8495856a', '56597cf6-f9a5-42f1-b167-2b4bd368e62c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f6fe258-cbc8-40d7-8b0a-d1410c290109', '481acf59-44b7-49a0-a257-293bc5ad72fa', '596c827d-3e53-4025-9d20-8c7ac4035fc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f73cf85-648b-4f84-beb8-56c6eeba5e13', 'c3cd46b7-7e85-48a3-8421-d6c67fbdaf31', 'f4c5194a-dfbe-401d-9f48-447bdfff4739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f74658f-032c-48aa-8ef1-064c1983d7fb', '16c3efe8-9e7e-4401-a704-c2971c0c9729', '50f49cf5-7d46-4b2d-9e1f-5a5eceb66910');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f74abee-8631-41c1-9e32-516c3da8746b', '27f2d270-7913-43b3-ac0a-32e224fbdc12', 'e572a271-1997-495f-8ec3-eb64f5b3d230');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f74c778-3da1-48e0-8449-b253ec178c8f', '518923d9-5ce5-40f0-a7e6-b0c7d0125a4c', '6afb4a33-d076-48bd-b401-69e17f2a39a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f75c260-1346-4ae5-9fe6-be9230103067', '6c6c56cc-2dd5-4d94-8633-ef8ce962a882', '26c0787d-c732-4e27-81f5-92eaa0336011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f7a2e03-7c12-477c-8669-10516ef22fa9', 'd185190e-5d4f-446a-ac3c-215433a599fd', '11dfc3b4-63b6-4bbd-b679-c029ca06c790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f7ab12a-ce7b-487e-ba87-e64569ca8b7a', 'd1630277-7837-4f93-8432-34bce00a6725', '43da6727-3939-44d2-a89b-9bd27fe431f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f7abab5-e645-4305-9cca-d513e56066ae', 'ba0c3aba-3c26-468b-b322-a43dc5ff5184', 'a222a4c1-f276-484e-b43d-9b28c40faead');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f7acb1e-aaf0-427d-b1de-8a8bf480b61e', 'fe33146d-b2bf-4cac-b30b-b8aee61b2007', 'f0427d6a-69fa-4a98-9a37-a1c2ba6b86d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f7d28ce-1d12-4852-bb4b-bae5113dec2a', '20aa9816-f800-4694-8b07-ce11ab5b5fa0', '4069ff3d-b15e-44e9-ad38-d30b902658c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f7e7aac-602f-49e6-a39b-57bb6df792ec', '0423b9f2-4c69-4f01-b31b-2aecfa3ee618', '112d5492-162b-48e1-9f16-b669dfe2ec7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f7ed2dc-2894-408d-bf13-a7c20ec7643d', '4928576f-211b-4061-bb9d-87a272008ccf', '3c880559-81d8-4ee6-b17f-e453bdebb83d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f7f1a14-4cb0-422f-8d59-63e94b93caef', 'f1b0b1f7-ddd6-4d40-9722-ee38c9e1b792', '6e437352-3594-46f3-a7ed-d594a48b9835');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f80cb03-deb8-4a7b-b3e4-990f3433fe26', 'ba38d550-a0de-4040-83b2-95eefc9ef297', '89632311-283b-48bf-9095-4a7772758ee0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f818df1-03d3-482b-af4f-a02ab82833a5', '4fe244d1-5781-4f14-9a30-396687f18198', '475e4cf0-3d1d-49f2-9d6b-76e2228929c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f82a533-1f3a-4630-90b2-cd2ecb391d93', 'd7cb424c-594b-4a79-8dd5-88a170128e26', '12289e99-ea7e-433f-b946-a9146292c7c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f83e803-af60-4f96-8bbc-0627266efb65', 'ea8a111a-fbf4-43dc-b73b-5f08f3d996f5', 'e710723c-2c24-47b7-9066-bcf694fb00b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f85194d-70e0-43ee-a047-1a2b99a3418e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a4953ad7-75c9-4dd8-9690-c1fbc2339431');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f85737a-3a04-4ea2-ab23-dcbcf33086cf', '88478d91-2428-48d4-8982-cca25b4f6271', 'd0abe478-8c1e-4db3-be02-4a5ffcf02ede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f8956c9-d54e-42cb-ac57-6b543c82be72', '5aac07b0-4e83-47e1-9196-b5b9e56d0649', '208281e7-93dc-4e65-9837-dbd38875cb14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f897e00-6c90-4622-a8d6-abbfb8158ed4', 'd4d770aa-450c-44fd-b44c-b5f4a4e46c1e', '2d1fc1cb-32f7-4813-9fc0-c551e2823dea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f8d06f5-d0b3-4fe3-83c7-e9acd7e905af', '398311e3-7870-4956-aef9-4ac5cf2cc625', 'b9982d61-077e-4347-be79-db6d01431006');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f8d6ce2-2315-4dfa-8376-90f7449805cd', '20b80fa7-34a0-4872-a3e7-bc180f98f558', '64697426-1fac-44ae-a023-d82d2374a6d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f8e4281-f93c-45af-b2ab-586bc4c3994b', '6914571d-52ec-44f8-ad43-fd01cb9a4ef6', '24ca161b-730c-448a-82f2-dc99ce26c342');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f90537e-ad03-42fe-a728-87ccf249fad0', 'ae0226eb-5db1-437c-b8a3-7cf192e096f9', '313be9ef-755e-4611-9b6c-e3fbe573d934');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f90da4a-4ecc-4fb6-9255-5b6827177d37', 'a6346891-0542-4479-9dc3-50b8e60f1d31', 'f1fc8a04-46d7-40cf-8cb6-749201c7718c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f910d37-4a0e-47f3-a521-cf0153b53d70', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '1cc74023-b59a-401d-a235-755c729382a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f910e24-c3dc-4c5d-ad5f-fa89eddd0809', '68df4d6c-b314-4db1-9e54-a1e2ecaf2362', '4dfd22a1-2b33-4450-bd87-6efcbe2f8238');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f932ce4-cd82-4630-934a-f5391183e7fd', '5afd50f8-f9b1-4b73-aa4c-4a33d8708be1', 'a3d52c9f-ed81-4ec4-b132-5e8b1b64b50c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f970d37-342d-41b4-9cb9-4a9dd478fc0f', 'b9fd12d3-458d-4cc4-bfc5-ca5a0318b079', '570dbb1e-90c8-4cd7-b026-d3d1502e67e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f9c84c7-67ed-4851-a7ff-1183977ff8c3', '2414ab80-ff69-481c-8693-d131c5b56ec5', '750bce6b-16f7-43dd-8dc0-16ec07d52695');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f9e5a5a-9646-4810-81c2-d48c0bfef3b5', '264368ad-aa4b-4a54-b12b-86ddb31c6cd7', '3a1e9218-870e-46f2-9daa-f2b5eff2946b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1f9fdaba-c728-4a88-ac58-4f2f603752fe', '2eab9ea5-837f-4e08-9722-d0bc8cab30b3', '86bf2a08-68ef-4607-b6d4-3dd7811039b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fa10689-7030-4525-a4f0-c756222a9193', 'b3398f5a-7b55-44ac-bc4a-4a9689a4332c', '0178b7c8-2819-45a8-8e9c-9ff4c9d5a4b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fa5c8aa-01f5-4f1c-9bb7-907c00bc321d', 'e82068a2-22aa-4009-8552-572225d27245', '15bd961d-07e3-42e9-8ebe-818eaa9e856f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1faa6c5b-c75a-4816-ac57-ae96b2249c5c', 'df241220-105f-4da8-b236-aaa2f5ca9237', '574d0b64-7141-4fae-afad-c275b70f13f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fad14b7-6ae9-4216-807b-67fd8db2a962', 'dc3c3e53-5184-49f2-b2ad-273e4e28115a', 'aea499f0-7bf4-4638-8b5b-24108985f287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fae602a-b9c7-4362-84f0-91a32eec21f4', 'c0248db8-87a7-4f2b-850b-71da52a83097', '6c4785e5-9dc8-4642-a4dc-d95185535b29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fae7310-f845-40d8-9d6a-2cb31d5a5f88', 'f8d4b3b8-aad1-45ce-909e-39fdb73ad4d8', '18948d12-09a3-4e6b-be87-3cf22e98293e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1faf80d2-9bef-41f3-837d-927975c1c773', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '563ed626-7488-4ead-af7d-09d9c009c58b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fb0bf00-98de-40b4-b4df-44c088a51ee1', '6c7544d7-3ef9-4eb1-b9de-6d53e59d27b4', '7f300d83-c385-4d91-bde6-7e6791fcca60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fb28014-e0ab-44eb-92db-790a75a74bc1', 'c189bddc-681c-4c8f-8598-9d55e63abb93', '6f2c23bb-af7b-474f-9e87-9e8747c97e37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fbd2ea0-30d3-434c-9b5e-3d42079806a6', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', '54bfef9e-c8bc-4c17-a8b6-0e239227a234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fbe35ac-7a29-4374-b5b4-855d154e0c60', '2cb0440b-4be2-45a5-9877-dca37ea9bd5e', '22012a4b-c9f0-488d-b0cf-a3ee3397c9e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fc0f831-9e62-46bb-a809-f107f0e5dd9b', '972b91ce-5704-41a4-9200-eb4ffd5f0565', '2d1b2573-81a1-4698-86ed-66c365feef5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fc2a919-6094-447d-b40e-dfd0f48c0f49', '80f4b4e1-a7e1-4d8b-a8a5-8dd704cecce3', 'd519de29-4316-4776-b5c3-7c0b479afe70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fc4449b-f523-4c86-a081-857286a6a25d', '07471151-e537-4acc-8928-f3f7ba57e722', '87aeed4f-835f-4214-9e81-a307b158a04e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fc57014-325b-48e6-8790-55d6eb17cbdf', '567bd592-ec6f-406b-9dfd-8eb5c5ec306c', '05964a98-62ef-4c23-840b-ef9b9e1654ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fc7b4fe-7bd1-468b-a154-b986972de41d', '791c8b70-4b52-4ace-bace-82b564a0483d', 'ac24cf58-072c-4501-b61d-b0cf5e0b2724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fc8cb85-7d14-4b12-84b7-6a6d685058ea', '2d901062-5dac-42f5-a29b-8f8c7a8a8ff4', '4ac637d4-8ed9-42ed-bdc2-83814702fc0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fc98ef5-6770-40c7-bb76-fd3bd8955693', 'd24bfe62-05ff-4b1e-95f3-88fa54a0c6dc', 'b702c7f1-86f1-4f90-9bb0-4c82a6af8d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fc9b784-036a-4e3a-8506-8cb4458e730f', 'c195f658-f5b9-4e25-8e3f-3008848cd5fd', '4c106bcd-07a0-4e9a-a1c3-b20c13083c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fcb2858-c814-433f-9490-e40b8c7104d2', '70996706-bcf7-4c75-8f6b-608fe974f369', '0b06bf76-a0bf-40fc-a96d-0466fd778b32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fd1a2bc-77a3-4914-b92f-dd1409142f07', '25356215-3299-47ea-98eb-cb019e9f2be6', '8f722cae-e4a5-4f5b-b7cd-06289949654d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fd1dffe-89f2-4312-8e35-d67c0b6afa99', '0a2472cb-28ec-4508-bcf1-46161b5c6dec', '45338652-7c47-4103-8443-8461c0c38a5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fd27152-8a68-446a-88b1-8c807144b659', '6787f82b-1d33-4a5e-be7a-54eda1cafd1e', 'eef97728-2bf0-4682-8943-5f5552cfb457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fd5f61d-66e0-4b3b-8572-cdeb8978f88e', '20acc8f2-2e48-4a7e-9cec-e5b82f6879e1', 'c4d34f96-8b71-4682-a886-0900b01b61a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fd8919c-1a68-41c7-8503-67f4e939e4ca', '27aa74e3-2a03-478d-951d-11bbc7038453', '3837100b-9f97-41c3-ba1b-d169b6a9f8fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fda1d28-479d-4593-9654-97a2be792ecf', '0a23f0c4-4f46-4f94-9e24-066652c798b7', '536f2876-7a90-414f-aa71-5bf273ccbf00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fdaf3ea-578f-4a9b-9bfb-443db0c9a316', '767cdcd0-e0de-4861-b46b-10029b5eca4a', 'c14f0e2d-8c0e-4e50-993d-673f365d59fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fdc7b53-66a9-4bb6-b79a-1a09046cb1e7', 'b8d34328-3086-46c4-ac76-6740d44ccc1d', '10fa0e5c-7756-4d6f-8d71-7852cab42aad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe03c4c-0b58-4a4b-8886-e894f0a563e1', 'f194266d-b508-4c3d-bc86-4c00b454ee24', 'b23133ec-8194-4ef3-8eec-66b1f80771b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe14630-7093-4555-a8b8-1373dd17d482', 'ff004c2e-89eb-429b-9cef-3c2732b08862', '8d29a38f-bcb9-4c78-b84a-ac0487e1e779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe3562c-f5ab-4a94-8da0-e430af3166a2', 'bba19fc0-5a0a-41d9-88cf-b5e2c2aa922e', '3b145304-0177-43dd-a251-f054d927d7e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe3eae7-fe0b-4e48-b1b1-9bbf8fe353f2', 'ec5b9bb8-9eef-439e-8449-6206d1636f93', '3c0014f8-2123-4bf4-bc22-705370626ab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe72e0e-ea7d-4ef2-88d4-2a9f1b5be33e', '707fa375-26f9-4710-9dac-4c8e38897d75', '89add2e4-1632-4eee-9f5a-6a5efe0ab05d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe7c964-653b-42cd-86b1-2bdf70d211d2', '4d8697c5-0d46-4ecc-b5fb-6683d924e5be', '3c8bba81-13e2-4737-b6c7-7fcfa76e9e20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe7d9ea-88b5-4916-a4b0-d4b0420d9ffe', '1890e5dc-9886-4989-869b-04905d4d8508', '0db98e39-8ad4-4ac8-a386-ef91457bde49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe86eb7-22c4-47aa-992d-6f94d805bb3e', 'fb2d718d-0751-4295-a5d8-95bbbe248047', 'ba01fa72-4b59-4f75-ad4e-f8808247187f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe958d1-c617-49eb-b8ec-046aeb6474c3', '811182c7-64e7-484f-867e-b23d867f4f3f', '66302226-7f7b-499c-a744-2d4cda2ef3a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fe9f8fc-ef07-4359-bb56-f55427d6b174', 'bfd16244-2a6f-4656-9e2f-57f85c2cc074', 'ddec90cf-dda0-4054-b686-298c16d69359');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1feb8d88-255d-4a31-8867-4047a6a4c956', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', '6ddd5d94-88b9-4e44-abc7-640c6a383574');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1fecc82e-f379-4655-bbf7-252c69f0a1bb', 'b04dd779-444c-4697-829a-e70b863e0c50', '2a42ab98-c5da-4043-85e2-919025fddf9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ff98d8c-719c-4669-9803-67a6fcb47796', '40442bab-0f4c-4e25-95b9-ae75e63fc877', 'c8cf19e4-a0e8-45a7-8a6c-cfa7daef082b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('1ffd31d2-8b89-466e-a28e-0c4cc4ac403b', '56b91f3e-e144-4b81-ac01-19267a2e8b20', '9e83d2ee-9b21-41c1-858a-9e255f0501f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20010eb9-194c-487d-aa43-2270876bb82c', '9c2f5206-1ed5-4b15-92c0-b6ceed43b5a6', 'cd142765-748c-4920-9968-308a3183cea0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20059132-3f4d-4314-b46f-a40f60e9d4e4', 'f52c948c-5329-4df5-a755-deb4886ec8e5', 'a5e57366-5f1a-4589-8cc2-94f1065749f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20075fda-a564-497d-813e-149fcce4a20f', 'ec59524f-b35f-4a75-b6d1-5f86d3d18182', '4eaef435-ebd9-4dc2-9846-c1b7047b49a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20078058-5bed-4567-8933-4b163da9bb61', '87ca87b9-d035-43ec-9eab-6d3a989719be', '278dc123-ff30-4bca-b125-f48d90b67503');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2009e4a2-5104-4f38-9b9e-07d6a861a9bf', 'e80d9d71-f524-44d7-9ad7-df2ba067d966', '66bd5a2f-5b70-4678-a50f-df1c4d7ef795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('200d5d6b-1ee3-49ae-8165-47652dfe96ed', '2bc9afdb-475d-40d6-badd-1403eb00fcab', '7a3cf9ce-76c2-41a4-96a3-b14c71db593f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('200f44b3-a6ef-4075-a6a3-d9383ffe8ee5', '3bd32f80-d2fd-498b-a90d-5a80773da55b', '0aa9b865-57ec-474b-bb29-083417b22eec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2017f979-0273-4eb6-b0bd-76997efbc7c8', '4c1749da-5cd5-4e70-ba86-98f6b26a367e', 'a4014860-82c0-4995-ae69-70f00c3dbaea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('201b46fb-5d6e-4eec-a4ac-cb42272ef7e4', 'f9aec33a-74a4-47c1-946b-e5edcadc3483', '2e8543f3-3678-4fc9-883a-130568d0434d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('201c3591-76e2-4350-8016-935b7122f030', '004298e4-2ed2-4316-ae48-594289ee9892', '0d14e26a-f2d3-4d6e-95a4-b1407570fc5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('201f59ea-0f92-4832-bfcf-e127a52ffeda', 'aefbaf20-7a30-4091-bab8-cab5888de679', '123dd3e6-450e-422d-972a-13d01da5ec4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2021bb52-3c1e-4427-8032-e36af0874f43', '7ddf5953-5605-470d-b4a2-46aa7fbb60d4', '8ed99998-ea42-4fca-a47b-9ce4106a6eba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2021e60b-7b74-49f7-8313-df362595ec35', '71e940ff-2dd2-4520-b3da-3de472d976a7', '053e5390-9e82-4a43-88dd-b2a70a07d3ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20231b47-b752-40f2-bd74-9b8ac86a35da', '1ddd6f85-d864-4e5a-96d6-c6f54d95538f', 'e8886c92-17a1-49ac-bf9a-4ebc058eab92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2026ded1-ef9b-4306-b62e-8224f83f68d9', '0516d36e-3a5c-4a3c-bbd1-885e9f6796cf', '52e63c2b-cafa-49f2-93f1-829ba8693f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2027453d-b0ec-4118-923a-6f5f6e49454d', 'a9610879-a378-478f-beaf-0ebb84397a9c', '23dfaff8-1cbe-46eb-9791-8eb68b4a5421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2029ec88-5c91-404c-85c6-67e9077c1c95', '45a3b07b-70b4-4cc3-830d-86a4e8648dc7', '1089bc0d-5ee5-4e45-8f0b-8e83a1be7c6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('202b22e3-174a-435f-8fbc-c6fb388dbaab', '3e5ff76d-d6d4-4102-8b0d-99f90e4f8959', '429a6765-a154-4c9d-86cd-99a288c6e412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('202bb098-ae31-45f6-ac3a-e2c8a45c2c31', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '934b4197-d8d0-4b05-958f-eddbc634e043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('202d2330-132a-4a47-a099-2657881acb6d', 'd5548e12-1823-4fad-b66f-6dd0fb16ac92', '8974bb0f-2aa1-4819-8745-b0ee32f1dd15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('203160de-ff5d-4393-89aa-8d966c30ca0b', 'fd16f1e4-165a-476e-af63-60edcaa2cd3c', '57931092-5a0e-4bde-a2e6-3bfae9dc24b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2031897f-f507-423b-a7b8-d75aab352f04', '7ea8ee9d-7605-47ba-9401-80bd51ce69e4', '44792cc4-b63c-4ebb-97bb-049c581811e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20346bb1-0053-4d82-afd5-33aa23689112', '583c12fe-dcb3-4098-9491-81e7be92ee07', '559aaf97-8498-4db8-943c-1d92b8c9386e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20351c80-76bf-4fa9-bb37-8dd9702b6c53', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '0702e881-e650-4b50-96e5-0356689fe3fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20397b73-6927-4ce8-a310-5c9b2c144fab', '8d257d81-750d-434a-81ba-ef10323bf744', '8374d086-04da-4662-9831-4c7bf132dd5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('203adbcc-4fe1-478a-adda-6e8da6fd4fbf', 'fca0d690-3af5-4830-908d-f6b634058387', 'b4fd0b70-0be6-44bf-8691-53a353fa788e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('203bd58e-ac79-43bc-8662-db8ef08e0c57', 'e26850be-5be7-4f2c-a5f2-4db908dfb14e', '1582fd38-c5e8-42c2-bf77-96e5cf49fb34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('203df971-14c4-4339-a23f-8e5cdafe7145', '12ada0c3-2e84-4c2b-9fbb-9d7a02bff011', 'a2c067b4-412e-4cf4-a799-7894153f66ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('204124bb-d69a-416e-8c73-a004a1e77c0b', 'ff51a228-791c-4650-90d2-c7731d70faba', 'eb5f604a-3813-40de-bb92-f5009c0b1354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20415cc0-a2be-448f-9f5e-cb0d79156ba7', '33725e2a-d0a1-47f6-8c35-97a9468939f1', '284cb61f-8f88-4683-9244-dc2b3890f6b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20423ce7-228a-43c0-8d6f-0b90aaa97321', '51183ac7-bef9-4037-863c-24866144f906', 'cd69a959-23c8-4dcb-8cef-a7d458d9d1ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2042c18c-0e3e-478a-aa0e-5045dd09fc50', '6269dd87-c7a8-4694-9b61-a7464ebc92aa', 'd007352a-15c3-4e18-9ebd-ece020598e1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20445f0e-98d7-4bf4-8143-63e2430772a4', '4817e0e3-4282-4211-9a62-786d459c0a25', '21f7aa76-f437-45e4-9265-0f1ac3143380');
INSERT INTO public."CardResolutios_Tasks" VALUES ('204463a3-11e6-4c14-810c-15ae7871e8be', '88f50580-8c4c-4b02-bac4-d9291c385dd4', 'c33b2290-04c4-4763-9dbd-7e2132902b4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('204599d6-3f3f-4115-850b-89785fc2536c', '09699ee7-8de7-4a11-ac40-0608ccb5545f', 'dcbdf89b-e528-4e57-8906-8df61715f003');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2046c845-ce81-4e84-8324-eb5d384a3943', 'bcc5f0fc-4cce-4fd7-a205-0e23faf8fc2e', '26dd1c92-6c66-48e8-9ed8-bf8580ae163f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20486d1f-2a2b-4090-8fd7-bf8764051b4f', '526588c8-d881-4a2b-88c0-8aae8bfcefd5', '7aec4aaa-12fc-402a-bf5e-322bcc8207ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('204a2816-26a0-474a-a750-0150bad2f4d2', '76d4e692-87dc-49fe-b350-8e20ea531039', '36b50867-982d-44ab-a0ea-b6702a6c7a47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('204b9b9a-307a-4f2c-b4c1-9bf2f42e7377', '0c73edef-a416-490f-aa94-842c3d9014c8', 'a6fb7ad9-688f-4055-8619-169871366440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('204be458-58ff-4cd3-baa9-e0076b2c3659', 'aa912eb4-f1d8-419f-806e-8ca7713e3e6d', '6bb3bf34-7d36-4aeb-87e7-ba4a4ace2dac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('204c88ee-26c0-40b0-abc1-ca39b6222484', 'f84cce36-724d-40fd-9953-bc4d70f57a06', '7c5e64ec-5d06-4af9-8478-a83d410dc041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('205265bc-7743-4de9-9493-cdb17b885ffc', '9731d8ad-340b-402b-818a-2486a32b5e38', 'a98b7146-73bd-4d55-b2ef-b644a7f5533d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('205671a3-802d-46b3-b0e9-bf5a6339c841', '4bc0c48c-04df-4e18-a570-f447889f2bc9', '39def0a7-611a-4dbb-99be-e52ef82eac51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2056c368-3e2e-4deb-b008-b28cc1c58d76', '8b96d0df-735d-43d5-9ff3-5acb70516569', '9ff9b19b-8eaa-4e64-a21b-1cbf9eccea50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20572f77-261d-4500-a5fa-7b5de8d96db1', '5e4e44da-f9fd-4159-947c-13c1e435d94c', '080e0b53-a1f5-483b-9f7d-57b4ec2ab9a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20593d12-0645-4ad9-91fb-9b684ec84133', '071eccce-0a90-4bc2-901a-ad970cdd233f', '9bc830fb-476f-44a8-a498-a3cd7355e4e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('205dee03-4551-4bb5-9373-fec77c6f6e9b', '3811d49b-6dc0-4777-9276-d5da7dfe0248', 'e59ec5bc-8195-4cb3-8c50-7090626d3ad1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('205e7423-3a31-4b55-b611-92bf0f251958', '326b9a14-461d-4ec1-acb7-f940b76eea57', 'a4210790-0c5b-496a-9a77-33030b2655d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20602852-b53e-4550-8501-8f225ff9e1ce', 'a19440d1-5de8-4c43-9852-9af3521e1004', '0acb7bf6-d4a9-406c-85b3-16ebce67eff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20610009-ec77-4d15-8409-e37ea92800eb', 'a375e820-ab92-4c76-830a-af58acdda3ad', '997d4df3-6490-49a4-8411-fffc7aa6847a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('206135ac-139e-4a84-a815-4117da0cd6e1', '737aa288-53a2-4402-82f7-4d3f4ffb7df6', 'b972e0d9-b876-489f-8911-a0098d29bf7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2062c84a-97ef-4efc-a173-fbe39f624861', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '1842b265-e9db-4049-b8a3-d98dc678a0f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20634045-011b-46e7-8733-6c239dd7a3ce', 'bc6b4a69-1bc0-4c71-b40d-5bff53f68fca', '95e96f20-852e-4588-97e3-8826248b69cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2063b023-4282-4b3f-9cdc-93b3270f6efd', '18ba8140-a91b-48e2-a5c2-6b5987205979', 'cd2cbe27-c2e4-4207-bff5-f8c7822cf248');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2064b1b9-3121-4d21-bc54-fe51a6b2ce31', 'a2c5d382-ef5a-47ea-9c82-5802c52bb3f9', '55062d20-90c1-4f3c-b858-8eb0ffdb4fec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20679987-df2c-47b2-86d8-25aef072ed68', 'b557abea-3f08-4b6f-836b-ff6ad54783f5', 'f412a431-b3b4-42d4-a3c6-debef1bdd5ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('206917ea-e2cb-470f-978b-58619ec7ead9', '426efe19-f173-40a4-b73b-3e89e0066458', '1a10000e-ba15-415f-bd6c-33c61b0fdde3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20695206-25f1-425c-b848-e1fbbf2a4504', 'd9512747-ca97-40e6-8ead-e90f6e5ba9de', 'e8fe6301-c6ee-4bf0-803a-5b1cfcffeec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20695b3e-9fac-42f9-961c-9b1ab6eee4f8', '36d0dc05-cfec-4819-b61e-1d4f483a1cf6', '9abcb5ff-fdc9-446c-bf00-fcd8e79fac1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('206b2d06-8be0-46a5-8ced-cac6ff723c4a', '4435d3ec-988e-4b9e-97bf-43985567b53a', '88b395de-3a72-41ca-8c5d-bf97e2869353');
INSERT INTO public."CardResolutios_Tasks" VALUES ('206c37b4-9936-4dd5-aa69-91bce6f4df20', 'a4ff86ab-ace3-475c-95f6-ca53682ba479', 'fdf89982-07c7-4bf3-bd4d-5a2993aac702');
INSERT INTO public."CardResolutios_Tasks" VALUES ('206d8732-c650-4703-8d33-cc6e20db65ff', '5c5a0ada-2b19-4ff4-822e-299dfba7620d', '6ad8a0ca-18e4-470e-9dd7-c92e92743b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('206ef067-a508-4d99-9702-d49bf8b70707', '514868a6-eb2c-425c-aed2-4a0e050d4520', 'd298a127-b93f-492f-8886-13e32188be54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20737661-b16a-4de3-8573-36c6fe9de52b', 'e37340bb-2eac-47e5-8b7c-a02ebd29fa1e', 'debc3748-d1ab-4dfe-8f20-d64990092955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2073d3e4-4bc0-42cc-9623-2cbfb4b96f78', '69b233b0-f142-4284-9c90-9cc50f5aea82', 'efdafb18-f8a0-4ffd-8233-90908383e005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20752a0e-96f6-4fb8-855a-c4106a5a8476', '5df41aa6-d545-46a1-a802-5ac851be94d1', '6a85a379-4f4b-45bc-89ca-0de9fc4e7a09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2075eae3-dad1-47ef-a127-43bc92e3f594', 'a92f8504-451c-4af0-b0c1-0b9dc43c0b69', '57dd510a-7c54-4ea0-b3ba-ccbe85c6ad34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('207a6c20-aae6-4326-9a6f-1de02dce8ea5', 'f3b14762-9bed-4727-a047-a223cbd0516c', '18ce258c-576d-4396-95ff-e70aa08d913c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('207e0c8a-c91d-4427-80ea-31572952bacf', '59268891-4388-437c-9ab5-1215d6be7df0', '126ef5dc-7062-4390-8f9a-116544a34854');
INSERT INTO public."CardResolutios_Tasks" VALUES ('207e8a7c-4226-4c7b-b206-9ec016c435fe', '776c52af-3e90-4e22-8dbe-a06f9019992c', '43a08392-7a74-42e0-a165-1430f29f2420');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2082cb35-af11-4003-b8f7-d3687229ab00', 'f956c202-1c2b-4d2f-95b5-6770740e055c', '88481fbb-20a0-4e1a-a205-59319cf94a5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20848785-e15b-476c-9ea3-184e0b69bb3c', 'fa1edcbc-eaa5-4853-92d0-f66d483f5caa', 'b1ebe13e-5b14-4e8b-8b8a-f1318476ae8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20849be2-8512-47b8-b63f-c1b102c13354', '04f1bd4a-83de-429a-b850-6783bc7893b4', 'b046b24d-5062-4fea-8946-3bae108c4b2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('208605f5-20ee-48ab-a0cd-1662b0954481', 'f97fea60-c9bc-45ff-91b0-362f5143cefb', 'bfa5ec74-f1e0-4c9f-bff5-13fa00233d6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2089b805-22ae-4c13-8ff3-88d09dff5d09', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '58c171ce-8545-4ce9-b5fa-ec283feb659f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2089dfb2-23a1-4112-8c31-1fcf4aef540f', '34f6007d-8f62-44ff-bc80-53ad80b37115', '9aa71a95-eda1-491c-becf-b71aed91f002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2089fa68-7c8d-45ad-ab02-4bc8f05bbe9a', 'adfcb075-af97-4e5b-a539-1788daf3a58c', 'dc3c4722-aa63-4c28-903a-5816f3b5ec3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('208c36bb-c8d2-4a9a-a387-ce0b9441a558', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd03ed3b7-4a0f-439c-918c-fafaa5d2fb4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('208d47e6-af9d-4aa2-98f6-f9dba4592499', 'a8276c6f-d16b-49d2-b24d-0f9f67d6767d', '6f8f199f-d4b9-4498-aed1-170bc75929ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('208d58b6-448c-4a75-a2a7-408c4f151041', '5c3070f4-3d5d-48d0-bd4b-e4f9a793b472', 'ae5d9c97-4536-402d-aa37-8988412adea3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('208ea138-4895-4564-8e54-b95a9f1cbc1e', '6e119066-3b2f-4505-a220-9d92144af25b', '28eee8d3-19dc-4107-b834-2247f1de9d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20920216-011e-4fa6-842c-e4897d51b410', 'f1bda437-1e25-4cfc-8017-869b593ae755', 'fe574b48-9e04-41db-81c6-cd02fa69cf4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2093b8ba-18db-488b-b704-84beb5989a00', '53ec2219-3f36-42a3-836e-9351f58be62a', '966d30bf-d027-4abd-b59d-e1bbc34f5b7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2093fbe2-f83e-4a95-97e9-59e9786e172f', 'cba13785-8e5e-413f-b6a0-23ff620b8f44', 'c6b5f230-b9bc-4b84-92b3-511657913156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20964b49-89ba-4a93-b3aa-44f6d943326a', 'bc75febd-d45c-4e79-ba39-ca89ee37573d', 'e3a9eea2-55d3-4ac8-b331-4822b3bf07b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20966418-878a-4a6b-abe3-7f70a4b47a13', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '667ab135-1de6-465e-b76f-fbf0ed0e07e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2097f25e-1401-481c-8286-1dd93bcd1da5', '12d16fcb-44f6-4c2c-8995-410fad6f1c4b', 'e9eab17b-b25c-41e2-baf2-c780a7b1e4a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('209b6b24-63ed-428f-a41c-b59593be4f8d', '7c3f12b1-373e-4bf1-95be-dc9af01d92d8', '27693a1f-4db4-46d5-883c-01fe29e279ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('209f9ded-b9b3-4748-b447-c09c974f81f4', '579ffc61-1780-4962-be0f-73c8fa064e12', '030c8206-9b46-446b-bcdd-8ea158e77e46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('209ffe07-12fa-44e6-8fba-11b86121dde2', '40000cec-89ed-4e92-a72b-f0f6e8d10309', 'bbabea91-814b-45f6-83ee-7c2d894e4907');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20a47655-583f-48c4-bd82-deedc5147424', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '3e17b570-bf68-4475-9218-cb0f05d2fb9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20a738bb-e3ec-43b0-84ad-b3f5492b9755', '145b9b8e-308c-47d6-a567-307068f1a367', '11e124b0-b66b-43bb-b72e-e1228fcc1059');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20a99092-a620-46fd-af9e-cec644064fa6', '84764c67-181a-4a98-9a28-be171c28b58f', 'a1ecc081-0f84-4ee3-a07f-85ba3b255285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20ab7b55-7c6f-49db-af9c-e1f1222a16f3', '983d0e78-1a36-4d6b-8106-e767abbe2cc4', '56f4b091-9b8f-42ea-8865-199162d71e33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20ab9d9a-c68b-42a7-a4d0-dd28a647e05c', '55f6c75f-ea05-419f-aba5-e0d0c043e1a3', '1b9a6c38-1c5a-407b-a2d4-fc21f26356be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20afcf87-7a44-4d77-b985-ed28034daeff', '3e5ff76d-d6d4-4102-8b0d-99f90e4f8959', 'd1946f49-d805-4a66-9eea-b3074a95d75a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20b00641-b444-4c3a-8061-73b09cc9dc64', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '80168b67-b0e9-4767-88a4-543f41450750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20b1d3c3-9ce7-4f42-a3df-37b879478879', 'a393222c-4457-4335-ac1c-e39f4356f8df', '54f2febb-2924-4864-95f7-e37fdbc71b79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20b1fc05-3ab0-402a-9428-8e720dab8de6', '073bed48-51f3-445b-9053-7f229e61faaf', '505755b8-db28-48d8-a04b-ddb703540b54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20b71180-87bd-4e3b-88d0-8e1df6d3874f', '63bfbaa3-0a37-480d-a3ed-acb09b5c3192', '2435f846-57de-408e-b6a9-8218a87be1c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20bb670e-70e2-4715-9839-b70c7f1195fb', '0bc63e10-283b-4b6b-bda3-21bfb0d4583c', 'e674a97f-ee40-4bf8-a941-f527d998227c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20bccb8f-9753-4d37-8c92-521ad560851c', '01d06e38-7b0c-42ae-b3ec-3d826a5098b3', '8f3eda4e-c10e-4ecb-9da7-d96fd5d25288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20c0461d-833e-4e64-bd14-bd96d2037005', '9674183a-f664-42c9-82d5-537ce806aff4', '9d4f3a81-824a-4981-a246-fa635367a73a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20c074cb-7922-4ac9-a394-537e826a2304', '1309c37d-8347-4ce3-b7a4-369f1a0bf6ed', '5829872a-4bda-472d-8003-170663cd3543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20c2a638-8ce6-4675-b7e6-f6dff6aa5ffd', '20f8c4c9-6c6f-4b4c-90b8-3a44d84ee379', '5b5bbbc2-6455-432a-9bc4-a0fe4206ccff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20c581f3-c140-4469-86c9-21a69158d86e', '1b7e1248-d373-48cd-b277-e0471ddb597a', '34152dde-0222-44eb-b671-4b28d3573866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20c587c2-97de-4ce2-9b20-5a254c4c14b2', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '37f9d970-a9a1-4ed5-9dea-30eedf94623b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20c6ca11-8c40-4857-9a97-6e065251e089', '0e37fecb-9c84-48e3-a0a1-5d0c16eeec40', '479c4164-8f2e-45f7-ab2d-38b3b13ea118');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20c8758b-ce86-491f-baa3-4d430cbb47ae', 'dd5ab170-1012-4e70-83cf-e545b0aadd25', '103c1d84-9d64-4173-ab0a-107b9fc9f8bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20c8983c-94f2-4077-92e6-cb27f36f4c0a', 'f3089fb8-bc3f-418c-aa94-01636b969b79', 'e06dfd72-e446-49d4-90fa-6b3a2fa5cdd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20cf5d32-6f2c-4e67-a045-62530f381afb', 'a7588b6a-d361-482f-89e2-18b281a8ebcb', '3c600ceb-4208-40cb-88e3-b2b71c90ae16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20d82e14-9c24-4ce4-806a-684a742f49eb', '3ffe1124-8cfa-4514-b50c-bcd027517ddf', '8addba6a-ed50-4688-afb2-cd98c7eb3e55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20dabc88-1d54-4b8c-b7dd-753fdd6856e5', 'fea96e5a-7e59-4307-af80-dcef85308278', 'b30e843b-92e5-448e-a1ce-babce1dee317');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20db9719-9a20-448e-a5ab-9c30e15a6697', 'fc8bebe5-0ac4-4393-b315-6446ae7544a4', '11187feb-0581-4b84-a41a-d087339a8698');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20ddbcc9-0f2a-4c01-82ab-518ff70207c2', '635821cf-c295-48d6-922a-e235a3dccb07', 'efa6a2a8-42c0-4ee7-b3c1-ea4fa3d17d1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20ddd47e-8f58-43b1-b7f8-9166d67d7a90', '953e5cef-afb1-44bb-b4a7-03e13bf1087a', '7951ec86-2362-4e3b-b9fd-d4b895418db2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20de522c-c318-4517-b43d-f552e94a904b', '03b7c86b-1d39-40f9-bbfd-96bc82cea730', '7b7b6ecc-02bf-45a7-9f34-a48b78ee7d8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20df4637-afcf-4b38-9d6c-52cc35489737', 'f3728d75-1c9a-4b11-be1b-5629b3189fe1', '8895d752-30f8-4f80-b3f1-e5057d9c74d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20dfa70c-655a-4967-b10b-0b1d608268dd', '16eecc80-02e0-401f-8d8a-e01aad40d0a7', 'c674bbb7-79f8-4644-9933-fbc43a142724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e1149d-a733-4484-942d-b8006fe8853a', 'f746f20d-6ea9-4191-9e2b-0473b6d1981e', '665da374-0a6a-4392-a0fa-b16c2ecad8d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e14180-8adf-448f-bdec-84cb16897028', 'ebab08de-4c0f-49c1-b457-8d2001aa3218', 'c4a66134-a063-4e50-9ff7-93a15899a3e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e1ab11-1b0b-41da-bc66-aeb260374a34', 'dbb49daa-05f8-47e0-85a9-34851120701b', '3195a687-468a-4083-aa78-06d8e29642fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e246de-85c2-45b3-b571-e1c0084fdffb', '145b9b8e-308c-47d6-a567-307068f1a367', '3437a310-c1a2-4a35-96af-dbc20e2e3bd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e32fbf-b713-45bb-987c-4b17f87bc404', '2e226cae-5126-4670-8be4-c324b3f0e612', 'f26ab9f8-9e23-47c5-b41c-1bd6060ed47f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e36113-89d1-41bc-972f-eb5912248f28', 'b2b6b0a6-5840-46f7-858f-6a71d1331c36', 'bd463c78-848b-49fa-8e1c-31927037855a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e3ba45-9b3c-4c9d-9d20-c236adb5276c', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '0c95444b-7c7b-4e82-b38b-7fbabd92b682');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e66b50-2d96-4433-9d63-aa22d8eeff0f', '180a37bc-5f1d-4173-8f2a-299cb24c44d7', 'ef041505-3f77-4ecc-adfe-9c026c722798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e98b5e-5615-42c2-adb7-39edcdec6e4c', '7f7a7d6d-402f-492c-a2a7-6ec5db1f011c', '04a1a782-eb6d-4ded-bfe1-6bd48e8a0767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e9a7fe-47b0-4b36-a0fd-1661140ae37c', '1464024d-4ea8-4afe-952b-24df7f616be2', 'a604ab56-7df0-4d76-8f52-bd4ad4e38b44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20e9ee58-608d-433f-9678-3daa7059f062', '66c38045-22d4-4058-a94e-9e37e633ce58', '253cae9e-795c-402e-90c1-71d9d3bd6360');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20eaaca7-7fed-41c9-9d12-c26bfa87c6f4', 'ce4d5bea-6549-4851-bc33-fe0030dda6fd', '7ab3c424-bfb6-414b-98de-86dc06e5b7f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20ef92a2-1dd8-4ea1-af34-9571ad69cdfc', '62cecc98-e633-49f1-9f26-760dfae08e71', '5f2bedc9-e017-4ce6-a94b-3798b9dc74da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20f3710b-3229-4e25-a13a-735c6a092767', '25d6d008-fd9d-4640-ab19-9edd11977dfe', '1a435cd4-aefe-4795-8db9-c58405ca8856');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20f3f500-08bb-41c7-b5c1-5b0c51bc502f', '4a4d9775-4f92-4df1-a353-ec57d6497ab0', 'c32b10d1-8e1f-4923-b46a-c872c3bdbd04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20f58068-72de-475e-9fa5-c76d3771cfb5', 'd88202d5-8f3d-4bcb-abf0-a9f93523f650', 'b4fbc913-bd5c-4fa7-9adb-fd5f4d1bf97d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20f64c67-be59-4416-adec-920d56521e20', 'd776059b-7dda-4fb3-a0fb-6846385a1f05', '10d3b0b8-6f41-4e78-acf7-b46516342116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20f77039-8921-4ea0-b6a4-b9ba22c76c60', 'd127bdc6-f23c-451a-810a-a39ff3080b49', '2feaab1a-8b98-4298-b395-ca2ec3ac3d93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20f78d9b-4ad3-4f6d-afcd-8e05a6da3fa6', 'd99674c0-1486-4bcd-b9ee-a604bdc4e1f2', '5248030d-3df9-459a-b797-fdaa53d34e89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20fa4e3b-183e-437c-a7f3-49bfc5ff7abd', 'f3c48fa1-f2f4-4c54-a2c4-7e1cde292d98', '74b0ff1a-7952-4e51-b65b-6b6d59291a10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20fb1d28-86fa-479a-b3fa-31fde90995df', '137c3059-ca0b-4696-8fe0-ba8c0129056c', '49c9ac65-9da9-4a20-8a06-df7cc42b9acc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20fd1c4a-fbfd-43d4-a27c-40c2990fe8b9', 'd3f56d4d-adbf-4645-98cf-348630115958', 'fa22e505-344d-4cbc-9050-fd4a0ef6b484');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20fe5746-e08b-41d7-959e-55dd50e4e3f9', 'ce8e9ea0-e00e-48e8-9910-71bcf47e45be', '6da7f1ae-5237-4e9d-a134-3263e4bb0552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('20ffa940-2acf-4c14-8c57-b059a4384e3e', '9c180198-b82a-480b-a9b6-9d277c07e60f', 'a752be87-f6fa-49c0-aa43-1b55ef0e978f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21078e28-0768-4844-b7c6-ce5baa196dc9', 'ff868b09-d6d8-437f-a9f0-e4c38ce1b422', '709fe3c2-6c88-4ecd-8c10-57c316447088');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2109f6dd-c18a-4d74-af91-e0ffbad41687', '2ad7e15d-f7e4-4fdd-b72a-9f371aa8a9e6', 'b7bc8c4a-aa16-4449-8048-431a6acdf3eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('210b67cb-0b71-4214-a5ad-547a027c3c89', '59c73b1e-916a-4954-a5fa-0797323fbcd8', '4ed93c7a-af9c-401d-aed9-20de26a3f0cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('210d0c6c-e818-42a2-ac81-549cc8c11547', '28adbdf9-846a-4760-a512-b95a4ffd1d22', 'cd8508ce-0b7b-4762-a257-06ed07a417de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2110b856-a845-481e-ba8d-2efbe58d55b8', '13a51cc9-979a-4bbd-9027-c8451961de32', '30e3a64b-313e-4085-a191-d6440d5fc8f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21114ed1-b032-4ec7-bd55-1c0968379eea', '9016bb30-b062-4f8d-9103-3a6081c667ac', '49a3973e-9589-4496-a7b0-d6fb69de22aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2111c450-519a-45e8-ae22-bbe709999fa2', '2e8b3d5f-3cbe-464d-8966-0fdd1411abff', 'b290b2d3-21a4-46ce-ae63-12215dbb1b12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('211285d5-427c-4805-b34b-f6923cb9e830', '7c06156a-bc3d-4e51-a361-162a94f76b5f', 'd24d0879-0b26-479d-b745-f01c2074ff0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2112a878-7350-4484-8f6d-6dc8b033b3c1', '413cfc17-14a0-4b5f-904f-28f0fef894ad', '2644ef86-245c-4958-b41f-ec6b6d2f5b9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21168d78-c770-4fbc-a86b-af7558537414', '1826babf-79c4-4fb1-ac46-bb182f11a4f5', 'b5691245-7d89-488d-bf3c-9c5107964ae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21173490-d8bc-4200-bdbc-c589e4bd1977', '83e56868-d67e-4b03-9981-894049ea2d31', '4f948613-a66f-4fc9-b02c-ffa2a1cad0a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21175135-1c11-49a9-9072-b5dcf679e753', '0f9f7034-3f8a-4c09-84fe-563423548a34', 'da43943a-0c7e-48f9-b7ab-442b1f93ae0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21186585-fd51-4be7-b9c8-74c8745731cf', '2c896238-1310-4642-8ec1-95c4e3a85cc4', '7541e1b5-4e84-4f62-a7a3-cb19b8fa41fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('211d14bc-ba77-4023-bd07-8ae01dff910e', 'cbb7fd67-a5b4-46af-973f-9ab2049e34ee', '3be50efa-ab83-4821-a2be-cb2a1d12310d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2120ea72-7b70-4eaf-b55b-eacefa149fca', '5e198bdc-57be-4c68-a2cd-df716940ac49', 'a2446076-e36e-4dd8-8bfe-017236f27b60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2121c013-2a0f-4cef-8f24-c97264668d04', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'da8efaaa-9502-4f91-a53e-e4b73d61e136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2122b8bf-f90a-4d4e-bda1-c626fe9be15e', 'a821d88c-48df-4b35-8b0a-d0cf9f050d47', '901202f0-37bf-47f2-b073-49097977c49a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2126f660-c7d7-4e4f-accf-bd89daee895c', '8f837188-2193-4a6e-9c61-f86d2141041a', '6ba6ac9c-eea3-4495-a5d5-119e65224370');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21291266-adb7-4718-8061-6b0853b61a2b', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '0dd936d3-3a0f-4138-a3c9-6194d698845c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('212ae002-69b0-4e38-8ee0-997a743b0d87', '6ac7fed3-111d-4b77-ae74-fa8ebac121d3', '8823bf3d-6daf-482b-be5a-88f3b66d68d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('213320ae-d2c6-4158-ab1d-44800ab5c617', '8ab7ecdb-84b7-40a1-889d-66f97b3d5821', '65a15a52-72a6-4254-87d2-af158b96b2fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2135279d-4562-47ea-94f4-ec746c083242', '19d83b7f-f4ca-4c6d-99ca-72d7134bdf76', '36bef9b8-6845-451b-bd8b-6c7e69e49c16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21360816-d06e-4ce1-bb32-c873eb9fd03c', 'c1433ca4-3ab5-4690-84f3-8b2793b2902b', '59425a6f-5ea1-4438-bb87-fd937711932d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('213a1f16-79e3-431f-a801-ca2e4fb4616d', '9014e1ab-7fb6-4fb0-a24b-1fbd9a6a9e1d', '1e30e119-dd51-4d83-8268-fd7e3d5c90b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('213acdcc-290b-428c-8439-7c64a6ff9162', '624cbc96-108e-4462-8ffc-88b2e4227ea4', 'c51a1a25-a393-4f9f-8468-5673e5d1e3b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('213b6454-97bf-45dd-a19b-8e94f9dff1cf', 'a9216eeb-7a06-42aa-ab04-d4ed9824ef1c', '407219bf-aa92-4244-b1fa-88efe255a3b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('213c8cb4-4282-4a2b-bbed-2e8e9ef7e803', '5de94fb8-fb03-4a21-ab06-2d91104eb77d', '5ab3fc26-caa7-43ff-96e4-8b3439ea1f27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2140dba5-9316-4c40-a653-83b47f547441', '7a78171f-8ea3-4236-bb6e-3b2d126317a8', '3475b798-7d54-43bc-a7b9-942a98edef5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21432449-9f27-45e5-8a5f-c7c6c1164707', '517b86ed-a3c1-48be-91fb-cef7d257a5e1', '3919bd4b-9bc4-45fd-ace8-31274ed51626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2144d516-3ba7-449e-9793-14d6205a1417', '83e56868-d67e-4b03-9981-894049ea2d31', '3bf32694-1549-4a04-a6c9-8554e67af6ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21494c5a-8ebb-4649-a87a-1eaec650f9b3', '95b77b70-2c68-4dfb-b446-099777988766', '0aa5c36b-e8c9-4a98-a665-0950619c7aad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('214a514f-b1b0-493d-8777-e44e58db078d', '20cc1567-c6a1-4db9-84a7-91ec1dc4bbb8', '6e7fd466-f3b2-457d-92b5-36a781f0010b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('214c3345-6539-4913-b8fc-a5507d32fd96', '100e6681-f671-4531-b0a7-d3603b99e73a', 'fb6a23ab-0308-4b6d-8b60-b0d78773ef69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('214e0cb5-b2be-4a4a-9877-7ecd8d8a3ba5', '335205a5-c0d0-41aa-bd82-59bb576ac7f4', '91bb3a58-d475-4e85-92a9-e001ccbf5f3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('214e21cc-b3b7-4d30-ac3e-76c6d7ba93b1', '52d410b2-eba3-4387-916f-ad3284947881', 'b49fd9b9-5d27-4bf4-9c39-5c83c5df4d00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('214f6404-8c4f-41ef-9a40-e468ff900bf4', 'c9957891-1710-428a-ace9-00ddc2e01a18', '7cd0ac4f-fc8a-4c70-86c5-80f5387cb70b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2150aa3a-1c70-4fea-b9a4-81f11cd5c04b', 'e0bb10b5-3b36-4df0-8323-760dce30b61f', 'edbaa7e3-0ed3-4f54-89ac-7e96e20813bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21512342-fa25-4f67-82d8-65ee43ada54e', '3377de16-1c12-4f79-8963-723d91b3247d', '1384b604-d579-450b-bd8d-ef88fe380b95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2153e848-3a1b-446a-80da-ab5e96a20fc2', 'a00e7682-6c61-47c9-b7d1-6e9c0bd61619', '66fc9caf-8e9c-4fd3-ae40-2178df3493e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21543fee-e7dc-4f88-bbc5-af4abc8846eb', 'a002744c-f030-43f7-bb71-5d164153c310', '06d2649c-2698-4820-9365-590b35f5c766');
INSERT INTO public."CardResolutios_Tasks" VALUES ('215525a9-178e-44e7-bfea-40601d23d0d3', '6d5a2e2b-6416-4ce4-bda8-c7442b75ede3', 'a23e778c-f957-4873-8f71-995c0cdc1585');
INSERT INTO public."CardResolutios_Tasks" VALUES ('215b2469-1e7d-46dc-ab41-cebdfdb9e3c3', 'a6758a49-173b-408e-9e9e-dded72e76163', 'f06f7050-d3d8-4a9f-a257-1fb898c1799a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('215c0074-313d-4e26-93c0-89ef8232094e', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '1584b38a-03d7-4b97-ae97-f8f9fce4f05b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('215e70f0-53fd-4600-a1a7-c0866f1e0bcf', '65cd0d10-f52e-4f13-bc0b-67dbe50908d4', 'c5fa9914-b02a-4859-be6c-84201e3e9575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('215f0ed6-9432-409e-877a-4b48e4c72567', '0c0aa122-99ab-4d75-a9a5-a6dc9a6c3efc', 'd239bf0c-6877-4eae-a855-e376e26ef6c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21608844-b0c9-4b9f-bc14-1f092385bd1d', '5b623060-a83a-46d8-9ec6-6a41d60f9003', 'ca1e72f2-1538-4663-a3a6-8bc46cdd2ce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21634027-6067-41db-beaf-a4a3992f3202', 'c3227fda-4bab-46b8-ade0-9e6d3daac973', 'e5885639-ca21-43b3-bbe1-4682bbb06273');
INSERT INTO public."CardResolutios_Tasks" VALUES ('216711b3-2ef0-416b-8b98-797d3acfde2e', '874f7773-5737-4650-81a8-5209c9d6fae7', '501c9fde-80d0-409d-93e7-e00727928cc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('216961e3-e38a-4a80-99a8-2643a920ea58', '2635cfcc-924d-428d-aad7-ece2196582e0', '823adaa9-b4f4-4de8-a114-176a37946126');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21728d7b-315a-4a2f-8c43-108542627971', '96321aa9-7702-46d5-bb8d-131e1cf956e1', 'b08d4064-3144-432f-9ad6-f9b0b973b6e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2175ea2f-722d-4bc0-95fc-4ee462649438', '5ffbbab3-73e8-41a8-b7f4-260422ddfda8', 'ff9d77c7-fbbc-4320-bb5a-0282a7a44772');
INSERT INTO public."CardResolutios_Tasks" VALUES ('217a7ddc-fa43-4cc5-b85c-60929ea06531', 'ea31d2ee-0933-4076-aa18-df7ddcd528d0', '969447c3-c18e-47ec-bf2a-8f67872c4d95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('217d0b65-1983-47c0-9d9f-74c8b07fc922', 'f1b96085-e966-49dd-9a5e-b5c0af489d6c', '218059ac-6ff6-4339-9fd9-31b83b85e86a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('217d533c-2821-4fbe-8323-6d809a594acc', '8ce0e088-ee62-485b-95b8-5d3ebeec1263', '62d96f9e-84e9-402e-89dc-faca52a8c8f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('217d5972-87e3-4e52-b4c0-7b6cc5ce29c5', '6541c95c-4d94-4454-826d-c13f5c502294', '1def98e0-e812-45e3-86a9-373cfd635170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('217d671d-7f08-4d98-8f33-c079a99e23c4', '009dbfa3-435e-4bf4-9b1f-3f1d526298d2', '2589371f-d1f3-4098-8044-b31dd1ffa683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('217ea4bb-0b9d-477b-b019-3681c69528f7', '053099a2-c0e7-456f-bd77-15d0eabead8b', '6d0500e2-f2db-4b9d-adf9-1db9ff1abc13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('217f6c28-d561-40e6-8812-ba50e52f0657', '9ddc826c-6006-49cb-a217-b4d25e072b80', '0080357d-bf15-4ae9-8b64-539087bbd4d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('217f7e8f-d007-4930-991f-1725ef71e66d', '7cb48740-12ce-42a5-ac41-de6923440fe4', 'a0c3e946-da5f-4a9b-ba2d-1279eaff27c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21803b70-6350-4d5e-8971-40de435ee399', 'b77a6083-890b-4c4c-9d3a-9573482de46c', '556d159c-b80f-45ef-8c42-834761f2dfe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2180ceff-c6d1-4e0b-b0ea-3d7356e9ed0e', '8c36f15b-a896-4110-bf4c-a14b8169a867', '222a64f3-75a4-47ce-b4f6-6dd67dd05b18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2181d928-dee4-4158-871f-16ae024b08da', '1ad2635c-6723-44fc-8ea7-35673ab51436', '58110874-8025-4007-9ea2-284f34f4e824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2183609a-46ba-4a34-b1a0-f0782f3b8c8e', '9b64ac6e-6adc-40b5-8ffd-06ba3eaa5e83', 'add7f514-7891-4cd6-a94c-7e334eb30707');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2186d96d-babb-4ed1-b0eb-c8ee2724e54e', '7677761e-8b9f-46ca-8cbf-2c64373f9d66', '2b80ab13-da0d-438b-8ad8-b4e233f90075');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21888000-eb97-4acc-b242-6b47150aca1f', '3751fe55-f228-47b8-88eb-a7d58d184ab9', 'b73ab6c5-0693-4ed3-bf97-b86694470924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21892a40-e0d1-488e-97db-5331960dce09', '0cc39806-b188-4e5b-be39-aa1931859a29', 'aefa0b4e-f15c-4a0c-9658-2b82482747f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2189461f-8987-4783-ab70-1cd9996ca0e2', 'f126995b-1a5d-4da4-8724-942ce5a57fbd', '9ce09ca7-714f-4464-8fab-2d643d52292a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('218b7522-f454-46b2-b497-f1320dc4d8a9', '10145c4f-b3db-4d05-afa8-24ad51cd10d4', 'bc2702d0-c32a-448b-a960-58be29bd4b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('218e9958-a2ba-491d-bf3a-c6407b00b241', 'e28f1853-6863-4b2e-903a-ac4256b0e361', '9083472a-1589-47e0-9b89-6c78870be9b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('218f9c2f-6b1f-4b24-9220-770bdf19439d', 'abd65d8b-c04f-4cf1-ab43-e1ae58db8532', '8e436738-3370-440d-b51a-42fd71f008fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21917855-b311-4f6f-98c6-74272c44ba3e', 'e8ad985d-d3a6-41fd-b191-35939fee4435', 'bf2791fe-d013-4107-bca6-03c80ea33823');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21935569-438f-47f3-82c9-ddbe47e2c03a', '81f57efa-ab22-4990-abd2-d1fd55710495', '48fc823a-9c4b-4189-a69e-1f8c0b8bb58a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2194a36c-7f38-408f-b5fb-79ee92613b9d', '98bbbf07-de7c-4d4c-a35a-d365eb92063d', 'cdb5afb7-f23a-4dec-a26f-893f76f99712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21964461-4dd4-41eb-9599-60eb573a9569', '09a8462e-2cf3-4aca-8f00-10ee3b2b622b', '14ab9149-b607-4597-ab2f-9bbfebe5f831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('219664c2-5197-4681-8981-d02f9748142f', '08952814-eef4-46fb-b4d5-839036a0af92', '4694ab6e-f0a9-478c-8b6b-5bcd0cce8fbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2198edfa-52b1-4bb7-a555-cbe9b8a3367f', '3e8f5abb-16a1-4fb7-bcbd-e4ab2a58f8dd', 'e98ddee6-0ad4-4d40-b5ba-73ec53d40eff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21994c2d-ca78-46a4-b3d9-d0c319a37da2', '3730c091-3388-4b9e-9112-d8853cf012f6', '18184c0a-3241-47f4-9364-6035725d6f76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2199a782-4c1e-4784-803f-9de67c26d48c', '7dc4cd69-9a3a-437b-9a51-3bc6784c793a', 'bb6150b5-a6f5-4599-9f76-95d7ed51b829');
INSERT INTO public."CardResolutios_Tasks" VALUES ('219d6047-151d-480f-a04f-63bed85154dc', 'c715c429-7124-4d5e-95c4-c92f881b9c5f', '1f240247-9b46-4fc9-9c6b-f061a5a790fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('219f6ac6-3752-4a55-9ced-80d75afb62c2', 'df25fc54-4f8a-45ad-b72a-40bc1068ad21', '41b32041-c922-4b15-81ff-975d9aded68c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21a2de0f-0a7c-46e0-958b-0094cb324e93', 'ef6a2aa5-0721-44c6-aa40-83f371ecd1e2', 'fd67e1b5-7a23-449b-9ce9-5753ae65bc65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21a575c4-2534-4e17-be4a-8d1b8e999bcc', 'c42699fe-d076-45be-bd16-d92b1e9a4202', 'b56c1d05-70b2-4200-a6de-44f49d2e986a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21a6a3fa-7591-419d-ad60-4116d6939604', '6a04afde-54c6-473e-a338-22364f96d883', '9e3d9bd0-cf19-4d15-86d3-edaae068a69a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21a6dea4-5389-4d92-a4df-6d5a932816b1', '91cf4b9b-f94a-4a42-9904-3de3583c758e', '4a19e13a-1c13-4328-8e8c-6130a6859ec8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21a8c5ea-147c-494d-9c0c-9acfebab16eb', '9a7ad136-cdb8-42cb-a204-d8afd28181d8', '18cb8565-99f2-41d2-9f94-f2a33717cd0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21aeceb1-68ef-41d6-9138-b2a537ec52d2', '43a08c18-0c3b-4bf6-b47f-72f426427b15', '90069ee3-d99f-4eed-8c7d-01effcec0a51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21aee3a0-dac5-48d3-b62f-93991f8fb591', '25943d48-562b-43c2-97eb-babdbf6bdb2f', 'e054f3fb-4a99-4d5b-98bb-16a832e2964c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21b05a04-e7fd-471d-afe4-0556c78965f9', '198a7d83-232c-4652-849c-bbc7c762f1a2', '784eb4f8-3970-48d8-b5bd-05762858f693');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21b359e5-ee82-4e42-838c-15a03668a66c', '4868746c-7fb8-4723-b0e0-9f6e1392d3cd', '9265b0b3-fc30-4099-a442-bb4ee54c3898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21b6b45b-aff4-41d5-a338-0ae0a76bd308', '3ad8ba67-6f6d-40f1-812c-13a65916a52d', '6788c697-513d-4741-b5b7-4ae630492fd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21b998da-ea64-4fec-b408-62e1f012cd50', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', '4807a8ea-1d2a-4cf9-a3c6-3adbff77bf11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21b9b178-2211-4605-92d9-9798602d2a0c', 'bcd7b2ee-30ae-48c7-a3c5-52b588ac47dc', '45869718-0061-40f6-bae5-d7a75c6eb958');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21bae937-896d-42d2-b734-b1d6c3af72f1', '8a1a367c-17c6-4783-bd72-497a6563a96d', '45ba9840-437a-4255-8e07-aa3538bc5c6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21bb8c54-1812-48d9-8f8e-3a89be4b55e9', 'd433ccfe-9df5-4277-9685-c23b8d1861ef', '676a1fea-74de-4d61-ac38-7a36a74033b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21be5181-a265-4fe4-ab99-ef1971fbf18e', '7c4417aa-0891-4e2f-8a00-d01a0fdb356a', '50e46d8c-bb44-40f3-ac80-dc70d6a57d57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21bee4f2-265f-4ff5-b65b-ce85640132a5', 'ccac84c0-135d-4602-acfc-aa1dfa01229f', '44a38cc9-7c31-4875-aaad-84f4b6ad5f41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21bf74b1-a77d-4bff-88bd-3f338417e2d1', 'ec75e141-bb09-42a6-bd7d-74421f4822a9', '4e6babdb-72f4-455e-a9f7-74a60b7d9f49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21bfb8bd-1a01-49c1-a450-ce725f05f704', '6990efd0-f871-4ed0-9970-576cdd6d39f2', '26b2d9a3-8e00-4c51-bcee-78e5eb584c68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21c071bd-90fe-410c-9995-e6e7d899f3d4', 'a93490a6-f455-4944-8cd2-48df0d4a1d10', 'cf2074ba-35ba-4bb1-9c2c-f582b225ad7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21c0acf3-59d0-4203-9909-a33766c0a960', '94d6520b-e470-430c-8a32-85f6a8e0a34c', '1c49d3ba-1aed-422a-9912-c023b1e87918');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21c0c2bd-931d-40e6-ad92-7d8074e2892b', 'ba0f04fb-aa01-4c0b-8428-633cf6949846', '527b2553-bae5-49af-a999-ca5c8dd3d6a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21c35118-6f60-4780-bb9e-a957891e86d3', 'ac9933d7-9e70-42bd-865f-f0874cd70670', '68138eae-c712-4040-96a5-c881d8f38244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21c35a40-478d-436e-98c6-389434d98f39', 'd2e29930-77c4-4ebb-b169-3f49035a6472', '0bc47c5f-ce80-4bde-9817-c5fdd05a35c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21c51878-ece1-4986-8bc4-961a40810b5b', '74374145-c0c8-462e-b410-31600d419559', '8ffedef9-88ec-4e32-9ac4-8fc34050d3c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21c771ca-3dd7-4ca5-97f5-94b8a51b15b3', '0abd020b-d517-4d7d-b318-699d47e69e7b', '59b3fc6d-3390-4d54-9324-da9c0c21f2cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21ca76dc-e330-4ae3-88f7-c27565e7baa5', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', '60013081-0a9d-49b9-879a-5c6406a10a9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21cbbea7-9b79-4cf0-a99f-369598dd6123', '1bec98f6-4ff3-4db4-b52f-72ce443f99f7', 'e564fd79-f358-4b8a-a9a5-5fa7ca196137');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21ccbecb-e162-4e1a-a81e-b9fff350df3e', '21de829b-fa4d-4843-bba4-00eb77ac5a4e', 'd7c8cf7e-06e1-4662-904f-a3026a364634');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21cf2f06-f71a-432a-975a-a6c07c2334ba', '8924cca4-3826-4819-9558-580c00d2e4b1', '4bfd8050-7450-48f5-baa1-2b46260abe7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21cf6400-b2c9-4afe-83fc-699b98c4ba88', 'c3884a51-8a45-41ce-b8ba-1b41789a060b', 'a0649662-c5a0-4e27-92a3-d1d7887e2b9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21d0cb57-f3b1-41e0-afb2-2c2897716dd8', 'c9ae2d67-d290-42e6-aec9-22d5fc73c787', 'c517507a-8657-4726-b8db-29828e5b3cee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21d12150-d8ff-4d81-9c76-727e0936631b', 'cfb368e2-42ac-42f4-9d0d-567b76cddf2d', 'ff869f5c-daeb-4d95-b7d4-aa862dff8dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21d1426c-f239-4470-b915-3004bc1a13d7', '282cb31c-e115-4346-bcd1-ad27449a4325', '06bff7c9-f61a-46c0-ab0c-90d852c053d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21d14347-f390-4a70-9ce8-fd2cc09c8496', '0a67f68f-7fe3-435e-bbf0-a4103173d77d', '9f1b4e7c-da75-48ef-af56-5a9c9cf27a9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21d3d4ef-de5b-4b6e-8bc2-53ac7639bd0c', '7b8608ef-8083-4cce-9f86-427ff4fadb8a', '95273581-48a2-42bc-9157-34338c588b90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21d3ff7d-e677-42b4-ac1e-d46fb2b55a75', '57e03ab6-7e23-41fb-804e-5978baecc934', 'e5e4f3f1-c64e-4734-b8c0-cbbdc2b01eaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21d59cd2-16c1-4a7f-8269-de390e059dfa', '43368fa0-bec6-46af-a273-a660b936d681', '1583b690-1e35-4b0a-bdfb-015e51a5a633');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21d96efb-937d-47bb-8330-c6c75d3c23de', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', '50ef2106-4ae9-4c49-aa13-0d11a95ba925');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21da01f5-51c9-408c-9281-dbd37fba7347', 'c973a4e0-491f-46eb-aef7-a7e5d3578e20', 'f205cee8-8dd7-402f-9b56-13dd0559a908');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21dcdf4e-3c21-4857-9e4c-0023a5caee74', '023b3c80-dc4a-4e53-9b94-3dcbf872a4fb', 'b4682f32-7931-466e-9171-b4ea7f885020');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21dd01c9-cc2c-484d-8aad-2f36fcbfb829', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b35f8ca8-7c1a-4af8-9017-89e8b79a3bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21e22fbe-43e7-4f30-a5a0-19d048579b2d', 'b52048cb-8e60-4dba-a255-0f5b7fd8bb00', 'ffcfac57-e486-4f03-b8e0-91272210db23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21e41be2-b7f3-4ff9-831b-bac9e7564d08', 'bf55501f-9fe5-4233-b052-1b4e9d0117c0', '4cacae9f-3399-4053-a5db-140db51adce1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21e4d3b0-79da-4dc7-8e4a-8d9d15c0685a', '66a38dd2-6240-4dbf-bd9f-1ed16c3f4c25', 'c67f897c-5d86-4376-8467-e91fb460922b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21e5bf28-be7d-4b72-9361-7b6a840efdbc', '5edf1763-e45d-4f11-a848-746338952b8a', '11cfbfdb-3208-41b7-9cbf-52723edb0b08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21e5e818-f2d6-4c8e-b19d-bd90441565dd', 'dd6f98ae-1719-4886-ab55-514aa13a467d', '4081a45c-5f63-45b1-9dca-b0afda43f3d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21e654b9-201e-4dc9-a535-23a1f2439a43', 'd7738cd9-ef54-48df-96f2-bff8cd3a1426', '3d848c16-4a12-4007-b9d9-458008a82cf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21e76efb-57b8-4ee3-8202-7c4ab65700d1', '961bc30e-3a11-456a-9166-fa563d1f928d', '01b3d419-8499-41d0-bbbb-dfa38848deb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21ea4315-55b1-4a65-ab9f-beb07ed902c9', '5364dfab-ff37-41f3-aaf7-548da58bc1cd', '6bcac139-0e06-4a42-bc72-d99a1d40e33f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21eac11b-4a48-4e2a-8394-2d0674927a89', 'd4621006-ec6f-4efa-a380-36532ccf419e', '3ce885b8-e8a3-4676-90db-81a298a86c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21ed06f9-5f64-46a6-be47-d2bc7ba095a8', '0f3d511c-3146-447e-a02c-d655a9b03bee', '10922c28-426f-4818-ac7a-e0ec9e4e255d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21efe644-9448-4d59-bc86-ed27d4db2bef', '0f9499e2-9465-466f-8156-cf7f05a15033', '3791b461-d329-43a9-87b9-19f12011b6b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21f05ac8-ee14-45f5-bffd-f7eb2076b01a', 'b879ac34-ac92-4a66-b4f9-d7d1a8089542', 'e6ae7e6e-29bd-4c7d-8fce-226ea11171d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21f0b77a-2bd2-442a-85b8-57b35290dff9', 'f3428212-df92-4770-82ee-fe6c01f9b8c1', '0bafb2e5-9239-4812-bd85-48aeb7b37dc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21f3cd5d-cfb4-48f5-b5d1-ea285d26940f', '3db99a1c-2444-4b58-81af-eb694a7ca6f7', '5f01f826-e1d7-495b-bc19-b677fd76725e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21f4d48b-6ff6-4472-b575-a7e3102a39aa', 'a3963108-825f-4d1e-8c9e-a891a47d57a5', '27410fd6-f014-40bb-999d-aecae95b24fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21f678cb-538f-4c41-8216-db5b6f96de67', 'ff00e39a-7b04-4565-adea-2bd73cd8e099', 'c95ed350-2d54-4bde-a4fc-027d04759605');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21f6910d-5ef8-438b-9ca5-21595eff7661', '859068c5-3211-4ea2-b6d8-4e4c9689ff06', 'dcc05b96-f960-4153-99ea-45d753a9263e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21facb3c-668a-4e9a-90c8-866f56d0e9b2', '9717c363-ebde-4552-acf6-ca1f83b8b5ca', '9f383081-4d91-46ec-8136-f27ca72ad6f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21fcfcae-a731-4ef1-987c-114c016d0af0', 'fc19d75d-f355-4f35-911d-2cca2667f653', '3a4f7f1e-06e5-4a11-96cd-ab5e5935d08a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21fdbb27-5963-41d7-b4de-12fa88aee05c', 'cfcb054a-f85c-4896-99ae-d682c3c3e7bc', '5db2c704-faad-48bb-995c-a2df14997335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('21ff9d2c-504d-4baf-be08-953219d26fef', '0b149bff-b02a-4551-9773-745b1f1e0b0b', '16c133cc-e521-474a-b3bc-e1ebf77f97c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('220327c0-a5da-4015-8bb0-ba2d547ba955', '0c91bfa6-bdd0-4ad3-934b-891fc0c7d3e7', '2aa4d6df-1873-4da5-a203-6b603fca2c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22039d8c-677c-4eee-afa8-b2028d6c35fd', 'ab719a6d-130a-4b61-9fdd-c0a0465d9b5a', 'c40a7fd4-6ad9-47c0-8305-a16a55e6dfeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2207dd30-07a1-4535-a569-864e999d0253', '705f2e75-7347-43c0-a993-cc2d25d35c77', '852ff9a0-60e0-48f2-aade-7005fd515646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('220a7086-6edd-431c-a236-a170c2bb6802', '5a38f1b0-32cf-4580-b4a6-77e3dc6be42e', '7188bb14-0dca-44e3-9af7-8424a06cc1be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('220c3655-660c-47b8-9556-4a9634a31470', '0261db36-0d1e-43f4-88aa-eb915edd66b3', 'eb7f2b1d-f649-434d-b7ad-712f1ff6cd1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2210638f-5b03-4778-b306-d51503f98a4c', 'eaf2b9cd-17c6-428f-80b1-a55022993b7f', '9a8b35d1-a0f4-45ff-8b20-65a44d0e4e5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22117473-a610-4691-89b9-e37dbbd48c27', 'fb94c37f-5fa3-4826-a50a-85830bfe16d1', '4550843c-f036-470a-9a25-4d6e92e317aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2212554d-30f6-40ff-b212-4e8ce30e4b41', '7ea5ad95-9fff-457b-82e1-182bcb28fe86', '291ea656-975e-481a-9a18-28af84aad153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2212cccb-7858-4a95-b24d-23bb9771b1af', '7867d2f4-9b86-4165-a188-b4b31b0afb59', '4136485b-de8a-4798-b873-50fab299dab5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2213e240-fee5-460e-ae4f-d7871bf4908e', '272333d2-47e8-41d4-910d-731db5a89e64', 'a1b7eefa-7d07-4209-9e7d-cea614d031b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2215433a-2e9e-432d-a888-55f186e220da', '4ae3d484-0500-4cdf-9a4f-fddd29a70114', '3a9a1ad7-0ac8-4dbc-bc90-dd6a6c13f9ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('221632fa-3393-47b0-809d-46918f30a92d', '50d0edc2-e729-4f99-a161-57983aef2d03', '894cd94e-fbf2-4bda-89ff-760a9da25cb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('221869e9-2b38-4274-8864-9e25c798080b', 'abbd0193-04fd-4d2f-9eee-8e5ab450c3cf', 'b76f7028-bb98-4b2a-9c96-435decaa6654');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2218b577-cdb4-406c-a7c9-564012af8f6e', 'd0be412b-b60f-4536-956f-fbce56a07da8', '7400f52a-0fa2-4c87-9061-0d197e6f83b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('221c7e9e-5802-48a2-9860-c7e8e7491a9b', '3d79916f-0a19-41ba-9430-201155f06275', '6e73f5b1-d1d8-4086-b87e-a193aa5de6f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('221dec4d-a18b-4b41-ad46-a0633cf68d86', '5380cdd0-af36-45bd-b2ae-3a9a6b4c0b07', 'dd64520d-dbf8-4e19-aa21-c3064dfafba2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2222cd1c-8ef5-4454-8b63-2bfdfcd0f707', '0bb32544-6b1b-4205-9811-e356358ed51b', 'b489db25-a6ed-472b-a790-72a748c8d036');
INSERT INTO public."CardResolutios_Tasks" VALUES ('222457c0-a1d4-4b96-883d-8d02e1c3ee51', '53cc47f8-c450-4082-9be4-2fc3af4d0da3', 'ed9610f4-9c1c-47bd-8a05-b73e89604fd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22250558-c0e0-4f2d-a214-31b3b54adbbe', '0aab3e17-2e6c-4dbb-a750-b2a1b0f37085', 'e530b5a0-0765-4258-8989-926ccdf034ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2226643d-6cc1-439c-98cb-a0af529cb32b', 'e9842c35-728d-4a29-97f0-63f05e65798c', '04547ec1-79ea-4ba3-a721-8e2051da5d88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2228ec20-5be2-43b2-b513-ac6a0fe5c160', 'c6715085-8d12-4399-8a1c-6e1959540941', 'e1be2ceb-aebb-455a-a931-d51760a374ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2229423d-883b-4884-a579-3e30c7801d48', '1b7139ef-b689-42e9-8779-4377ea6762be', '1facd0d4-474b-4e02-9f1a-df0c63eede69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2229d13d-19fc-4ac5-88f5-be4d2010430e', 'df89253f-2a6e-425e-9797-de9ea8bbc4e9', '321e9dc7-0266-4c4b-ae45-22972cd6d130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('222c71b8-9365-42f3-9fc3-a9e6baae307c', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', '5d143be2-aaa7-4887-9e8e-dd748b568886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('222cd470-729f-4df7-92c8-893f4b599b68', '5fa16890-6084-4586-917d-76a0733d0869', '138ca82f-b634-4095-910b-1090e20c7df4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('222d59bb-2542-46d3-88c2-e370cbefad15', '5166eae8-d2d6-4839-9c6f-f1060d4abd62', '068b62a0-2555-43cd-a01a-d52ab65e0201');
INSERT INTO public."CardResolutios_Tasks" VALUES ('222e1d1c-da4c-4e94-b576-84b131c49ab9', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '8b9e09af-119f-451a-8379-d48104709e72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2230f67e-e091-4d90-8cb5-26cbc8595672', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '7c4963ea-c3c2-487f-b7ac-953d0b7a6476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22311343-868f-44da-beff-17df0776bdea', 'f0719aab-5bc2-47b8-b9dd-10698d7b3049', 'ab0d87bd-8cc1-4d5d-86ab-d0b6b9d28573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2232ac67-c1f0-481c-b0da-15208df6cfd6', '4fab626d-66be-4f47-ab76-91490071450c', 'f8e3029d-d3af-4fb6-bd21-a5badf61949a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2234e0bd-c18b-4350-8bb9-6d1989ffb447', '1ce66183-5d5d-4015-a43d-2c95e5229680', 'abaffedd-7f63-47d5-a8ae-48adaeda1c9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2234e10a-82e5-4f53-bd8f-d28efc9aeee3', '6470c252-eb28-4659-970f-2b24122110e9', '9865eafe-b6b0-4b9b-88f0-04b49ca292d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22376bae-e3e1-43b7-b17f-defe4b30dc1f', '2f3b31d8-ec8a-4801-88f5-cc9831aa67d5', '44bcd6b5-b303-40a8-b933-978392755569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2238c87b-9658-43dd-b4bc-20bd816ce8f5', 'a8d5ea06-8fad-4b9b-9f5a-8bc8957985d7', 'c2b1ece4-f306-45bc-94cc-39b385d10e07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22398a2a-0000-484e-a466-2cfc0ec5d80b', '1ad2635c-6723-44fc-8ea7-35673ab51436', '03328180-1100-4ec0-9ae4-8bbadb386c75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22398ae1-9cc9-488e-85a3-09a563c75633', 'aa3d4157-0b5b-486d-8474-d8e71ae06ef1', '58932721-b274-44f8-b87d-a03cf0cefca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('223e73da-44de-4024-aa76-264126e45638', 'c60d7509-3dd2-4d82-94da-3a1e6342939a', 'f579b77b-83c9-48f5-bf7f-d04b7a028ef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('223ea4a1-5435-432f-b053-2c2cbceaef51', '836d8bdb-0433-4bdb-90c7-34f784f17132', 'faafcdf7-13c2-47d9-9eef-76b0a3fa919b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22408ad8-4cd9-4e7d-9e18-97cce5116533', 'f129c2c5-0870-4bb9-92f3-e806d6bf42a2', '6e10108c-cdab-4950-b975-0c01e317ce1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22410d00-14b1-4709-8263-1a141e6530b6', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', '2ef547a2-82ca-4630-9f12-1de4e720599f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2243ef6c-1c30-4b34-980c-45139013cc1c', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', 'b4abd4e0-9fea-426d-8ec3-e6d1f67c312d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22450126-1890-4ac1-8fa5-46282806b81e', '17b963a9-784c-4e55-976e-0df16bf800e3', 'c2bb72a0-5bbe-4a8d-ad0a-acb9358d7253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2246ee74-8926-478e-a73d-848450528b82', 'b49b2e66-78ec-4cf1-a4db-27a913178906', '63f46530-5ccd-4ab2-b541-0a362d8cbf40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22474d78-410c-4b5c-987b-99a831461818', '6e0039e7-a1c4-4c2a-ba28-d09ae32d0268', '12516209-a2df-42b8-bb02-e0862147fa49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('224786df-b8d9-49c9-a9b7-81dbe059c379', 'c7202ec6-172a-4db1-a83d-4b263828cbf7', '78a7ff28-68c7-4c4e-a2d0-fefcadb5c7e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2248f64a-717e-4a8e-b785-f8d248894342', '407874a9-29de-4396-ae06-1303fbb609a8', 'cd4fca5b-b638-4432-a91f-95cc9bd1f849');
INSERT INTO public."CardResolutios_Tasks" VALUES ('224d308f-644d-462a-a4fb-c2b396cbfe50', 'e947e39a-122b-4e9e-a55a-c71f2926f2b0', 'fde94073-2ebc-45f7-9c09-040bdef0d63a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('224dd970-6af6-4b90-a6b2-20240839fe32', '07d2ac1b-c091-4bc9-83f3-36af3da88173', '6ce7996c-28b1-4246-b6da-55310b559fca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22528893-ce1f-418a-9632-358cc7508777', '899847fa-aacb-47b2-9f47-4b75bd093d67', 'b2311cee-9fd1-40ab-ac89-a31a5a367a55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2252d733-b25b-4958-a814-1e59edb97e90', 'e92798b5-1f09-4aa5-a10c-9f348f54877a', 'e327a883-5c01-4cff-999d-6ca3229742c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22553eda-fefd-447c-9adb-5319b32690ea', 'c4781072-303f-40a5-a109-bda3497088b8', 'acfa83fe-a405-40ae-af8d-f2a7fe259265');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2256e619-0a07-4c09-b7f4-614d77750f35', '0911ce7d-3a53-4a32-a1ee-10f02cc5c8fb', 'fcffa72d-6b47-4b58-866c-a06257991c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2258884d-c539-4012-9ce5-8b455d3ca969', '06c4e890-389b-4b52-b21d-579bb66b2a07', 'bcda4afe-5e46-48cd-94e6-b3cc84f5c1dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2258de7a-d42d-492a-b698-914b158d3cfa', 'adc31a28-96d0-4be4-a6e0-f9df35ae8100', 'c6cbcc5d-07eb-4c91-a431-1994cecddb5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('225a8b76-7f11-4190-a11b-1263922dd8a2', 'a994f9a0-14d3-4ebe-8c07-3362619a3b64', '260523ee-a7a0-4f5a-817d-f1461c4b7f01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('225a9a70-c2a8-40f5-821c-eeed1e7baaff', 'b67781de-d23b-498f-88aa-92a5249de6c7', '7ef41e24-2ff9-4d72-b9dc-91ce093290c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('225c4089-9f9b-41f1-a5d5-a9c965b7fe65', 'aec38114-03c4-4fbe-866f-f3dffa374a14', '7350d548-154a-40ae-8ddb-c15a5056393c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('225d401b-463b-4b9b-88d4-f01d62f099e6', '6f7d7d51-c0ba-4d82-84ff-ce2851744612', 'f0aab3d8-9af4-41a3-a1fa-04a22cc660bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('225dc676-2155-4ba4-b0c9-ad5995dc09b7', '8c78c079-e45f-43f2-b626-bd023927ada8', 'a9618fbf-284d-4bfb-8739-aa93368a5385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('225eef10-b6de-4de6-958e-ddd30234c9be', '12e78fee-4ad9-40df-9a1a-20ff2ebd8deb', '5aa0b272-596c-4ec9-84d6-0a40f3690613');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2261f5a2-4c81-4a52-8f4e-e0dc7c8b9513', '23e871f6-f7dc-44de-a13c-c58ada470cfe', '70e50abf-2a3a-4cf4-b225-739484a38a35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2267b0f6-4754-4416-9813-0202aede2cdf', '9e208acf-f7c0-4a8d-bb59-0996d4eede43', '76320779-24b1-4840-b4cd-f52a8a2c3f0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22699656-a051-4924-83f2-df7df89554ac', 'b0c278e9-989c-43d1-9114-b1249bf261f3', '8a42df18-ec40-4894-a503-5e6f1d05bc65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('226a598a-5620-4fff-a0c8-a87fcdedd5ce', 'ac422dd1-0a06-4f25-8688-a16efc873a61', 'f1646ebf-abd9-4931-90c6-d8831e30bc3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('226b1573-5c35-4281-a8cd-24bad8366457', '0c56451c-25c8-410c-b0dc-02f5cce54add', 'c517c0f6-b19c-4904-ac99-c759e09558fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('226b9409-07e8-4b21-91b7-15a9ee0abcc4', '523221bf-dcd8-40f1-8490-c3b70ca48137', 'aa97f600-7b26-4edd-ab3f-8d99d06cacb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('226d1e98-d0cd-43e3-92fc-d18dd58a6867', 'a5f9becb-44f3-40d5-a067-24a144538884', 'a0bcf442-9c93-4633-bd0d-3979960456a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('226d6adf-2838-4f5d-bf2d-7a1bee5386b2', 'c247bf9c-95c2-4d16-9c15-9957334fe906', '2e829006-88f7-463b-a6be-acb470f1a9c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('226ea1be-7514-4689-8060-09752d3850cb', '6788e663-c732-4ca5-96c3-8a9657f482dc', 'b91fa975-2b35-4563-8187-5e52b66b4dd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22718f51-7529-4b86-b17c-0f8aa9b3534c', '4fe2a824-3dc3-48c6-9961-4151d67d6256', 'd938721d-4919-4ef1-bf48-86e6fe679768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2275f881-9892-452b-8e32-2692d827e27b', '9759b007-552f-4b8b-a65b-e0bf2d8b1721', '09d06b35-5385-44f9-ab00-ee86a7b6830f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('227678d5-306f-417d-9c7c-f22f6b6d882c', '9b20cecc-f098-4a71-a877-d96802d6fe25', '54810410-5af2-4ae5-80c8-caa52272b79e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('227aa98b-9911-42c7-bccf-f73c425cfe43', '3ec5bb08-dc23-41e5-8d2e-3656477f8b4c', 'f1e4f1be-4e1e-434f-a386-1a04c9e9b23d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('227b1a42-178f-4eac-a653-72ffa165d9c7', '13c89983-3916-4a4d-83b9-878e4f9fe31e', 'ca7a933f-0f02-4638-94f8-dbd17cf14c00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('227e5a5b-035f-414f-bb5a-4f9ae4dac6b8', '61d636f2-454a-46a2-a65d-e4f0070c7c2d', 'a40b975a-5cab-40b2-8548-1bd72e44dae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('228016e1-6545-46b8-9bda-32013cb0ef90', '11e476a4-e107-4932-811f-1bf7be441833', '880ce051-b6e9-42b1-95ee-5d4f81d561bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('228550f3-b83c-4e92-b337-0cb363469452', '12ae5b2d-34d7-4236-a77a-7784d6896f96', '808e0623-2593-4a3a-8378-6d553ea2a983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2287285e-7080-4651-a71e-8b0b887bfdea', 'cdb51c6d-05cd-43f2-903e-ded01284d675', '2e5259f2-1afb-4ab2-b585-bfb668c84817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2288b0b2-831a-4eea-8b3f-40e87465e61e', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', 'c57dca3c-028d-40de-ac45-ffcaaed3c630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('228cac02-f52e-4d19-b32d-f1b3548ccf24', 'b41049fc-5bbd-4ddd-bda8-10a069fa99e8', 'f78551be-d457-48bf-bdf8-6b6b7db6c71e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('228dba88-c5b8-4f62-bf1d-53a666c05cc1', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '060281ef-ac95-4844-8a46-7c909f6815d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('229008e0-1bee-49a2-8e3b-9fc3f4f50fb3', '733830a1-3f5c-4077-b273-42a7e261f24d', '96cfacda-bd07-467f-80b0-3ba3fb81b66a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2291290b-4a4e-43e0-ac2d-25b877ddb4ef', '5bd7d525-edc6-4da8-8441-0b0e546d6207', '274a173b-0e27-4007-be01-94b39bdda738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2291efa4-8a83-4fb6-99d2-61e3bd439312', 'f7f5cdd7-4b04-44e3-98f0-23367c5d3dd4', '638849df-532c-442e-988c-4d29eb783b7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2292d3ab-78a6-4897-bdd6-4887a84bfcce', '5579f5bf-b7b3-4737-9f22-174bc867063a', '8a1f5e2b-71a9-4d0f-81ff-023d3b09a2d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22938791-fccd-467e-8c5a-1eeb34449fc5', '367f98d5-fb19-4172-8956-dd21a60d9d58', 'f0ff895b-f362-4dac-a252-42f0aed23f71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22957844-3b58-42c0-9444-eccb6564aec5', '95eb2a02-268f-4b75-95a8-c0cec0e4defc', 'f9d3cbe9-3d0e-4aa4-a51e-54e5ab466616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22957976-f98f-4574-836c-95677e8f6ea6', '8ab3caf0-ed24-42f3-8ea0-23df916a6e2a', '187bac67-2852-458e-b22e-3c7fa6efef9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22967a55-f4cb-4472-9f95-09c78aad4d43', '2d496443-3902-4a4c-8468-459bf4e288a6', '9cd81377-f149-4edd-9722-499c45ead0ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2296e3ba-4dab-415f-a4f9-d5de39846358', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '748020bf-602d-4374-8c40-2c5291b83481');
INSERT INTO public."CardResolutios_Tasks" VALUES ('229860cb-2062-45d0-9732-9791b81bf64b', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '83750635-69c5-4df9-aeeb-e79556217530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('229abc76-5915-47c3-a1bf-6ba16d9d6ff4', 'e0782e40-4464-4d57-a640-61aa4007c424', '5277fa8f-3f84-4c0d-8a77-5dab0c9b5938');
INSERT INTO public."CardResolutios_Tasks" VALUES ('229dc12a-fd4b-411d-9ae7-288ca82d0e44', '217e11e7-4de4-4c14-aa02-bf09d6977d70', '868e7fba-e505-4d7d-a84f-4a3af9f71d8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('229eb55f-3741-4063-9415-ef75ab93cba4', 'abac7309-8d37-4282-a959-58c4ab2d053c', '40d69653-ff1d-47e8-968a-52dc16d241e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22a117db-8764-4baa-a0df-0c7f69282203', '1aa27fe1-a89c-4c32-9b1f-d1d0aa59c87a', '79f71759-c329-4d5a-a79f-d644e1688b3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22ae4548-3394-4bbe-baad-62f8f9068448', 'ee52a1a3-20c5-493c-9763-b5cbe6a55698', 'c950ab4e-80c6-4dad-94b2-1a976ea6214a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22b1ca71-981a-4a44-b76a-5ab9b3260e08', '83040110-dd44-4d6f-b4d5-7e57e199552a', '059f70db-f7bd-4301-bcf0-ca4c41c19fe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22b39a8d-182e-419d-b0bf-f9d1414eedba', '16282647-01be-469a-ae5c-e4e2c2d32851', '828c15de-61f9-4ccb-927e-c6909d74561d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22b3c314-aa57-44e1-a3c3-62cd0845e569', '2c00de9b-59d1-4849-becd-063b7bd909ae', 'b6615a16-fa53-4ff5-b446-041038565778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22b6f368-e5fe-4309-8ea3-2c67b397567c', 'c112a06a-0cc4-4ecc-924c-290461e87923', '140f1056-88b4-4ec9-b99d-740082e4a0b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22b91b39-202f-4c46-acf8-ad39682dd03a', '8497623e-1ba0-4393-977a-f02860d30efe', 'd9b73abd-38c2-4ecd-8c22-6e135ef4b2d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22b9727e-a863-4b2d-8c03-485cb4e2a5d5', '4c8b8d0f-47c1-4cc9-a470-f29977078b6e', '5d1e5242-36ae-4963-a980-2bbafa0d0d60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22ba1bb0-e222-4158-b802-9f745c825a16', '953022c6-ec90-4862-bd33-4070bfdc3a8e', 'ea2dbe47-1b2d-40bd-b59e-bb7012c1b669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22ba3a81-57ba-471f-b8e3-5f64eaf97377', '2b26b30a-315c-40b7-9749-2a19c6833ca3', 'd6fc6d9e-8cd7-472b-8e1a-f7e65ec8c265');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22bcd594-20d2-4348-9fab-8e52fe60ab86', '2bc9b0f6-6fbd-4d75-8ec7-cd504877b626', '7d3f087e-fd33-4913-8714-ad48f89cd673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22bde08c-99f0-4f5d-ac40-13e8460cc710', '8367bbf6-7bce-4394-b368-d59c632a225b', '19ce4bfd-1f21-4702-b1d0-bf0bc67dc767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22c07e6e-cd06-431c-b568-ab4f7e8fab32', 'eea68547-7ac8-436d-a662-013b38091829', '12fdbc32-c700-4981-b248-4fe830fed6ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22c24331-a198-4e20-b1d1-cfd0bc1b33fb', '4fae6972-ef43-4075-966c-4803f791c89e', 'a10fedbf-96a1-4dec-83e9-2fba54efe690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22c25ad0-59a4-4646-b8cb-b566f26f3931', '626597e7-614b-4252-a7ba-074cce1eee88', 'd8363d63-9fb5-4d13-9813-aa46e2ba8b2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22c49259-724f-4b43-8cc2-2225332b3c89', '77857472-1f58-4f58-88a4-b0647ab674e5', '18d45968-8f41-4208-832b-5ec8b821629b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22c4e135-a012-4d6e-953a-a87d53577f51', 'ad257be8-6575-4efc-a598-7a8b4bdfb56b', '8bc5df0f-f7bf-4480-a172-065cb8717c45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22c945c9-c1f7-4153-83e1-51b3dd620156', '96dcabbf-9400-4c08-a063-01e07a39fb4d', 'f99a4788-b884-4ad1-b09c-88cc88e40d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22caa087-1eb8-4f29-a3e2-35d25007d2cb', '30ed29dd-43df-4907-bd70-b4c20f471d32', '1fcb3355-fb1f-4e17-aaa5-4a9b4ebdaac8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22d1154f-144e-4b44-8611-4bd257c1134a', 'dbe76afc-53ba-4ea5-8487-cfcd0c364ecd', '245d8919-b865-4a80-b21a-54dd20fe8bdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22d17b95-1cd4-4bd8-a419-da9f93c121e8', '334478ff-f935-4f42-b272-c36e7bf5969d', '47df58a2-9ffd-4f6b-b573-49eb2ee51da1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22d20989-d246-4209-9a30-78a2f234d992', '10359b74-5d4f-474e-b553-d1a9ef0d6060', 'c28fb13d-5271-4e72-977c-e79c3acf8184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22d7b9b9-e88d-4030-847a-14b90e737d2a', '9cee8346-42b2-4bd0-95d4-5e0830144780', '6fd15c2c-9c5d-412f-aa35-dd11e648127f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22d865cc-f047-4bc5-93fa-ce5301ca4ffb', '453ea510-49df-41af-99be-de094ed01bf4', '973b0a8c-bbc1-4e9c-9424-2e7c6c8fb3b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22dbe099-6768-425c-a67a-629db69b45f0', '05b9bf23-2836-4d92-aa36-f607e31c556d', '0df9452d-17fe-4590-84c4-286a9fbd85b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22de7083-d756-4df1-92de-fb2102a96158', '7fa0aa05-26f1-4375-92b7-5e86169bd595', 'c9cb10c9-bad1-410a-908c-876f9c7e9cd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22dfb856-8327-43d1-b562-c91d7b5afb27', 'bc110a83-25c3-4035-b5ff-a725a12785c8', '39dcea69-4b9d-4cc1-902a-4b1167b90f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22e073da-710f-4f7f-824c-d6165106dbee', '5ac4ffaf-6be8-4bd8-a040-049c762fc9b5', 'a1f9f622-ccef-4c8f-b5f1-9ba3b636b57d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22e33621-686a-4f86-95af-21d6a7c80cd5', 'e81e34da-e015-44cc-9338-8bf66f8bb154', '4b11408d-d935-4c0c-b622-cca13ddc11a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22e6b6c9-e947-402a-abf4-63ec5139f2e2', '03649955-d5f5-4490-911f-c65870b70d02', '638338ae-fe4a-45b0-81f0-2a256a997ae6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22e7e88d-0e33-429a-90ca-15f71f17b170', '057cc8e2-13bc-4c90-9963-4a09bb4e952b', '88ec7e85-449e-4382-bd4d-f2d8454fdc56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22eadab5-636b-457e-aa19-4b6e268b3f60', '15843d2e-b0c1-4afa-9831-491ef66ac73f', 'e9c5f2a9-bf71-4a96-a20d-f9d5649f96d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22eb9bdb-c3ba-43ec-b56a-5d5799a1b96d', 'b3f2dbd4-6326-41ab-8d8c-f2c2a0687487', '6cf00f34-950d-4a58-a64b-9d866ac48086');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22ed4f6b-4837-4163-9e05-22db009cc5de', '3cfacc2e-8570-4b3f-85a4-ccab8dead0f7', '2110cd96-8f6c-43eb-976b-9481147619a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22eea09c-932c-469c-b73b-71e7fd98f6cb', '52e7ad2c-ef9b-4d5e-8e8e-42072a3a6cff', '89e3f844-c0e1-4fb3-b534-33857700534d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22f12547-1a93-4099-a1d8-4991b4f2603c', '6f3a808c-609b-472e-b637-1bd72ec297a9', '52f7ef75-43f5-4e24-a441-fccd35f28fb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22f520c8-d4f8-497b-b71a-c5b78c38f519', '5654cdac-6adb-42c7-8d5c-e2e805e7463d', 'b4a90aae-a275-46e6-8d25-c7a8334a4aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22f7d27e-00f6-41b9-8678-fab3846f0131', '808806eb-5a82-47ac-96ba-df95e8265eb8', 'f1a7bac1-1f0b-4bbf-91a6-7a3b96a8f074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22f860fc-7f24-4451-b1c4-321eccfd555f', 'efe6975e-a2a6-48b0-9961-a0d16244f6b2', '6c2015b3-7ee9-4536-9507-a8fcfeba29e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22f9b1a0-521e-416a-b30e-78c27b555d0f', 'c4781072-303f-40a5-a109-bda3497088b8', '38bec77d-7273-4321-960e-d7ff7e7a832c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22fdf07f-6bef-46ab-987a-c19304761b30', '8a3f4d8b-0439-4b37-ae9b-692377522c1d', 'f6895f0a-5745-4fc8-b645-9d2586ddb8fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('22ff3c0e-86ac-4647-8d89-fb0a3bd46b43', 'd5849ac9-fce4-43bc-8c4c-837ff3fe0333', 'f462b51a-4356-4cd6-99c0-365ab984d4a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23002392-9b66-4df5-a22a-dc0c3ccce1c6', '7252d43b-75d5-47b7-a412-7d5a9f187f5a', 'd51e774d-04cb-40dd-bd04-0d55a6790494');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23005e62-8c18-4bd2-84a5-7db53d4da2b7', 'cb9418e1-336d-4ccd-88b4-3ed737398cdb', 'c4981377-bf6a-416e-9b7d-c3c6891e90e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2300eb7c-4e11-442a-b6a2-fb5c9185132f', '0a8b9429-efad-4014-b668-f5ce4f06fae4', 'd8388bd7-ab5a-4e5c-a55d-f0d638758d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('230174a9-04cf-4ca1-9ffe-f58c0d63904f', '7682b6cb-f20f-4412-bfba-5cc127b2ab11', '2abd8ea7-01f3-4294-9b97-b04e1946601b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23032b71-1d69-4e4c-929f-26244cc33166', '1a367728-74ea-472f-baac-350df427d46e', 'd1c16d1c-1be0-4d6a-8cbb-2e528e13f8da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23056630-f6ca-4f34-95cc-cd9de209c92f', 'cc409ed2-833b-4fc4-908e-c7d18bd149e0', '3e7c67f0-a04c-4496-88c3-d530ebfc1683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('230573dd-ad44-4721-baf3-ebdfd5c5da55', 'a6648200-27e8-4dbe-b1d2-330d51ec1158', '0e4b8824-9ade-42cb-a4c0-04f92f77843f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2307e0ec-2fbb-4b5a-8b63-81c6a6922de2', 'e9e8c571-e1a8-491e-9409-d01fc6be12fc', '0bcf6b5a-88f5-4829-a0db-482795a7673a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23112f56-24a7-4596-ad43-1b82380ba6fd', 'ad89e65e-d48a-4878-9b6e-6bae453a76dd', 'b78ac799-58cf-4640-b5a1-7258e5610f51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2312b29a-4f98-4d25-a030-cbdc8ead73c3', '5d3540d0-af40-48ac-ab09-78724639edf2', 'd1830525-232c-4662-b52d-560a7967f720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('231602bf-35dd-4ffd-a598-c513a47a3c7a', 'bf9fa1de-f9a5-4c1a-a0a2-ea0448621073', '60bb51de-7fce-4d51-8d78-361edd406e84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2317edf2-c6a8-4b4d-97f2-15f7d64539a5', 'c346cd3a-0b69-4536-b83c-cc94623e2ab3', '941b42bc-215a-40f6-8b60-266fd8f7f252');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23189813-f12f-4aeb-a201-de2b6f830a40', '699503b2-57da-44a7-87d3-37ca6d49d456', '86fa1bd5-beae-4c50-a41e-ba3c54f45dbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('231b3f0c-ebb5-4044-a7dc-843f9193567b', '755ec702-2c92-4d1c-ae7c-d2568e30c128', 'c19c0bf5-04d3-4caa-a2bd-26bdf4de233a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('231b87c9-8bca-4dd7-9ce3-decdb6c30542', 'd5f7c9c9-abc0-40ae-8a26-a0e28bc4c541', '3a78866f-cf76-461a-aa65-0fa0c678efdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('231f7098-322c-4d14-b64e-bbbb712764be', 'feb42dd1-e9c7-4b06-9f0d-68d893885708', '4a2279a0-50d8-4191-8743-9f6171dd3e28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('231f724d-19ff-4c76-ad46-5933c9027666', '6a8a08ae-effb-4e83-a06f-b9bc3e12f6d4', 'd356bbee-5b4c-45ff-b3e5-4bcdf2715ecb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('231fbf4a-b6b7-4efb-8884-afcec6fc3aed', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', '9b817c29-e53a-4f65-b777-35337e8d848d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2320b889-08ec-4ac7-aa4d-0016a5471db2', 'a48fc1a3-5448-490d-bf0e-974b59083dc0', 'eda2b8cc-b632-436c-84ab-f92eb411d5fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2323556f-0600-47ba-98a8-f1d9fc3cf8c6', '1a4562af-db34-4ac5-9350-70cde08b56be', '984c0f8f-6c2b-4ae9-a7b8-e45ecc627ea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('232559b6-e228-450d-97bf-09d774bb75b8', '4624b97d-6b87-4b7d-b5ee-8a91a7b8ca18', '06de0138-0e7c-41fb-a466-a43b7b102965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23276edf-7446-4f12-bd38-858a1f1051e6', 'c7c8d536-5e12-455f-9dad-717ba2d69f85', 'a0a3f9bd-4feb-4821-9114-1693a61adf5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2327a00a-2ec5-4731-80ec-813b477dd6a1', 'f867a8e3-a7bc-4f94-bb4c-b6295af3b878', 'ec52c7d1-5f84-4383-a476-22800192ce52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2328ae15-84a6-4593-8a5f-36b0cf1c049b', '308534e0-719a-417c-a7ef-a281358be8ef', '831a32a2-4119-4fd3-9831-13ec949ba4e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2329acb2-c75e-40b2-bab7-e6957f7b3aa2', 'd7e41a96-7a21-476a-9e67-16639c44debe', 'adbfe5e8-1bc3-4376-b439-139edb3c5939');
INSERT INTO public."CardResolutios_Tasks" VALUES ('232c0f65-1661-4d05-bdbb-f8bc095c85a5', 'a237ce03-b7f4-4c1c-8840-f8c82500d10a', 'eee546f2-429c-47b2-bee7-42a20ffd994d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('232c8d50-7b63-4035-8e31-64b092eb4fda', 'c855dbef-9d41-4d65-affe-ba90f535400d', '8d9152cb-9f44-42bf-8d8c-1f3d210ea1fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('232e2ab7-88d4-4552-9f05-730a8bbc0f49', 'e4ddc166-ad9f-4889-b2e1-b3319466f2db', '5dc6e88e-0c62-47ba-9f51-d979b065d75c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23310024-dc77-4208-807d-59ae18bbf6aa', '8b393058-9a5c-4e53-93cb-a3b77cd93a71', '0133e2db-b6ad-4e79-94b6-7968ee1d89d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23339132-2a93-4a2d-b019-9d97a6ddf81a', 'f50c59c8-6241-4cc8-b716-342e59288893', '4bdf190d-86de-4e0c-8add-0a47699d2100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2334fd53-53ff-464d-b8df-acbe40d1c2e4', 'b68b292f-8c05-464b-984c-d5b493093545', '18dc3301-f3a5-4427-bd32-fb26ac1e32ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2337e822-7c2b-4cbf-9a25-d577ea04a53f', 'b42bf1f8-5461-4b51-bfab-bf021331daee', 'c2f121fc-e35f-4c94-b53a-6d841a2faeb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('233adee1-eb71-4b61-b064-839271f0a447', '0efef02b-e5f8-407f-812d-4ff12e942445', '58f63941-3cdd-414f-b0dd-67ccf4a5fca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('233bc696-52b3-4453-8a4d-dc3700306a08', '5d7f5d9a-3209-4660-bca0-5b1f133df622', '5d8115d1-5379-4e9b-85b7-75553ed1ea65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('233c4910-fe61-4275-9b32-0af9b03b0a59', '327d035b-42cb-4b5f-8e6b-b14dbde708b4', '547555d0-d36a-4660-8af0-3237bab6456c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('233e2d4d-48c9-438c-b3f5-f3def93f3e58', '5c87b3b3-fc3e-4ad3-99ca-a599a9eb309f', '7fa7973f-a557-451f-8475-5ca8b17a06c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23401e32-39f4-464e-b874-f5641bc23b74', '027c24e1-94c9-4c5e-8f48-9e2e1ad8627a', 'dbacda53-a843-4d57-a6e7-2b9fa646c97f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2343c3e5-3cd9-4495-aea8-114cad7c9244', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '5de43278-10c4-495e-9cea-d4a429309ced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('234416fc-5489-4c40-979f-67574bd36d92', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8a9131ce-92c2-429b-8382-855135e8c8b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2344f0f8-dded-48f3-954d-3a91fc73e7b8', '91c31d9b-0ed7-4de7-927d-37239f34deff', '897e3b7e-ba43-4117-afbc-df9bd842d8fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2346308f-ae79-43f0-beec-0305330e6bdb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1c6a4f4f-7125-4309-bb5d-e382be5be889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23474ca2-ce6e-4a63-bfda-bfd4c36175da', '247f2343-3c3a-47a3-bd1a-2a92248173bf', '7d970245-f1bd-4cac-9f87-5f74edaca297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23499e38-5e00-4340-8d32-e400a4936e0f', 'f6fac5f2-6765-41e7-aeb3-8ff3f7e05a30', 'b3504ff8-7060-47f7-82df-95d3eb73d6f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('234c3715-edf2-45c5-bb60-41745cef2f8d', '00767aed-0537-492f-a455-840ed87c97c2', '8b5f7a54-68fe-4f3d-8599-5c90694d3779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('234cc709-3f9c-4177-9fb6-b1cb7d910866', 'f65502a5-dc1b-4f15-970a-5a4fe00f6a2e', 'b3e93e83-9794-405e-9316-0b676fcd6368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('234d2b5d-14e4-4b7a-8cd4-cafe16a6004f', '0d22f7aa-5ba9-4398-b303-f339aa52123d', 'd7c2c483-307a-455b-8c08-53f8614a09ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23507340-c3a2-497c-bb06-11b3c8462104', 'c6773497-a741-43c1-a98d-27af780073c6', '9d667893-69ed-4c65-8b78-9a747b6e8211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23521bce-b08d-47a8-aa44-774541162286', '33d649e1-5483-417a-90d1-2d0cedb11357', 'ac7c01db-cc65-4a2a-8808-65ff4a95c8ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23531d1c-18cd-4631-82a7-2c187956872c', 'cd6ce5b4-0d73-486e-8163-68f5ac401f90', '79c03fe3-0491-4c35-a927-3d3d03bc72f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2355c624-47d2-464c-bbb9-832a4ddf7743', '2fb6eb2f-0bc8-4057-a3c3-ad66189f4da9', 'caa26cdc-5d8e-41be-a660-e4845195b63e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23575240-53ee-4424-baf2-561e23a2b0b2', '0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', '1c562d85-7efd-461f-926a-37df67dc7904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2359819b-9c39-4450-8d3e-54b6fb6abfc1', 'eac90c7b-c9fb-48e4-ac89-44681fa388f3', '51883602-1b1f-4263-9189-4a9a1b3ba2cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('235a38c9-d4d3-4df8-b77e-4ab8e28b3c2a', '538db80a-3b28-4b60-99ed-3b64f101f27a', '46f8cd79-5b70-4a78-ac14-c8255ae34879');
INSERT INTO public."CardResolutios_Tasks" VALUES ('235b67b6-00ae-4597-b434-f1305c82956a', '77a0e4f5-4723-44e4-87da-660fb7b3bafe', 'f8c1246e-e9df-4b30-a898-d7e44ef23b02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('235db4a8-c7dd-4d8b-9060-ba46f38d359c', 'f2376502-b19f-4a38-860e-4006e52c9f59', '38e16799-01e5-4f0b-ab0a-528d59f6c6f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('236335a2-693e-4715-b650-ccbd7e38e953', 'c069c06f-f318-4f77-a319-ee016d3c168f', 'cc1268bd-848b-41bb-ab30-cd63cfd192e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23638c76-9e6e-4bc1-8950-d099fbbbc7fe', 'e49c9f94-1161-43bd-bb6a-bdeca85d2bd4', '173e295f-3d4a-4340-97fd-7ef1a9bed443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2366504a-216d-4e6b-8fcb-c45f962a2cda', '5de94fb8-fb03-4a21-ab06-2d91104eb77d', '3e090d8c-fada-4353-b9fb-95ffa6a1cb8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2366a57b-a7c9-4c5b-97bf-2ca34c5afd38', '860e77c3-31f3-4016-9e93-411089006b9f', '381d70a8-5e44-4d0e-9e4a-23d2d8ced2bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('236868fb-dee7-4744-8a88-35788f4ff22d', 'f7097b2d-4eb6-42dd-9458-c461d19d976e', 'da75ead0-15e6-469e-b858-d23ad95cb007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2368938e-6124-4f2a-9803-b8605a29d32c', '9e3cd9e8-96ed-4acc-ad6a-136d5056bef5', '969217ed-0f4a-451a-8b5d-b7c030d6d5ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2369807b-c6ba-47a6-b93e-1f4051788d1d', '7edc6473-9a47-45d5-964f-466788b65d66', 'e92ea825-45a6-479b-80e9-6838c8b5142d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('236a57d6-69ae-4654-a6bd-1628e436d4ac', 'a8faa714-1da0-4547-8513-8b1717dfda3b', 'cb9ed82d-325d-4b72-b02f-b1218ea026b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('236c1660-dc1b-4540-9375-55f24db6da90', '2eab9ea5-837f-4e08-9722-d0bc8cab30b3', '7fd0a981-9348-4e5b-93f4-c0ef65b53eb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('236ccfef-8f02-4d2f-9bdf-efc7dc68d560', 'c4a573ed-4634-4257-b0b2-f2f577e646d3', '5db9fa73-dfe4-49db-aa6e-56e4d47ae1d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('236db5a6-308b-431b-b02c-de9ab14525ff', '58da1191-4409-4efb-9603-460b88a6a7f6', 'bb2a36ae-5784-4c56-8bdf-b03ca8013a56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('236ef12f-4cbf-4928-9639-8028bb2f41a0', 'd15b6bfc-96ec-4614-94f3-9056dec3c86f', '878796c1-1d11-4e0d-86fa-997ec51f4e8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('236fd29a-4709-432f-9d6a-0bf5ebd726d9', '4928576f-211b-4061-bb9d-87a272008ccf', '9500e81c-4f35-4d5d-8f72-27809ae9be7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23737af6-aa51-4032-8715-c555e7ae5958', 'a5301392-e823-4b72-98b8-c841f5a95aab', '1925efac-c297-4f13-b3ba-e1e4756fe97c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23774589-12d8-4d5a-9304-4b6584f6b05a', 'b934e59b-e058-42c5-9f27-9155f35c961b', '801d4492-4771-4680-be29-d4cbc13abe4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2377a401-39aa-46ff-b028-cd0f4956b3df', 'c6d1dd0a-42df-4136-b068-54697780bf4b', '231646b5-66dc-4acd-95d7-edb740fb881f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2377c897-fbc9-41c1-b1b3-1fb686b8dd5d', 'b1d5ef2f-88f4-4197-9b50-f67d799644f9', '6ff6693f-c05c-4e9d-bd95-fb78fe13d4da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2378ba1e-63e8-4927-9d2c-a1d5363b0329', '360bdb62-af6e-41ca-87ef-50fa4cbe6d4a', '7e3b22fd-0b0a-4b18-9b42-af205ea7ca2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('237e7c0b-b35f-4c8e-97d2-2e71a2774535', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', 'e3626500-9ffc-43d1-99c9-ff52a04297b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2381c0b2-99bf-459d-ab68-6e1af9f083fe', '268bc365-61d8-4301-b63d-fe205058b6ad', 'bf6b128e-3f8e-43f7-bb02-f4800c838dc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('238370d6-a05a-434e-9537-0bd053ddaa74', 'a5dc0bac-afac-4fc3-b7b4-580ae239b74b', 'd6d83494-03d9-463a-b99c-fb84550620f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2385df49-8765-4544-b871-3f90a88c2d94', '096ca12a-9192-4109-a762-a1e033074282', 'd1f69bea-2e6f-46bc-8d16-6954dc93e616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('238867ad-6ecc-4b46-929f-91d6584af8c5', 'ba90cad1-795f-4f5e-9247-6d9835296008', '837f2a7a-f340-45a4-9c41-e65c12ae45d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2389ac9c-f78e-4a8b-9b16-544e8e66394b', '48f637a0-f614-4e00-ad3f-d89124ba7bfd', '08f5de65-51e4-4009-9dfe-08e093c0c928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('238fc5a9-895c-485f-89e0-bf587ee23b16', 'fd278bfa-278e-49ec-a4e4-16969f619662', 'a6a94618-7bac-4a7e-a307-0e2590ffbaa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2391b484-5328-4038-92a1-f130de5542d9', '1f007b32-e0ad-4980-8d63-806e626d2624', '9e6658a5-16f1-442e-afaa-36617b56cfb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('239250ad-46ba-45b7-adc4-8704e89ec9f5', 'dbd9f5a3-b7c1-42a0-ad4e-283a5035a30a', 'acbc0bf6-f4bd-4af8-a1c5-d29566c9ca8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23968f66-caed-42d9-99f5-b4b5ee9dcd5a', '26e58ea0-57e7-455f-8a52-c631baa1aa5e', '69662bf7-2f86-4967-ae0b-4772f6d7c78e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('239e269f-877d-4f67-a7fc-9c025ce10665', '3d25e4c3-ea62-446f-a6d8-804c84267d89', '56ff4e6a-6c53-48bb-8913-f720c02b4f5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('239edb7d-b284-4df0-a91f-161d86e14ac2', 'c8c55532-ba76-4684-99fa-4bcf018f7f9d', '99d682b4-8bc4-4a91-80aa-c199235c78cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('239f42f5-cb83-4127-9b2d-05c094b1630b', '5cef7dc8-f250-4c6b-bf27-f80f46306b2c', 'd37334c4-ce05-4353-9991-c5b7920483b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23a1466b-51e8-4b0e-812a-51bcda3ce7d6', '1a7588d9-8867-489d-9e56-8231f824cfdf', '0edd7951-c004-4e69-821e-46ee1b1e767f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23a38023-ed9b-4adc-b081-b98c7a10853b', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '6b4574ee-27c5-41cc-a248-af99ee99d635');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23a6f9fb-c6e4-4a7a-a45f-37d69836afe5', 'ff4263e7-eb27-4183-a33c-df503b54debf', '83b7bf1b-93a9-4a47-b46e-bef9e51f5674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23aa6219-8ad2-4b09-b4b9-0c375e08273e', 'd48b94a7-30dd-4148-a835-b5bb393a2d60', '52459c03-5bbf-46bb-b2d8-d6c192957007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23ab25a4-3bd9-4f4a-bdfa-a924c9befb59', '71a38ef8-517a-443e-a445-fe4af1042ffb', '8645e59a-a12a-4328-98fd-c5be00d8cb72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23ab3df6-665b-4669-b022-87fb6f5c43bb', 'ed55deb3-11df-4b0b-9677-aa44e53581bb', '7c6167a4-ace9-4bd3-9e31-020fc8427291');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23ae8c14-54b7-43c8-9a48-09d698bdfc12', 'd8187d94-f9cd-4131-81a9-caaaacddc2ea', 'ed009085-dc29-4c82-98e5-a6dfdf303d65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23aff09e-9dd1-4c16-827b-bedae29191aa', '6b891451-494a-4084-b101-580dc4ec7442', '05e0bdc9-d20f-405b-8853-d269d7b37395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23b05b9c-5470-49de-8884-abc291e093de', 'c20bad5a-5208-40b6-ba0e-edc804cd4a4c', 'eae3e5c4-a8ad-474a-9df7-6a913df95d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23b188e9-daa3-40c0-bce5-b4be42aa170f', 'e77daa4d-b71c-40a1-9786-63cb28be6e63', '24d1459f-4980-49c4-aea4-7605fbec5d5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23b1fda5-010a-493f-b487-d47d3305052f', 'b0499911-d06a-4523-bea9-2db50aae9ad4', 'c5d7de1d-e3a6-4d0e-bc1e-a272db849120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23b35fdf-9100-4f94-bc86-39ab06c80146', '62cecc98-e633-49f1-9f26-760dfae08e71', '7e81f55f-38ac-47a4-8c64-ec1fe0e11f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23b4e69f-202e-485c-9494-ccfb5c2ddfbc', '60a6fcee-42de-4cb0-90d1-07404316f7a4', '6189dc58-3336-4d9c-81ce-408473f0245f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23b5ae7e-2344-47b0-a271-727b98b75df3', '3fafc097-25ba-4184-856a-1c7a0b6385ae', '00429e08-938d-432f-aefe-d5eb38476c6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23bb1c74-da32-4a6f-b214-1f4a8dfd78bf', 'e781f9d9-9b33-442c-9b82-b608a6f2942b', '581a19a7-4e8e-4b3b-a344-d29d46815bd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23bba4eb-a7cd-40bc-b35c-eb902be990c5', 'fb4ca28e-517a-45d0-8c2c-790bae65b2af', '2c68df8e-1ae4-4cef-be14-765c5ee32b05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23bbcb29-6e1f-4a3b-a7e3-0d9fdbf45fe3', 'ae740a4c-dbed-4bd7-bcc5-4d3df31fa959', 'ca259c75-97b1-4e48-a3ea-ad272b4ea673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23bc43cd-7802-47de-aaf1-030f3c762377', '9d7fe83d-a9ed-40ed-b66a-eef2f134460f', 'c91f51d3-aee2-4458-8b09-ec089874dddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23bc9bd6-0aee-4dc5-86d2-a6ee09af2bd0', '292a28e8-bdaf-4e19-8708-247d950b9739', '3a2de7c1-75ca-410f-8134-3a27f7ba3f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23bdeb5a-389b-4651-9291-9eac77cbb9db', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '08fc3f85-b409-437e-b17b-7dfbc1ecde78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23bfe759-6807-46a0-b037-0179a2f10db2', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', 'f45c26bd-98c5-468e-80da-7bfe16ba365b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23c05b28-0211-4581-ba56-278d6f3885e8', '22638c04-be75-429c-803d-2a45d1ac9184', 'edf83c70-cdd2-495c-8a7c-897ab63841ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23c1f0cb-202d-4334-9f55-5a7ca60801d8', '2b81a6ce-6193-4996-aeac-aa77ebbdf047', '133c716a-bc94-4552-9bb1-952605113c83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23c22ba2-9afa-4e2c-a086-5adec3600bf4', '03e51a1f-ff9b-4003-96f7-387ed3a88ff2', '1b115eba-ebd7-415e-b1fc-afded6099fc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23c40204-2ee0-4283-96dd-a043b5a74b58', 'b6ff6135-e8fb-42b3-952e-1b2c416d22eb', 'c51bb6fc-6c33-4ca4-a015-3e72d9e964e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23c66e3d-eabb-4fdc-91a9-347de698aae4', '6777e056-ab0f-44ac-a15c-85a853bdabff', '69f423e3-c233-4d4f-aba7-1bdae9d63bf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23cafe09-0c84-4e1a-9f2c-5fc492b9d922', '36c95f36-5be3-480b-b5a7-b838777c4947', 'a2ae8fad-9a14-47eb-9ae5-72d3ee5b0e9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23cc5424-c744-4832-a804-1d6a5d0334b2', '02337c1e-fd65-40b4-a7e5-dd4d432e28c9', 'acd03a95-b191-43b2-b7e0-f4c325acaf08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23ce2915-5212-4c9a-aea0-213f827d13f5', 'e9e14692-350b-49fd-97ce-894fa4e88837', '7afe7b6a-e8d9-41c7-ba03-992e9cb31a70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23ceacb5-2a14-4f98-aa29-56eef43419d1', '18fbf02b-40d1-4cd7-85cb-fb3a032dc070', '9990676d-9f8c-4437-a509-e1352b0a6781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23cffa74-ee83-4174-a2ad-1c4183d7a98b', '017cd899-b742-4ee8-8825-35da89889f28', '0bb668aa-7d1e-4082-95c6-9696d93459cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23d21850-8166-412c-8469-88e08d6a2efb', '41bece59-3ccc-4748-89df-5c4223ec5599', 'f255b201-cff0-4d64-963c-f60a21dffbfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23d37f77-a49f-48e1-8a11-50729e000a2f', '6d17ff2d-538a-4e89-b2a2-ed627aecfc49', '106e363e-2a3b-41af-aa52-46d5a5cee415');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23d4eade-6437-493b-a5c5-f00910f1a7a0', '703aff8b-7fee-41c1-a264-a072018d2d1f', 'dbf87f1b-6833-4a14-b24e-ba28563a3239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23d714ad-d25d-464a-90d4-827b8c8390f7', '528a63e6-2e26-4756-87af-cdae9e834bbf', 'ec8bb454-94c5-47e8-b622-ec3fff585b70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23d9235c-69a2-4063-8e29-f280f85d137c', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '84045c39-758b-4890-b3b3-631d816706d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23da2a59-575e-4817-a3b7-4e0b5a0469c9', 'b5a9e14c-6733-4e60-83f5-78d6249d8d60', 'b17bbb80-6cae-411e-bee2-1b778e72d137');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23dc0ff0-47e3-4395-9faa-eada7d02320c', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', 'e114ce5b-75cd-45c6-aa5c-ac264db94826');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23ded769-2cf2-414b-9e39-2e8f0335f389', 'eecf34e7-f16a-42fa-95cd-f8c2fa233f9b', 'da0fe5cf-7a05-405a-942e-af57a93535a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23e0854d-54d2-4f2d-8bad-45c297968743', '96b65108-6837-4fec-bae8-f309b2669e2d', '77104a0d-5b92-41c2-bb0c-a8089435c3ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23e2f164-456f-4999-9834-35368b44bd22', 'adc1da79-e2dc-4e77-bb54-d11eb5143999', 'fda46892-e92b-4538-ae29-c96271cf3a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23e592ba-c3db-4664-9069-21038f95877e', '0f066f8a-98f5-49e6-9c41-81f484a18a55', '516efd70-6b29-41ea-b9f2-5885c69164c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23ef11d1-1bfb-4222-806a-3878be02805f', 'c5a81d44-1e76-4ad9-99f6-7f414f783df3', 'bceef17f-dcc6-4027-a02d-aaa2c46dee30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23f051c1-dcc3-4423-8ee1-ec6e3b4e6a30', '990c5876-a4e7-4711-89d6-355cf460a79b', '34878f30-bb44-4167-9cdc-7533d38560fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23f154cc-d670-4d71-a586-6fd39f81a4f5', 'f60bf1b0-ed00-49f5-af52-70c9dce9ff71', 'd7fc0f3e-a7a8-4633-aef1-66876b932bf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23f47787-bb5e-4acb-97c5-f28139647cce', '0e1fdc0c-269f-4209-b81b-14e8ccd2920b', 'c01985ba-c4d8-48dd-b8bf-efd8f70e5e1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23f66d88-a0ec-4c2f-b72b-dc84f6a6dcef', 'a9e22a78-3999-48ff-aeac-a3fcfdbac6e9', '893eba47-8ddf-4f29-b9f9-47169abf103a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23f946de-e17e-4b0c-ab76-301cec1b89f4', '851cb331-8434-4f9c-8576-de3be42b1f70', 'cfbbf3b4-b658-4695-8d71-fc98af5d1b3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23f9f11d-7012-40fd-9a8e-2f0715f1980c', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '6ac0259f-8bc8-4837-b5fa-83e597e9b840');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23fcf796-3943-4dd3-9d94-6f7a2ae73282', 'f10d0a16-dbbf-40a5-b7a2-8f58319c8f8a', '91dd1eb3-8344-4c1a-ac98-5ed6c1d2abd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23ff00e7-3b7f-47ab-a58f-278332aa23f5', 'a0fa5f00-20c8-4c30-879e-052cdbf2ab1d', '08d8de2d-5c14-4cee-b9bd-f9da4ae6de14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('23ffbf45-5055-49a7-8610-828454d6bd6d', 'f29972c5-8ec2-41a9-b1a1-943e1d4ea4e1', '659fddee-868f-4126-81c6-f580ccbbbfaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2401a3d8-6d36-4b52-9226-cc4143fa82ae', 'b7c74108-5990-49b9-86a6-834ba494a284', 'a8d650d9-3fd0-40a3-97bc-81e9e342e3ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('240219f0-8070-440d-958c-2b992af104bb', '546a5f00-51ff-46b9-a352-af543bc8eb5b', 'ec81eb7e-76ae-4840-9856-9dd9a294b439');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24026f2d-8b86-4a79-8b25-74352a696146', 'dbdb041a-f8f2-4baf-bee6-8ecd00b1eab0', 'e817d435-721b-4f79-8ce0-36e6a563abff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24032451-45c2-4f0f-8ebc-027f5e659647', 'a4a2d80b-80aa-40e2-bf37-00bd2e86ccce', '7c21cade-5f83-46be-97a0-3681e57bc2e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2404aa5a-eb38-46d9-adac-eeb5773ff116', 'ccf3124c-e902-4aae-9bc6-1a7bb4de0d0b', 'c85a169b-4955-4867-b043-1c74418c6854');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2405661e-9479-40c0-afbe-f312a8c08860', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '46fa514d-cd32-4efb-9597-dcf2ae632c23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24073a6a-8851-4a5e-a6ce-44894545be61', '5156ba74-8611-4d72-a9a5-20d9a42206b6', '05063e86-0704-4a50-8e61-fcf64ffa6cfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24110b9b-ec5d-40bd-a1cc-7e47b8a60931', '75e75491-ece9-42ce-b9ff-a134dfee7f9e', '8810ed62-08bd-4e0c-9899-ec12407d3965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24120489-38b1-4c1a-9790-066ce5d82761', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd5b46d3e-de15-458b-8cc8-40425a1ce17c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2412f91e-6132-480e-aaf3-9ee477740667', '562849aa-9066-4936-9cd4-e60c5ce242f3', 'd3336fa0-5aa3-4eae-af29-8efbef8b5aa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2413d287-a62e-48e4-8566-bd2640b3f3d8', '8158fbbd-8b98-4b33-93c3-cd955d3f3b60', '83146c5c-cf00-4089-8f97-c73a3e821a25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2414abd6-f7c8-47be-8f7a-01c0d38d8aa4', '83b5be8c-9567-4dae-9724-31ac95d2f78b', '2c5c080a-17d7-477f-96ed-3cf015656166');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2416f27d-6a76-4499-a9d7-c0e59b713448', '5dc1ca7f-0710-4344-8e01-850a8cf9a77e', 'b0e64b7e-51c1-4999-81ee-bd829ac34885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24198b59-e31f-4ac7-bc3e-c33e90be3411', 'a705a518-ddf3-42f0-b32d-242a29d3e73c', 'a88e22b6-2d13-40f4-945e-ef5cfe3714b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('241b4c47-c276-479f-bb20-dcdd6090f4f7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6b483c15-1569-4a66-b15b-2550e3f5055c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('241e2d6b-3d96-4a0f-9d13-9c42c363a1dc', '1f5aaf2e-eeca-4839-9f31-0dd61951ab09', '40dd3ded-de36-4d10-bdda-f49491fb1be3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('241f657a-60e0-4295-84b6-ce7ec23d5578', '590e7f38-406e-4c80-8ba4-3e2161aae408', 'bf61565f-963a-4825-895e-bfc762b2354d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('242001ee-5aa2-45f6-94b1-7bb6692ec5ea', '62ff7a28-1dae-41fc-9299-746716605c93', '40f58708-90ca-4982-bc27-c4443bb9233a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24208a50-371e-4635-84d9-cba50de97561', '1969c49c-e641-480c-ab3e-1686d29ea2c2', '0eb6ab74-d1ea-4b28-97e5-a9c1cf4ca76d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24238a28-4627-42f2-aa78-d9b39a8a9328', '0cf2c96d-3517-48b2-b6ec-32d3c18ededc', 'f5a084ae-b403-4324-933c-bb0b61c13a52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2424552b-aa6d-4a49-963d-1384627fcef9', 'fc1c1e21-1080-4b6e-a145-e77a15491338', '0ab3a4e3-8948-48a9-ad6e-d269ede3fce5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2426fbce-9a5e-463b-aa8f-7c26471de986', '075d9ddd-d048-4d18-8936-ea00d4d06db9', '0ddb5557-9ee1-4b85-8988-efadb39d36a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2428ef2d-57a5-4bbc-a175-de4702df5204', '03fe5305-e28f-430a-805a-2e9a6d51daf6', 'e6bc5728-bb35-4add-880d-fd4e4782b7b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('242a418f-a1f9-4f99-83fa-bba83df878ca', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '505ba2d1-c2a8-4398-8278-a3c5d16fdf19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('242b0db3-4c75-423c-994b-04de1a98c3c5', '972c0520-c465-437f-b908-066fff858574', 'eef39b01-b1b1-41ed-b390-111ab6fefe5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('242d9a2d-affa-483f-9990-9dd8e2fe33e0', 'bf01cb54-35c6-4848-9b2d-d71dd0f283fd', '640a826e-e1c3-4e35-8471-a7006d1061ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('242fde65-b8b1-4e8c-83b3-35146548d27e', 'c8c55532-ba76-4684-99fa-4bcf018f7f9d', '1f3c070c-fb48-40c0-bdab-e5b0bfa9154c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2430ff55-dba8-4f5e-9d92-ae9bc8fc8208', '66f243b3-4810-440b-b75e-4eaedd276b60', 'd5d0383f-27cb-43cf-99ac-c4cf8a2db6f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24320478-d3c7-464f-a002-e33807b09b4f', '25926408-5565-4d68-8d5b-e49282ff4d46', 'e6c80880-30b3-4f3a-9f58-70c089cd5e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24344d9c-d3d9-4082-8d9f-3d63e3caba0c', 'e934cdd4-59bd-44b7-bce1-e7af5b812ede', '312f1065-ce2a-4588-8e45-b3685d7c6547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2434ac33-9146-4708-83c3-b5f4aab01435', '5e98179a-d109-476a-ac65-a75c82f371f1', 'a0163d5b-13af-4d46-850a-4438d721a25c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24354e51-7c5e-4e07-9152-bd899233fe31', '088aa173-4519-4fc7-87da-6c0c43d79a38', 'e7d2f240-b1de-4595-8f32-900457a33112');
INSERT INTO public."CardResolutios_Tasks" VALUES ('243bdf82-1679-4f79-8bf5-abbe36cbb9f6', '78749843-10ec-488e-8ce8-c6f3b500c1f2', 'eb04c1e7-750c-4d7c-970f-8f324235aff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('243d90a9-d929-4c49-becf-4181bde6fe78', '08c79db1-fe45-4745-85a1-af7cea2bf295', 'e2e75792-2d1b-4528-b869-d62b0303204f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('243eca26-6405-4d9f-b2e2-834cfd5dd32a', 'ecfa4a72-9e9e-4727-a152-e3674f5628ea', '9a6f72a8-f352-40c9-b628-23bedacaeaf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('243f6ea0-0cb8-43c2-81d4-022560a7df2b', '7f768207-44b6-49d1-b314-b87feda321a1', '85515ded-3d0a-4e5a-9d89-7d05f74fae4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24402263-bb0a-46fe-913d-5de3dd7e2d51', 'cc775c33-e7f5-46af-be9a-89438109e2fc', '8b02077f-1161-4db1-b4df-3081a329e931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2440435c-bfce-4b6f-9232-701b2b137343', '41b548d5-c0eb-4c61-989d-fc495241579f', 'fbf7e8d7-2bf7-43d8-858d-1949fe6f21e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('244086db-a449-48bc-8e76-c799baa54f01', '9942e00a-c0cf-4e9c-b5a5-c9989889d993', '0d3f2692-194f-4674-9925-e550f07e536e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2442b05d-a143-4e09-aa0e-59505d104e93', 'f8d35d25-bff0-49ef-8e1b-397988118900', '9e1e80a6-29a7-4dbe-95ca-c45802a4fc8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24455eac-cf29-4a83-b85c-c4e85cbc2118', '956ea0a3-8fe3-4ba5-bcdf-6ed06e974323', '2258ec5b-1ba1-47df-be6d-f8586f8fe332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2449e4d6-c802-4f19-885e-26754e027343', '43afc79f-4dc9-49cb-9d69-dd3103cbd074', '35409d88-27ff-410b-947f-e9fb3759e0dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('244a9fbc-5a4d-45e3-9953-bb7ee648d075', '68bb93f6-8d14-47d2-82e7-d8d148e1d44d', '9a62d4dc-2b6a-4383-b961-f574686485ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('244ac42d-e1a0-4b52-92bb-35891d68da6f', '19fd4eae-c76e-4e83-83ba-70603a9b1b90', '648ae7cd-4065-4124-b71b-5f11c15c43ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2453ca89-e640-4253-860a-64b3a6891b19', '9c0d41ab-3d5b-4066-b589-1e3c39d94d4c', '59230148-e750-4e96-a337-0ea7b4bee8ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24550155-c144-4dff-836f-14b7fa498e86', '23ea456c-81c7-401e-90c6-7c06a5003eb8', 'fd6cf64f-207f-44db-a0ee-7ca349f9a93e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24572a6c-f59b-4106-8d6a-3c10edb06319', 'b00797ed-ba00-4da9-958b-d188ceee134d', 'ae55200b-288c-4ae9-9377-23b1f58a0e61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24597a42-c631-4dae-9374-a524d2c3496e', '651568c4-0de4-40f6-ad2e-5ed061f8ee2e', 'b710b781-3b0a-420f-91e2-628f8ca5d85d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('245ad648-d257-459a-947d-ad85fc424ff8', '3950e769-070b-4837-8f29-fe6a4a51eb6a', '8f552038-e138-48c6-9587-deae65b2b2d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('245b6071-6122-4645-b0fa-1a7fd7e5ba18', '3e18c960-57f3-44c4-a9d8-0b366a2da991', '939398d0-bdb1-47c6-bbe0-58649833b78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('245bcf4c-3f8f-4a39-a8bd-53985b47c3d6', 'a86bcde6-1ffa-48ab-8799-0f3e6614edc1', '6bf68592-bc22-4a14-a9c2-709cad98ffb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2460e49a-89b6-48e3-a750-edf9ebdce5e0', 'aa6978be-7ed8-4e50-a6f0-5a0c55456970', 'b14322d2-552c-4167-860a-eb77242b8494');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2461c2ca-8ed2-4c91-990d-1120ca90313a', 'c2a27e3e-c104-429c-9999-1020f9257445', 'c32bbdd7-8953-4162-85cb-9964dbead3ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('246246cd-f3d4-4223-8e27-5ff9b6d76a46', '51308119-0782-446a-9b27-69bd14015f76', '15a439cb-0c33-4314-92b4-75e1b288fed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2462ba59-3f75-423a-a80e-f894cdf11fa3', 'b76553a2-0eee-42d2-adfc-9fab03d40b75', 'f1a16caf-93ce-4a73-8334-42293073dbfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2464a24d-95bf-48b3-abbf-858f71185b36', '12d0dd7f-5cea-41e3-962a-a8a60ee6b948', 'd388ccb3-eb09-479c-8745-1f9d5e206a76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2464ccb3-c557-48d4-82c1-6f04e6cabd94', '99bf18f6-eb89-4a6f-84cf-0eb13fce0dc0', '8aaaf5e7-61d8-423b-92ce-b5a7825c076b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24677955-4062-4f1a-babb-7ff25db29690', '891c3043-98ee-4e44-93b9-2ad393681779', 'b15a19ad-b0d2-4e25-a5d2-e6a80f3f15df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2468d17e-3406-4bf3-9f2e-c97be917d470', '12f49b90-d898-4ddc-ba9a-19e4000eec79', 'f96f64a9-df73-4f69-9247-05ad729c0cc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24693db6-3c5f-43d4-a28a-776a891cfe98', 'f6c728f1-1edf-4136-b705-79af12011471', '91e83927-23a1-44af-a1bd-7b691e5e8369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('246af348-38ff-4632-ae98-720e9b8d3e4d', '619dc792-ff50-49fc-b7c1-9ae34f8c6d28', '00e2da8a-3a40-495e-9d0b-25961c73b686');
INSERT INTO public."CardResolutios_Tasks" VALUES ('246b0f2a-534e-48ef-b3fb-a135cea213e7', '71bcb64d-5aec-4a88-a3e1-ccae02993914', '95aba3ca-a395-4047-9971-4cf59c28635a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('246b211d-4909-4bfa-88e0-c7ec57c3d215', 'e8211e17-9bc7-4d4f-be13-6dd98fe1f588', 'bb60356c-6694-4e6e-93c1-9537d12d52e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('246bd7cc-5939-41f7-a30a-9222a5d11cdf', 'b0e845cf-4e71-4218-aaba-ab1708ddf535', '1fed411c-2e91-4b1d-96e4-7bdd087104c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('246fa37c-0fa8-47b5-8eab-bb1f0a0bb502', '2b976186-9b8c-4183-ac81-1fedaee8469a', 'ce9e6cde-6b66-45f7-bacd-91d1d8c0f8c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24734f2d-3bbd-41b4-a7b0-80fe6b583c83', '0db0f9ab-f18b-48d2-9723-551e711c8dae', '5cf481a5-4b0f-41db-8061-2f0285cbaad1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2473a1e0-9cf2-45ba-a2e6-caa0fd4ddcc9', 'bf582e05-8ef1-4e55-974d-099afc274b21', 'fbd9c7ac-b5d7-46a0-9a1a-4b306a105af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2473d148-46eb-4930-bcf5-9aa5962d049e', '76adf97c-c19f-4adb-b4cf-725025efaacb', 'abdf5e70-3c95-476e-b73f-66c38c28b407');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2477e5a4-5847-4482-b48e-085c5260a5df', '71f565d3-a195-4119-a4fc-1ecc14e9eb6a', 'df892249-8c92-40cf-b2c7-309e24b59b39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2479c5a9-28aa-4b1a-8d9d-172b824186bd', '67743232-a66e-4211-97ed-6cb15a59c7ae', 'a0a35360-8b80-4f3e-ac79-291a755c5ea4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('247a1673-e770-41ac-8274-74a95eced786', 'e18224b6-1a81-49a2-9193-712a9e9a8330', 'd3e4cfc6-baf9-4db4-82b3-f382c04f45da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('247a2245-e8d6-40ac-86c5-e0c8a3f1a2d5', 'b0167334-cfcd-4edc-8e32-412a13fdcdf0', '9a60bf68-62f7-4e80-951e-5183f672d0ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('247a4a05-b390-46cd-975f-d74dc07339e0', '3243f6cd-7f6b-4717-920e-133e36144186', '806eae64-27dc-4913-97fd-137612362d61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('247b3ecd-1e03-46cf-9dc5-d3157021f5bc', 'bd758c3f-94bd-4a18-9284-8bde9a9426c3', '017d681f-ddca-49b0-a360-ece034a2d0a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('247ce66d-978c-4640-a041-84f2c9b89730', '4e1f82c5-1eb5-4e21-b836-72d924a3dfda', '5aaf965d-3be6-4bc1-aebc-34b549c93e57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2484d8c9-21f6-4c7d-9f0f-6c8d25a1537c', '9ca31ea6-303c-4175-ba33-004c79d71d31', '61f97bab-4f11-4240-b0d6-2347ffea9ef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('248a022c-448e-4d04-8fa8-e6a70e1fc45f', '9fe9b167-86ad-483b-aad6-07285bbe970a', 'bf299774-61c4-418d-a89c-99c49055757f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2491005c-9922-496c-a5a3-860767b12aa3', '1474e8c5-dba7-4ef0-a470-0b93363404fb', '5cb8acbb-f3a9-4ffd-bed2-acddf3f7796b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2492785b-f65a-4bd8-b463-4959a0523d39', '73d190c9-b404-47b1-a498-780f75bb409d', 'bdb9f6ea-fe51-4c26-8398-fbae1cd92725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24932bdb-e6b8-4bae-8878-f09ccf4bf5d1', 'c660faaa-2c7d-4f19-9f68-e2706500b718', '9eb1cf8e-3c80-4f28-9db1-6650139b2c0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24945a05-7018-417e-ba41-25944da3516b', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', 'd92e8799-9f14-4a4f-a5c3-a91cef7d4dba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2496047a-6e68-464e-9d21-f370ad8c388e', '7518d1e5-4819-436b-8c71-59a99176da60', 'b14390d3-2032-422d-ae99-e2806515f3f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2497b724-15e5-48d9-b596-dd64e5b2b7a3', '1f4130ef-33dd-405a-9b4b-94b6f8dd90ca', '5796c36f-ac71-418d-83ea-3b472545a874');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2499b211-e020-4966-8ad6-3500db0c85c3', '67d3476c-fc9c-4300-b0b6-d2d8548ff638', '8a48312e-6131-479e-8863-f0f5d6c607ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('249b37d0-2a20-49e6-91c3-09d064111148', '0819e255-b42b-4a5d-8667-63acd8c5956c', '6fe30c4c-3db2-46dd-8a01-444c9b5a88ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('249bdf4a-f908-47e4-9f67-09d7f72b58e1', '6c7f8e54-8359-4c9c-9a5c-7b31187ff051', '8023166c-b6bc-4b90-8e4d-e406562cc57c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('249c93ba-30c3-47d8-846a-cfd0b2606abd', '072d31d3-887e-4462-bbfd-d47559a08f32', 'cc37d59b-1c4f-4ba6-9e58-8d10a5de1c71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('249f1598-4d60-41da-9fae-90f1da333710', 'ba3e4b04-46dd-4402-b1ef-832558c719d1', '1310dc40-f4d6-4dd0-9beb-4886fd0c9ef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24a1d4d8-1428-4131-9ac9-719f818d5421', '64bcfd7e-a62d-419c-ad19-d1498154aa46', '31340240-6d1b-44e5-b16a-ba782fe563a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24a33e2c-fce6-40c4-a5e8-608d0e2ab338', '1fb6f5c8-4c9a-4880-ab58-4ab74201d208', 'bee9ec2e-3298-4da9-917a-aab8fccf113e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24a896d5-f0f5-4a61-91a2-855886b0571e', '3ae6d8e2-af56-4388-8f0b-c103ffb9595f', 'eedd3d64-836a-4b7a-ae53-49005938df92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24a9b4ef-ef33-4cb4-bb53-0367587cb271', '173fe7c1-f8b8-4593-9913-07b6ef8a0ca4', '8d1f3f81-1793-4683-a7b9-3f21044eeb6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24aa2283-738a-4357-adc7-a13cb3351d98', '31862034-af6b-49ac-b2e5-52f9c8b28c3b', '1b959fdd-a4d3-4c12-bde9-648b7d82ef5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24aac6c3-14c6-439c-a033-e0da162be292', '8cecb964-8865-4e81-9cd9-375b7c7d2c59', '10e4a306-fc77-4fed-a31a-a027f21a7a20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24ac5bc3-642a-40c7-a721-94ad1844632a', '15a0f524-6008-4dd2-bd0c-2863d868f85f', '5e8c08e3-ec31-4da6-85c6-65a5de13c0c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24ad3d0f-7ca9-4ec6-989e-24946f15198d', '990ee892-1fe8-4439-807c-63578790972d', 'f6d9c341-d7aa-45c3-80f5-ffe2b6b0605a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24b1c179-0286-4615-9989-eafbaf04bcc2', 'f2718a4e-a00d-4328-b2c8-13239d68191f', '7b41439c-9c28-48bc-bf14-d83e5187b273');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24b21fc2-2e9e-4ab5-890d-5b5515ebf5f9', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '62bfa090-6f7d-4920-ac6f-76ae3ce08fa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24b56dca-b5ff-43fc-a09d-11fb144b35aa', 'd80b84dc-d86a-4445-b217-3ee34ca626b2', '6d1d3e6f-cb1a-48cb-9795-4efd1dd12e85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24b6260f-b78c-47c6-b591-d4229ae16af3', '5269dc57-2339-453c-8bac-cd49c2b0900d', 'db3b7399-ad12-4416-beb8-aff22ce0060e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24bbf482-d0a4-47fc-85d3-b3c9095918a0', 'df36f2ea-2a49-498c-8a4a-9813adc1e7ae', '9f6bf5c8-628b-4a39-a14f-819c0df0e693');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24bc64eb-f8ae-45bf-b5cd-220187cb1dd5', '56fa065f-7d7a-47c7-b0be-423a71070f69', '7f017535-8466-496b-b366-bdb443cb5da4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24bcb9c5-ea48-46aa-8321-3fba831ef11d', '91cbd18a-8dcb-4805-97e7-1a6daccba82e', 'f5422805-03fc-4cbf-ada3-7f35ee17febe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24bd496a-f8ad-4cae-a786-648972d2a134', 'a5a7d038-2d0a-4379-b434-4d5ddb7e6d0e', 'c960db18-1d02-4872-9a41-ab7d51f8c409');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24bd63e6-b54f-4644-8fa0-99b8891f128f', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'ca94c918-fa2d-4643-b38e-35b59552ce50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24be82f4-2de3-423c-8067-4e00d9202e2c', '104e2521-e570-48ae-a93f-d914a3641a3b', 'ffc34722-abe1-4d75-8e00-f0d156ac9cb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24c0e6ed-6749-4865-bcfb-36df4113e294', 'c2ad7b41-5970-4368-b57a-07d5c0ee9136', '06ceb9a8-78f6-4277-b73f-e7680e0b4dec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24c4406b-2b6c-4ac8-88c4-a5b2a9479981', '546a5f00-51ff-46b9-a352-af543bc8eb5b', '092568bd-27b1-4fa2-8f29-175c26ff9d6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24c605ea-153b-4c07-a041-c16ecdd8164c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '81ad9940-5ac5-48f4-9578-016b70c610b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24c845c2-0f36-4936-8b7e-c122e36c2b09', '8096503c-2a3e-40df-85e8-95e4c8f0476f', 'af4742db-8520-40df-84ad-1177ba96aeb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24ca7a3d-4601-4498-8afe-c483027f4bb7', '6519d042-800f-4542-9e54-6dcce39b071d', '237dae05-50fd-40f2-a70d-7a8df533bbba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24cdc5f6-d487-47b4-aa7e-68f8d5dd8785', 'ad42b5e2-a0d3-4bd2-bbb4-956af5ea8707', '3c0ab061-6e88-4f90-ae9e-8101cef62752');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24cdee9b-a54b-4a56-a2fb-9d5f71ef2e9e', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '2e39173e-09b5-469b-bc9d-6be7e75402fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24d10837-17e0-4ebb-8e92-9d2adf501e76', '5364dfab-ff37-41f3-aaf7-548da58bc1cd', '9738c857-8c6e-4feb-ba3b-617f6aa4b836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24d3be88-044a-44bd-b8b5-07ad81f6b500', 'd739e8b7-98f2-44ee-bebf-e0d437910583', 'ed1c76ba-eb34-47d4-a098-af628f9e3cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24d63420-8b63-4e78-80ed-a750da4d5bb5', '72167b7d-4c02-404a-a3b6-27a5a63a90f0', 'b8c0db44-3dcb-475b-9d3e-ce06bff8fdd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24d9c2be-ba5c-4bfb-9c33-3000b9f6dca6', '1b33946c-e660-40bc-969b-7b2142d346b3', 'c3709d46-1c17-4481-ba66-120a13f0dffe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24da436d-730e-4d1a-9b8e-5f0d77a5e3ab', 'd6b23a3e-ba3f-4e54-9825-42c0d5eed0e3', '572a66eb-9b0f-4d24-9f4a-31cd0e4241bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24dbc20d-e8a6-4846-ac77-c40e3c3561bf', 'd38badc4-1bab-4648-92cf-c2a155630961', '41deff79-d188-4b19-bca3-76721ab18bff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24e1a570-6ca9-4609-89c3-1ceb98fbe83a', '66c3e787-faea-4ff9-8a7f-f3f99833c2f3', 'b931eb0e-62ce-4bf6-b3b1-51ec8120d95c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24e1f59d-82bb-4a26-a700-597e26a4fd79', '209d2a2c-8c62-4547-8d24-98c03981818b', '437be9cc-adc1-4f19-a7cf-4f084d681070');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24e54212-f434-4f62-919f-555eb4cb7e4b', 'a857fa92-76b6-46a6-ac9a-cb0ac7fb980a', 'ebaf2de0-e9b4-4794-9a8a-ed32a4fb8018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24e9c982-626e-44b2-b6f1-f002b6547c54', '24eadfd7-d8b6-46dd-9016-06814077cdb4', '9d7690bb-9247-41c7-ba15-84b6ad201f13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24e9d1ca-3f2b-4992-bb2b-77cab83adbbe', '85af9bda-78d8-4a6e-95b4-4f4abedce0f5', '3abd96ba-9eb4-443e-8b82-279c35cdeb79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24ebc81d-62a6-444b-8422-fea8036b56bc', '28332b7a-c2c3-42c8-b174-94e1904edeb9', 'f8fdda0f-3949-4796-91ab-ffc363437a26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24eeac06-0056-4356-9c99-badc6a91eead', '7bc1929f-4861-4791-9704-24d1027d6cd2', 'e3d48402-a495-439d-b30d-c7744699cdc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24ef52b0-9b61-4b8f-a9ed-5f43fce47311', 'acda1968-d2a1-4819-9b55-ce5a830b9d67', '1b5003f3-4c12-476f-b858-6647664ca0a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24efb914-2658-446f-9847-13386f5ce6e3', '43d18586-bad9-49ef-ac14-2cc1d8212cc9', '709d7642-e9f1-4e54-82bc-267af1f8a8ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24f2047a-8e8d-4769-aef3-c8d33be5b7c6', '80c15609-f80d-44fc-94b6-21bf50ca6ed3', '0032e2ac-5f4f-46d4-9f6d-ae52681c75a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24f5781c-6dbe-434b-9fa3-78ed772ab445', '348afd94-0ead-40bd-988c-435e8a2392ef', '0733972e-b8a8-4c1e-aea2-60c3517dc1e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24f854e7-e287-4dab-a5c6-e2ff970f2225', '30a578ee-2e68-4824-b348-4c79a41b22e7', '0e89a367-42b2-4024-b141-15cb507b0ee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24f87b74-876b-4e99-8157-d47dfad474db', 'c16b397d-57c1-44da-be97-e5474783df93', '842d6ab4-6d35-47c4-99cb-79d53315564d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24fa8482-610b-4159-bb1e-fda6cb36b8aa', 'a10973bc-35bc-4742-946e-0d78a7416c4d', 'caae84be-cd57-447d-b11d-6718fbd69ad7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24fd4bb9-0b11-4f56-8420-4d6335fb42f1', 'f0e5303e-3576-47b0-9e05-7d947a428a8c', '40879c0d-497a-4028-9e72-12d68e4a7418');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24feea6c-7e44-452b-a279-2cbdf44aaee6', '0668d987-8944-438a-9afc-9bf26d6d26e0', '4729e661-546a-4363-aa10-f0fb6d5d6332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('24ff3930-a12a-470f-bb0a-536fbca66a06', '72e0a69b-ef1d-4c13-afea-5dea4b8cfca0', '5a155462-cc36-426a-98b4-7075e7d1fbb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25015377-0f1e-4003-a358-b3bae146f77e', '2da0d1da-3366-4363-93f1-a816b0c4b4f8', '482fae9c-d2b2-4b49-aa3d-e9307daa90a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25036e57-0958-429e-b105-4aeb76fc21d2', '8cae2182-29a2-41b2-9117-22ae57597dad', 'af8c126d-7d2f-4196-8a1f-9be807ff83a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2505c6e4-ecad-4528-9bcd-5d8d7a5085d0', 'e0c2e4f6-0153-46d6-b507-c34eb91cd1de', 'ec901d08-74e9-4d06-bfd9-4c0d13e15a62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25072488-7ac0-4a29-bf25-d66242f2f453', '97ca6a81-4940-405a-b5b2-96a78c97e2cd', '3c42a6c9-a425-477d-8dab-9bc1d0779ed0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25073b88-cc23-4ac4-ae0b-941792959cd3', '1319129f-e2a9-4c9f-bb4f-69c2a8c6018f', '6add25bc-e82a-48bb-a34f-1b1448876c6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2507baee-32ab-4a53-a532-f9da4246b3f8', '27b29ef1-303a-4678-83bc-2825dc6b9900', '66f66322-3b37-4b56-93ec-b1b0062890d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('250ba8a9-52d8-4942-af57-af0bf9f153dc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '53fb86e7-bfcf-4e9c-b5c5-52fb4f222bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('250f32bf-3263-42d6-b035-23b2a80b7aa1', '709ff3c2-1154-48a0-bcb7-b45f51b4aa11', 'dd9b11d3-109a-4711-b950-1ba3abd392a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25121f90-4337-4158-aef0-6f7801185d0c', 'fd5c262f-3aa8-41b0-8cad-d55389c451b4', '837b1b11-aa73-43eb-9322-e32cc224b252');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2517e4e3-ef40-402a-ae05-b0dc5017e18b', '7068ee12-8760-483f-b263-61d927b18cba', '8775c127-ec00-4f8f-b159-f6d24d3aa7fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2519d662-6f6d-4d63-b809-767cd933224a', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', 'f2a23685-d7c4-45a2-b507-18f7c2122f42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('251a3871-707c-4baa-9792-64b2368eee77', 'ba23d33d-3327-4fe9-a0b6-2946399c1275', '41788a75-8e8a-416f-85ae-1070225b7137');
INSERT INTO public."CardResolutios_Tasks" VALUES ('251ddab5-44c8-4a2d-a1b8-3eb4b2a3c533', '345c0a75-25bf-4395-8e1b-8a7f9d5b15b6', '1afba15e-3238-42c3-9af1-37314084442b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2522b14c-6240-4c8a-b063-3c5815fa902c', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', '62f6ccb5-d143-424a-85ab-28852bf41fea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2525d15d-c461-409c-be17-208b2de5e40d', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '5fea6ee6-ed63-4824-80d2-bf2e519576ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25268f6a-d63b-4704-905b-98f8e0e3b77c', '0fea07b5-8dd3-4f7e-b550-38c5e3649663', '90f51d89-2579-49f8-bc60-cfecc2e55bdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25272724-9525-44d9-8f91-91b04a30a460', '93f5e163-4241-4801-95ca-d241cc595260', '3b807c81-7a2b-4b50-bdc9-81b56e5e3533');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2528f67e-e94b-47ef-b6fd-0adc05d6a25a', '36204399-1856-4cf5-932d-9d76a74f9c3c', '8ee070ed-82da-4fb4-9a42-87579638e8bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('252a1777-90b9-42c3-bfb6-ab62a75b3f70', '68df4d6c-b314-4db1-9e54-a1e2ecaf2362', '50d7fe99-5e22-48de-8cef-4c5067b03024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25302562-91df-4f41-b5b0-75ceb0f333ed', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '30755d1b-409c-45d4-bed4-96b4a676a11e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25334ab2-05d8-4225-bb23-6908bb6bd85b', 'f309c748-9a76-4326-9222-29d09652a7a4', '013e3eac-a659-4c42-9c1b-1c34fbf0ab70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2538e1d5-e8e9-4c48-94d1-1a154213fa4f', '5fb779e7-5cd7-43ce-b5d1-5db711fd98f3', 'b4d3a5f3-ee84-48b2-b4a6-01fdc0b608aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2539b5d5-a5e5-417e-bbab-a3a61c8d1238', '6a1fe495-082d-4964-babe-db7a8dd49047', '67e1cdc2-7f21-4dff-9e54-51f0fed5e34b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('253b9aae-311e-4f7d-b919-38f189640df8', '8078ce3f-aed2-499a-bf21-d4ee34109e2f', 'a4d7cd61-a315-4f70-bf4b-60b0f6664155');
INSERT INTO public."CardResolutios_Tasks" VALUES ('253c966b-45f4-4540-8762-66f4699643e3', 'bc158a4e-567d-4a0e-8ee1-9069a26155ab', 'a2ad689d-50c8-4010-9f1e-a3e9728cae65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('253cf0fa-c89c-4842-a58c-e99b93f25019', '80bff2bb-2de0-4463-9c62-35dc9948b2b2', '1d1a9ac1-60be-4bfb-b7af-e06a68716307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('253f2496-9e03-40ba-895c-9382b389cf45', '03c3bd14-7d23-42df-9034-0d52248911ae', '694a4b64-c75d-47d1-8444-029ecd9f97e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2541d5af-b4ac-469a-aeb8-c89ada87778d', '9c4bae22-ece2-415c-a49f-6a73a06446e1', '2caa4af2-da09-4233-b096-14337216466f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2543972c-1bca-4217-833b-84019ea2ebe6', '27c478f2-ce58-46af-b763-1d8f5dc6e056', '42d0fb6b-370e-4942-b9f2-94490b3c9c61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2543e10b-37ea-4746-8f32-ceed6f9a38b1', '48362cc7-16ad-4996-9698-b7d7a58d10e2', '71534f38-cc01-4dbe-acbd-d1b2bfc79f4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2547d3e5-d2ca-40d4-b448-4a36a80e3825', '63de6623-e777-4131-bff9-91d72af78ad8', '0dd6df34-84c3-40b4-866e-c0a10f7bfeea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2548f06c-262b-4992-a98d-384b9e7f8262', '89a8b996-5cfc-4a6f-9ba3-d4575c431927', '8e69fe29-3543-4d72-91f0-bbb8a9bfc1e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25495158-36bf-4659-8b90-27b27192cb70', 'f25fd113-3e53-45e3-be71-80318d7d709b', '4607200f-acf2-4e80-b04e-4f4ef54f9ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25496b20-a245-42c1-b45e-358c06dac443', '2321716b-a924-46cf-9301-f02f365eb359', '04382c78-93cf-45b2-890c-2acbed9feb3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('254a880e-0a75-41da-b590-8ab0bd3f88c4', '2e1099f0-7abb-47a6-a94c-f26cfb890d2c', '465b6d0d-7f51-42d7-ab62-d6f457443dc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('254bc519-46d1-41f2-9e49-a7cb7f7316dc', '8e5357a8-674e-4c7d-922b-f211a66c4431', 'd3b46485-4301-4c24-a139-a2d60447ac5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('254bff1d-e52c-490e-b72f-ec20be919b02', '5608981d-4e45-496b-9030-71d75e061545', '9f0330d0-16e3-486b-a90b-4038a137a105');
INSERT INTO public."CardResolutios_Tasks" VALUES ('254c4598-02ab-4d73-989b-78bbcfc01172', '72ebf544-7c7a-43fa-85af-b4b1b0a344ff', '7d1aac13-a508-4f02-819e-f4b9c8f531c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('254df056-844d-4f39-a686-3fc8ba54a971', '58da82e7-463a-4620-bd62-e03d410cd0fe', '13ff97f8-60e4-4add-8963-ae02b9c7206c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('255b8605-a12e-4dee-bbec-9dc0b7ba2fea', 'c4482cd8-f636-4cdd-955d-81e42bde692d', 'a7024a28-9963-4f54-b8e4-12546fc5050e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('255e652c-4612-4d50-bd50-b7d27f64709c', '23f94b2f-5bfb-49f9-8da7-84160b51e1d4', 'eddac715-6e7b-4ae8-b981-0f464504f78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('255f9f00-d407-4962-b059-f2133d9331b1', '7731a480-d149-4429-9987-227b5739d31e', '74bf52d5-e53f-4311-88e6-266f944288d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2561ea23-4736-4dd5-bebe-6407b86bd542', 'd4d770aa-450c-44fd-b44c-b5f4a4e46c1e', 'd8e064cd-a9d9-46d3-9267-ebe644fa8a6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2565c799-4ef7-4e5c-99b3-02c09cdf42aa', '246e0654-3a2e-4025-8f52-cced7d6c63ea', '2e5ac0b5-54e3-4593-ba6c-1765821a85b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2565ff44-b200-47e4-86e4-712a79b02076', 'c761cbc0-9549-412b-ae8f-20d1eba4aadf', 'c921f717-eab2-4e7d-b623-210cb647ce13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25661215-c0ec-41be-ae81-82aa593db41d', '508b054d-a6ae-482b-a618-4257c392b8c0', '05480096-adc4-4cfa-96a6-04c2cc2ee258');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25672b60-8bea-4824-aee0-f9c4b1390e67', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '29ec36d5-af78-4575-a71b-83b72acd986c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25685b7a-ee89-4aab-b2a0-5906e34be39d', '9846a99b-cebb-450e-bd9d-e43287e99a09', 'd2872592-ed2b-4a79-b6cf-8a69200656cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('256943b1-c272-48b0-9204-511e00c6426f', 'df4d1975-f82f-4a29-ba0e-2db41a61b22e', '4c047818-7d94-4c4b-b8e2-50a951eca2a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2569ba18-6309-4254-984f-c72f097e44cb', 'ffbb0b37-38dd-4a83-8aeb-22479d884248', 'f6ebc2a4-674f-4557-bd62-189bce6b91e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('256ce663-7f7a-446f-a389-25655abedf8b', '1eb56a0b-25a6-49cf-a43a-7cd63997c72a', '136c1501-f8ac-4b9b-b3e0-462c131afa02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('256e56cd-91b8-4321-ab72-a3a3c28deff2', 'b9e58f74-326e-4143-890a-fad509fd34e0', '5dcb5e92-6fb4-4639-992a-d84ec0e20ce8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('256f0612-3411-4f06-9d4c-eb2fdeded0e3', '43867d6f-cd29-4c22-ad44-f02fbcd838ef', 'aa6a5536-efdc-4da6-ae7d-c1f1e03a24d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('257125c7-e67c-4748-a262-10fab686a337', '44ea701e-a0e9-456f-9060-0a531cfdc4a8', '15bc862a-ce39-4b6e-80e4-4f3182c87f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2576f939-c774-4aeb-ac54-4d49b64bb60c', '48254bf8-8176-4bb4-89fb-5ec4109d39df', '29e3af29-cb5b-4c50-be86-ebf10ec9cf5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2578cc8c-f265-43f6-9ee1-c8a29dfe0609', '03d00b0d-5ec3-44b8-b825-cab2746b11da', '6a6aa361-49e0-402c-8494-b8ec4bf63ee0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('257944ba-ce3e-48c6-96a5-2e42ac0bfa5d', 'd1c6cb02-29fb-4562-a0f7-36776cb52c79', '77a42fad-419e-4554-9e45-5e27f26246ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('257b7f61-4cb3-439f-a564-604d9da75d9b', '50829bc2-aa73-453a-9772-0ef639c0fea8', '86908e56-496a-487e-8e58-b0e2e045d461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('257f2412-c913-4a5d-a1d0-5fb394598397', 'cecd7a37-d132-460d-be20-569052ae9fb6', 'ebd410e5-c9cc-4a48-aa09-89fce060c213');
INSERT INTO public."CardResolutios_Tasks" VALUES ('257f5811-0060-487d-a29a-1334c8eca9a7', 'a2de3f8b-e521-49a4-bedd-671293c92c91', '8164ca28-44b3-49f3-9760-c0ad04e8cc87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2580b390-ea5a-4a5e-8a06-9cd3c573f970', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1b270213-300f-46d5-b0ce-c873b0ba211a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25872afa-d5b0-43a9-a33f-2c444b94f00e', 'b6d81bac-6a95-4c65-a583-26c81829d4e2', '8453d2c5-54cf-4b8e-baac-221c6197e074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25893d10-5be3-4e57-ac54-f3cadee0e50c', 'bba4a045-0419-4348-bd0c-d7b3917b873f', '6c0d6e49-e79b-4107-801b-cc18c80fe6a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('258d2454-cbda-4ea8-a649-c355deb4a0f7', '9fd12d1b-a8b3-4f6b-a140-dcf369c5c928', 'a18522df-379f-468c-8545-bd6acdfba73f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2591a5dc-63a5-43d5-b828-ba1715510b69', '13cb4040-642b-4035-a826-b5b7e623cad9', '2fb64316-a0b9-448f-8d65-63fb0537c73a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2592171b-f77f-4bab-becd-5ef73edf8e0d', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '6dcabbbb-3508-4f73-bcfb-70f1d9f2724e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('259316c1-fa95-49b6-94b7-d20993a8a1c5', '0473ec79-44dd-4af6-ae13-65d6ecf3014e', '50dbd620-4fc1-4b80-a8f9-9aaf058ec98a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2596deab-756e-4cd6-bf28-18864c0f8fef', '68f32855-1d4d-4205-9f1f-4d5651c11768', 'c227fea8-86a2-44a1-bb98-f4ba0cfee326');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2597495b-4774-46a5-aab7-0ca73e031b05', 'e263bb5c-9127-4219-abdf-e352eacc8f33', 'fc33623b-63c6-4014-bd2f-3c429a1c39ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25993ea0-3aa8-43d0-9720-b0c18b3d5501', 'd9512747-ca97-40e6-8ead-e90f6e5ba9de', 'd0d1a020-70d1-4e8b-a99d-39e2bd12fefe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('259b64d3-c50f-47c4-94bc-9fc8a6d05132', 'd565369b-5131-4db7-a4a6-30cf4e44b7b4', 'eb9ff4df-b63d-4176-8d4c-996ef6affd9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('259d6d34-ca43-4a26-bf3c-6c9ddf05e693', 'fad1ce4e-e980-4df2-ac2c-0724fe78b901', '3f7c826c-095f-43fa-a442-4eba0c0d95ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('259d72b9-6cfc-44cd-8c6c-03d0be1c6310', '799d71ea-e65d-432a-8857-41d069264530', '843e95eb-1922-4610-8451-0e389e29a144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('259fdb5e-0efd-4c6c-a547-aa00419e9664', '42db079d-a3d3-46a0-aab8-a6ebec6eebd1', '6f2ede7d-9ebc-4b73-8ebf-86498c37077a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25a0abc7-24ca-4559-b729-bfc52703e90a', '2f629600-7222-4a71-9b75-7e6db5911f79', '7aba4fd7-870b-4b7b-a7ca-93c1269f51a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25a0adee-d35e-438e-bde1-9d01c3cb2074', '63479bb2-d781-498c-ba45-dbbf2a864283', '6502da5a-25bf-48b7-9723-aafae9b9b426');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25a5210f-b341-4f2b-9666-42c82e9e3d20', '7285facf-061d-4c05-ac8b-dc9a6a74437e', 'b7bb340d-b5fd-47ab-8805-9d4448e9a7c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25a69431-7e44-4283-813b-ad174180a0c1', '0c3fa4b0-4a4c-497a-9056-4d6f8016d9a8', '84f63d4b-e6d1-4761-85f0-926385a1b944');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25aa25ea-9626-4679-a28d-a5aaca8b0902', '9324a9af-9272-4032-aa72-aab3a1db0403', '01aed808-30d9-4ab0-a39f-d244a46da8c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25ac9984-370f-4bd3-b00e-34904f987bfe', '9877e509-c7fb-4d27-948c-592fe56e33a7', '09bb1494-e0cc-4aaf-9355-caa449e6ad21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25adebdb-4b39-4a53-8d1d-8e2cafd55704', 'bf13f583-3974-43cc-9625-ebe02a589f83', 'ef5932ec-5739-48b0-88d4-a4f387aa498c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25ae73ff-3818-4d42-8321-1a916804b21c', 'ddb8134c-b9e1-4577-9085-35a2f515f0d2', '542d2085-452a-4a35-9405-82ad1e7ac41c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25b09fc5-3ead-4a1c-9ff7-a028e55383fa', '7181a4b0-060c-41a2-aba9-d66fe98d7fc5', 'a8c1d423-2ea4-4196-994e-24d5b460a26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25b0ea41-0f33-47fb-b49b-cdddfb2be4cc', '3900c8eb-8cf7-410f-b123-c445964f5e4a', 'bc9f8114-484a-4844-99bc-bdd0ec470619');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25b18fda-52b3-45c7-aa71-ad8fe2f27e1d', '32c1362c-4183-472f-a071-3f0228d7f9f8', '60b59c94-754e-4d8b-a554-6bdcd7f52357');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25b22626-2998-40e1-87cd-3bffa47d0e4b', '9004724a-96b9-4661-bae1-462b74c80621', '12416978-1b69-4c2e-b309-c459861f44e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25b2f2a2-0f56-4824-84e3-5d0e9fe4d4d3', 'd1cfe4d3-5a37-4cf2-8a43-e755af25d7ee', '8e080dfc-50ac-41e7-8e8e-b94fd614e112');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25b573ac-f4e6-418f-b2a9-21b066de66c9', '748d0f71-f77c-42ab-acfb-0995f951e30a', 'd306d694-89bc-44ef-b7d3-74da8799f52b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25b78c78-c402-41ef-982c-4652882d141f', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '323ff07b-43fc-4e1b-991e-b6b311063c49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25b9cb77-19b1-4562-983f-d66316bf51e6', '34b37321-1846-4f01-88f1-a6eb0a9faad3', '990030a7-0028-4b6d-adee-162a6abff676');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25bb6c20-48ac-4941-a6fe-856534f02ed7', '5461d4cd-84ef-48a7-b54a-1a2c2f1d357c', '66c50d23-d924-46bf-a2db-ab687c2b4444');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25bba1bb-9488-4a42-9066-28ad668b1809', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '4287273c-403e-484b-ae92-48ec6be0116b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25bc0435-f554-4bfb-83f9-1110883fbff1', '0bf6c142-4048-41a7-9a22-5669354b5c77', 'fec89cf6-fd54-4de8-9010-eaa4c6b01867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25c1ff39-9c95-404c-baa4-10551def5e51', '8835f787-2782-446e-ab82-603c1342f46a', '2e2e3a17-3c73-4498-8fdc-982bf0f9d7b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25c4c7c3-d847-4645-9a76-2f1cd10a37b9', '6f80d364-4212-455e-841d-2c3868264bd6', 'e5f7232c-2afa-4fe7-84c1-a851e20493b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25c74589-e995-4216-b609-4dafb944f09b', 'dfedf9ac-95ac-403e-bceb-7a32a5222207', '6800a852-7902-439d-8aa2-06cf5ff9fe23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25c7ef4b-e978-4833-a247-a4999f9e1f59', '4299b625-e9bb-4fbd-8ed7-4d876b93a81e', '0b817f5b-1813-4cc5-9d53-815ab267bddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25c8fda1-3243-41f8-a412-039f88e67364', '09f9275b-8343-426a-9a1f-6a8c1abee723', 'bc2c3b03-f6c4-4b0c-b290-7516f65d671f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25cf3598-4890-44f7-927d-d7d29e13644c', 'ac3fdc4d-00e1-42b5-8365-282af25a7326', '7c2d5507-563e-4009-b538-39b7437f3953');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25d15cf5-6fe3-4249-b30f-4a561b16eb07', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', '08bcd235-93ca-4625-92f7-6ccb019398b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25d43f83-2131-487c-b715-5331781fc98a', 'b68a8322-68e1-4077-a5b4-05b7211aad42', '13e28997-5eb1-4281-874f-d4bc97792abb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25d4c2ca-5b7a-4514-9e14-376640258035', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bacf1101-6822-4f59-bc66-851a9cbe9360');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25db446c-6597-4ce1-8bd4-cf2336bec932', '57761153-1dcc-42f6-89ce-cb119d6551a2', '3b3bf643-9bc9-42d1-8d8b-2df3fcd85552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25dc6597-eba9-4c99-9c5d-69c997259640', 'cc4e798d-1bfc-41cb-b7fb-69198b02a7c0', 'b121b619-aae4-487e-8f09-fdfcf5cd6fdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25dcb3c1-5d8f-418c-acb0-48205eff6ba2', '738917f8-854a-462b-a3d5-a3aef778fa02', 'c77a7054-6406-4edc-83cc-d103d3ae4e5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25dd1a01-30c2-475f-8ab6-3041e8c31416', 'd9bf2f77-3ae1-447f-ad1b-d03f1a9b27f6', '885bf7fe-bfd5-4439-8d5e-867b1eda984e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25e15b4d-5246-4a8c-81d4-3acfe8ba5801', '16a8fc3d-7420-4060-8dc5-057a1d7856d6', 'f6fc6641-c4d5-41f6-bf2b-2fcd69dbf26a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25ec717b-64c1-4d24-8d69-d83f4489622b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '29a8016d-dfa8-46ba-9345-e57179844956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25ede12d-a5c1-4021-9ca3-e8b88989466c', '7f234f27-7837-47c4-af31-4a5300ed5bf6', 'a350166f-c082-4d95-9754-69ad1fe875d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25f29355-2eed-4c30-8ca6-239e0bd6aa64', '30825529-9c3b-4e5b-a312-d26dbf70d568', '2bb8acdd-658e-4a6e-8a0b-f211a387887c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25f7bf54-63e9-4e0f-8c9f-73216f7587b9', 'ecaaf641-1e0c-4c9d-966a-32a7c0564420', '6a571297-ce84-4a86-8502-2e73bab8ad15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25fc0c41-8841-45c7-932c-1a305c56e6d1', '6b369ac7-56c4-4f85-bd2d-ff463db73c09', 'f7d70a69-119c-4bea-8844-080177f71433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25fc9e46-b42e-47f5-9976-7b0b04baea94', '0556e5a5-0c75-45e2-b442-23e86ff39523', 'ffdfbff3-a7b0-412d-9ce7-2cb358f51ef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('25ffcd07-cb75-42b5-b7ac-ab311f168665', 'd7de694a-4e6b-4b38-aa09-e82f41eaa364', 'd1ca479d-b414-40f1-907f-cfc3e128df9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26003a75-f2bd-43c2-bc46-6aff08e40f6b', 'b608b632-df37-4d91-89be-0bc8caf56f48', '74112a83-df0d-41c8-9676-8ab134b7cc08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2602cd6f-ce98-45d3-ae1d-20f7e0c6646b', '79d2cbb2-17fd-41d8-892e-497cbf4d5d44', '6bf98472-959b-4ac9-885d-df578f781812');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2602f94f-1777-4f3b-a203-520b89a780f4', '1e5c343c-6f36-46ce-a783-054231679689', 'dd9ac502-df00-4c65-b42a-8c0e72465ff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26030f67-5878-4aa8-b6a0-4001f52a2d36', 'a1bc5ffb-792d-411e-bbf1-5b1ee8966214', '24b474d7-d0f3-4b39-bdd4-8238dc504f6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2604f15a-91ab-4251-b787-75cf95944fac', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', '106ea2f9-f4b5-43ac-aeaa-fc5e5a39fbb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('260819f6-0295-4529-8219-6ea85cbc86f4', 'beb49a66-ec5f-4595-992a-be431339d8eb', 'ec097c52-2b5b-41c5-8d17-1f69152a2d51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2609108d-ef32-4e91-93c3-82051329a209', 'd1c14140-c13d-4709-8ed1-2f5470390495', 'bc6e2fb0-5c05-4c02-87ed-3ce86c111d60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2609a839-9ebd-4dad-84ad-ea7f30c1f3b1', 'ee0a06d8-5346-4d13-93f5-baba07209c78', '46d7af69-8f06-42ba-bca9-fbe688a2aae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('260bfe03-cba1-4cf7-91e0-ce3ad5f87504', '11531eef-13ac-4270-b0df-f8d356c82227', '9f367ab7-b0db-4d90-996f-56c35bd47dc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('260f3e21-6cef-4b1d-b088-aee7071bcca1', '975afb02-fc7c-4aa9-9c5e-9f7e4fd7215f', 'a3295dc9-e40e-4b76-9004-b8294b38da79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('261140d1-2dd8-41fe-83e5-0ba8d3547574', '1940e587-a23d-43a8-a260-69998cb5b787', '32d71628-18cf-4196-b16a-6efef0d3dee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26124d99-93a9-4bee-8748-453c5827c7e8', 'b13bc6a0-4189-4c8e-be24-17b2c896307d', '94e8bf3a-7375-42a5-8779-e3f7f381919f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26144c7f-1ada-4747-bb10-3e70e3b41dd6', '7329b358-a651-412e-9ec9-afffea5b84fd', '74e68588-ffcb-4da8-88bd-6ae1c39f934e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26149e7b-816b-4f96-b0e5-41791cfb7836', '4d70842c-9150-4f53-a20d-87ff2ab6af1b', 'a5155882-d1d1-4600-bf69-5bc5aba50c5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('261565a9-a3eb-40fe-9611-9bead11dfd64', 'e6c507d6-55fb-4c74-bfc0-4e044d0b58af', '30fd0748-2549-4516-b2dc-85610df78dd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26181ccc-4d78-4bb2-856d-2664b31ebff6', '1f571cfd-c8db-4449-8c7c-23b6968819e1', '258af6d1-1bc3-4ada-96fe-de17947f0191');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2619c945-d51d-4637-85da-506d70d937db', '961bc30e-3a11-456a-9166-fa563d1f928d', 'd2c70369-13cf-4f3f-90d8-82e94d35601e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('261bbf92-9e5f-4279-8425-fffdddd49f51', '4fdfc326-3e98-45b4-ab5f-6cf6ea68d138', '669e0bf0-0b6f-493d-a423-6a6b15f300c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('261c1e48-66ba-4c68-a5ce-934b0f75b997', 'c6a9ef9a-8c91-4cd0-ba66-b6091a4d8000', 'c2b3b676-54c9-4a06-933e-3bcdec5c806f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('261c45f4-0629-4da3-86cf-197dc9900fcd', 'a6c85642-1c29-44a8-b3a0-46784c0f4ba2', '3f44df15-8d25-4da1-9a4e-5a4977a68e8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('261ca5a3-6948-4f74-aae4-422625b6697c', '9eb62687-bcdd-4d3f-a7b6-9231531e7c9d', '4d9a14a0-ea26-42ae-83ea-4ee8580365cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('261cd220-0ff8-42f2-84f0-68e18ab996e2', '13f1553b-70ef-4f06-8715-7adcac209106', '18fc4bf0-740c-4059-885c-08c2b9c13d7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('261ef345-7665-44a0-873c-dc04c4e36de3', '1e00bd51-70ed-4bea-93a1-a859e5cb7707', '31fa95bb-f665-4cf8-a48d-f66d1e22deb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26207d60-b1b5-4c31-9d37-4a36aeae0e3d', '456ce5d9-7239-4721-9c02-95e6ff68fd92', '8a4c0d4e-2fa0-457d-a51e-80befe69c2ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26209e26-77ae-4bc1-b3ac-986ba2149c93', '7cc56c2d-7086-4703-9414-ff4eefc10d9f', '997ba407-e255-4527-b34e-9a095668f07d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2621d203-1404-404a-b966-4b45146301bf', 'd8d2768b-1f02-49c5-9f2b-f0f4093e59fd', '95694144-875f-44d5-8327-ad84e5f21039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('262364d4-83fd-4b5b-b92e-1a15ac0859d7', 'a375e820-ab92-4c76-830a-af58acdda3ad', 'f9859a13-0257-4c30-a1de-c29d56e31102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2624325c-42ab-4a10-bf78-cad0b99851ec', '92723e55-09cf-43aa-a289-c0ef034a17b7', '16d8d00e-87ff-4869-83f4-108d0289e8dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26287ad2-d87e-46cf-82a3-293292102f3f', '0c91bfa6-bdd0-4ad3-934b-891fc0c7d3e7', 'f572207f-3968-4121-92ec-3a4fcdbd48d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('262a224d-da42-4758-a511-f6dbecdc8cae', 'f0177630-3600-4bda-9f99-9a1d5e6a5009', '57afdf5d-c4c3-4ab2-bca0-d02f496d4416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('262ac636-b6b4-464a-b5e6-ce13438a2e7a', 'fcc90834-24a7-4af0-8eb4-7b3e949ad7bf', '7b276fb3-8740-48f4-a8be-7ae5fce352c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('262b596a-f5a0-4476-97dc-b7db3ef01459', '4e5c0ea3-1ff0-4aa3-b407-d6029692cd39', '2ef2b703-66bb-41de-af1c-44428a5bc679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('262ca6eb-199e-4cce-bc65-fc3e8527c7bc', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', 'b4950b46-d8ca-41be-a396-8068c1716d12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2633c74e-0329-416b-96be-d2ade7f27c4f', '81c5e448-a054-41f4-9b5e-d70748a87cb5', '63f3a172-b45b-4084-b719-dd7aec9ff5c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('263740ef-dbf3-4870-a671-14ce0c42baff', 'dc81bc5b-582a-45f8-ac6c-6472ba758642', '571198a3-6bed-4edc-b860-7c96b9f06d43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2638adf0-ebac-4792-a4e8-407ec0a49082', '81be2668-ec7c-4a16-a47d-907d7821bc33', '519b735a-77ed-4bdd-862b-a320b7be636d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2639ab0f-0816-4e72-8496-22b4111c5753', '15000a9b-da5c-4738-ba42-3c4cf7702085', '75872d83-e4b0-4995-be20-9df5e6be12a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('263bb878-443c-4638-a06a-cb4475b3fe82', 'efedf09f-2946-4423-86e6-944d5c45c7c3', 'd6afa7e4-af6b-4fe7-b49e-ec422e31c1fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('263c96a2-1c81-437c-a6e4-86bf5eb46c83', '59e7fb49-e2f7-4a4d-8665-35659b37e36e', '94eb7cf4-2145-4fdd-a762-1b4692a71b94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('263cb3f3-8494-413d-ae48-d4d288f3287f', 'd96fb3da-6e42-4cce-9e4d-aae474ba0eea', '8a5a98af-b689-4b1f-869c-ce17faaac10d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('263df9e0-2d0c-43ab-a6d3-825110e057d8', 'c7c766da-8bf0-4ef7-bba4-13c8e9fc574d', '208ed3cc-c53d-4f35-a114-fcb70f07cceb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26401d63-b856-4b00-97bf-47f802ff0083', 'b9b1e538-0a8d-4c5f-88f2-de7037511286', 'be26011f-ce1f-4ece-85d0-d0475d7c6d0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26419921-e155-4445-98e3-fd7f60cdf8b9', 'ad01720a-c80a-476c-a3a2-b90bebccf9e7', '3e54ab0f-578e-485b-887f-55cdf2a52cd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2645c2a2-76e7-4c02-a05a-ac3b468a436d', '44fcd5d9-1a84-4795-8395-919d9fc1f757', '603226e0-e039-446a-a8e0-078ebdebed95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2646ad17-182a-482b-87f7-e8f88d53f00f', 'f74e9e4b-23ca-42b3-8925-bd3b7068f048', '29cb2adc-a8c7-448f-a90e-fac3d2321ef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('264b658f-3993-455d-9159-612559e4aeb7', 'f9a67b92-9b43-4994-a75a-75b810f6dae6', '376cef2e-bd0c-4753-9652-ead150e99f30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('264edf5d-961b-43ac-b607-181d227b3afb', 'f68b117f-21d5-4ff5-bd1f-41266cf7291b', '9dda0854-d6fb-419d-9e39-f2d203fdc076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('264f790b-e606-49c5-8ea4-e5ef9499d29e', '269b25f9-fc36-497e-8a26-839b82115b14', '45dd1e02-e639-41f0-b5e4-b29cc88f0cb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('265240e1-672f-440f-b7b4-82d047d243e9', 'c10eb185-1189-428c-a750-d090bc939ad5', 'ff5ac9f0-d29a-4d2d-8124-dd79b692e7ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2654b586-2b94-4bae-915b-0f5888eb45e9', '54901231-2107-4ab1-90ee-d9a0c75cd475', '01cf2ca8-7ccb-42e1-8ecf-1c7c9e3dffd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26585fe0-101f-43aa-9737-1784bdc51548', '9bce94c7-c969-47fd-b2ad-87e76bf4434d', 'fb7ec022-f0d0-4779-b435-57f6af1d588b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26588652-2dfe-4dcf-9b68-0807f8a90284', '91fa00c5-564f-4019-8a70-133e27e92fad', 'cbb5d5f3-8de1-4262-bfce-a12e2fe48bac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('265aadff-f6bb-4fcb-8950-6f6070503d5e', 'c5c20d56-47f4-4727-98a6-fe35f718d2d7', '265418b7-0ce1-4d07-9a74-89321206e905');
INSERT INTO public."CardResolutios_Tasks" VALUES ('265daf50-cea0-403b-a13f-21c75c85a2ad', '8a9576d2-55b5-4e86-9b36-d8f6bed1d8ed', '4d73cec6-ef01-431a-978f-a1e28352f404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26610d8d-fb1e-4724-a486-07dd8a20625f', 'f2297c46-a696-4879-829f-e9231a4ef109', 'a0e0cc52-66bc-41e3-8d5a-5d4889be780e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26613f7f-e86c-4113-b456-dec9b486771b', 'a67e13b4-85de-414a-8cb7-e7eaaf4b918d', 'db3e2e6f-2ab9-433e-bd8a-6c09530b4706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26645994-29a8-484c-b698-691d7e984493', '177e0632-bb3b-4bdf-b77e-1ef9f94d166e', '75b52a1a-487f-4291-a4f7-ffdd8697152e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2668ab72-6c0e-46dc-8946-bff88d35440d', '76175b7c-9041-4641-8821-e01109d8152c', 'fddeacc8-937c-4057-8eec-b25655f85fc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('266b0b74-e069-41fb-a5e6-5f383092926e', 'cca5eab0-033b-4acc-9ee4-a02788ab513e', 'fe7b9228-eec3-4120-9ab6-6bf691568914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('266b7b60-1e89-4fe8-910c-d22f7ad21829', 'f4e9c7e6-c9a6-4030-8988-0fa976759d35', '16e2d7ce-9238-4a29-b7af-0a9271c6705b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('266d8b7f-9eda-49b6-9f0f-c25c11712c8e', '5fda98ec-3494-467d-a053-223d2ce0a4f3', '3303f4f9-9b6e-4cc0-bd4d-925627d4a3a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('266daf04-923b-4c48-984c-381c3e1f16f2', 'cfe1b044-2174-4c55-9e37-6145fd76f638', 'c9dac9fc-f8ef-4386-9760-9020a6cb2e9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('266e4345-162f-46cb-af4b-66d1a44e4b20', '07bf72fc-1f21-4a43-8474-4d17b7558769', '68a2c028-6117-40a0-9adb-9b8a3ba8aad7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('266f68b3-147f-4e5e-8a2a-077252049fcd', '592dc373-b3ca-4d21-bef4-82915cdffe16', 'a32f7cfe-ac35-419a-9475-58f51372d048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26703853-3944-42ba-9f05-5865212dfd36', '061e2b4b-11e8-437b-990c-1bc7c90a51e1', '4ee24cef-fa24-47a8-a309-d4c54135d29f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2671a9c4-1cc0-49f9-b761-8290dea5c74a', 'b1a7382e-80a6-438c-89a6-49159591aa5a', '2907426e-464a-4a14-ac9a-4ee6a739c185');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2673947c-8109-4f2b-a283-5ec66669a102', '93167971-4259-4870-bb58-41a5c4778879', '0c7ada25-5cbc-4054-92ed-c7a3af4abb12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26791860-c488-4b7c-90af-e2535fb6aed2', '6e3b1e98-1dbc-429a-a3d6-b6c62174c5b9', '070f626c-ae3e-4d92-b26e-aef86b3d951e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('267ad4ab-ea06-4a97-8d81-3e7f22860fc3', 'e3114a84-12bf-4928-a569-53e3372ea8a7', '5be112fc-7321-4736-a77d-077067851156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('267bde7d-fe39-4dde-9fe2-837daa50fc6e', 'e4c789c2-733f-4df8-b413-232fbf3794ce', 'b2c5b74b-8454-4875-8156-b7cb93f588f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('267bfa14-b307-4783-b0b7-188b86550922', '282c5d6e-ca1c-414e-99a0-4cf084a2bdbc', '3529ca6d-fcd1-4ef3-9a53-7d15748a8e72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('267dce14-6cfb-4864-81ed-13e5d0f5c805', '821053ae-f568-4ee4-8979-957260eaaebf', '958b7c03-048a-4999-beda-4a89fff27ac6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('267eec8d-a9db-4d0d-af9c-de76fcac13ab', '84764c67-181a-4a98-9a28-be171c28b58f', '181f0712-e531-4316-a0c6-fbff8e18ec66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26845850-08ac-4bd0-a168-530f8203580a', 'a1900c83-5bb3-4251-bbc4-f204771e1511', '7bd42d53-4f04-41ea-abb4-a38ffd8a661d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26853268-bb60-4fa5-b5f5-ad7aea82606a', '0c7e0696-f3ba-4371-ba31-32331212ac45', '0124696c-13a6-45b7-a45d-7259af97ac66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26858426-54aa-4219-931c-aa0af7ae0b80', '6df21912-b9de-4602-8602-5922bc842265', 'fb52cc39-245e-4d30-ae28-0e1558a85734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('268627a0-1fd1-409b-a3d7-a9e6fc0efa49', '1ed35ee3-539a-429b-8671-7cfc2c5e29ca', '1f2679df-a881-4518-b563-f031c6189598');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2687933b-fc10-41ca-a991-be211d5503f9', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'd513144b-041f-41a7-b6ce-035a6af36791');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26894823-47d9-4ab8-9bda-5f394db8d740', 'be3ef03c-9fe5-4a94-b706-7b164a32e3b5', '737dd051-de83-4437-8878-2e6166576381');
INSERT INTO public."CardResolutios_Tasks" VALUES ('268bd8fe-0548-49a1-b729-cc0a08a9cbdb', 'd67de1a3-3580-4545-bfcc-3db4276ca6de', 'f9c0bed7-0866-4b74-80c1-16a2dcdf7937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('268d2fe8-dfcd-41f8-bab1-9309e4d38c6c', 'c6b255cd-fb3f-4284-8c56-7d4dcd4216e8', 'ba676ed9-f9d1-48c9-92cb-f5d762ed2014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('268f5a06-5395-48bf-93ca-d58bc4d4dbc3', '7934afac-8454-4142-8b38-5c394fb7541a', '9db8baf0-c8ce-4fee-bb24-e06fd24cc4a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26954f9f-7c5d-408b-a97c-377f6b2755d2', '7382d8b8-d94e-4e52-b2e2-804c1c6399d4', 'ffeec165-7a3d-49f3-b603-1203a57ba398');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26955852-cb4b-4351-9cf8-164239251e7c', 'e88e59bc-036c-48b3-bfad-b419e2010396', 'd897f054-022f-4678-a287-1a4b4ce24359');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2696d37e-6c8f-4530-8e54-2e8bcf2ec02c', '765d5eab-b379-4935-8c60-366c7605b293', '3f34c5a8-662e-47f0-8e29-c3eb755cb55a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2699948b-f5d6-4ebc-930c-3618c6797c3d', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', '3636d8e8-dd2f-420b-a0d4-584789b8e16c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('269a2a1d-e01a-4022-b3bd-9ccda5425725', 'cd57eee5-3ee7-4a2e-a28e-68483a5b869e', 'aa546979-79fc-47b7-9ac9-bb94ed4eff68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('269a6030-11a3-45f6-b723-b55e533c31b4', '2825407b-07b9-44ad-b6e5-fd3848e845f6', '535abda6-0c58-414a-b423-8a8a5ddcdc7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('269abf7f-4335-41a4-8325-2a08a1c531b8', '4f16e5aa-f408-47f6-a36f-e6aeeabe6c47', '3d69fe6a-a18d-4d9c-a949-9dee38892e05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('269c5d2d-e97f-4a08-9b79-678aabec60bd', '5b70c1c8-dcfb-4b92-aaad-4a5c1a5692cf', '72321597-1a7b-4116-9a87-73811015a438');
INSERT INTO public."CardResolutios_Tasks" VALUES ('269e64e7-2a52-4053-92e4-ada1ebf6c123', 'a4f5a1dc-db25-4fe4-b8b1-077d83e13453', 'e2434a17-46e9-4a78-871c-68cb0b3f7a68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26a05eff-76e7-4ffe-876d-b8be133d2544', 'c54fda26-1f21-4df3-ab97-fbc496a9833a', '83493019-309e-497b-990b-dee760218c09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26a0f217-9c0c-4e05-b4e6-67bb8179a977', 'c2755e5d-ab51-4b39-9dbb-ef4120ce6884', 'b608bcb8-d71e-4bd1-a0dc-e655e2efa7f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26a137c6-69fc-4cad-91a0-30d3d9aafe64', '6c597461-8b3b-4b51-9d5b-3961249e2eac', 'b2dba958-90a4-4021-9488-88a2f2432d4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26a33f2a-ce0d-4e73-be17-7ac9c8b0e99b', '2a48c727-5b23-4b1c-b1c1-368e0a99c479', '76c63d45-66d2-4f56-8c16-0b903a8e707a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26a3f432-b99c-46e5-ae80-b4c89c61050f', 'd062d26a-5429-44e2-82da-a7860737408c', 'd1d0c5e9-e614-4236-bfa1-73b790fad6cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26a5ad3a-98ad-4236-9822-d209d4e08679', 'b3f89d88-6338-4da1-892b-118a0f8a817b', '7628f93f-d2b3-4877-8863-7858bf71c6b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26a9f454-7390-4d2f-af0b-cd5fb01bbf05', 'b649fd72-ec4c-4571-8ec0-582cb6ceaeee', '8792b7de-e338-41ba-bb9b-641e09b59c87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26aafb24-10ce-4591-b1c2-49479abd6125', '4bdffc3f-e16a-44ec-a0df-bd0a765fcc0b', '735e03e0-83ff-4f85-9980-bd5814e2a20c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26ab1afd-3e04-42ad-a6b7-cda7eaa036ff', '0c56451c-25c8-410c-b0dc-02f5cce54add', '17a99d87-35a8-469f-86c9-42aecf9d5f7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26ab7b4b-5d91-49ef-9fe2-e9bf24b65f85', '716f1cd7-01b3-4dcb-a129-d19fd59dcd28', 'b3c6d8f5-72a6-4ae3-9148-13643df85041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26ac9552-51bf-4940-a899-4c3651efde3e', '3489cdf1-dfdd-4211-bc1c-3eed7c4a2913', '107b8515-35d0-4bb7-81db-bef0fe575f5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26ae291b-32f0-4d66-aaab-60d78b00faaa', '8fab4349-e26c-456f-9e3e-94f1003b50f8', '6d61212c-14c9-40d1-975a-d605d144d2b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26ae68c3-f1bd-487a-93cb-b6eafd3c9f30', '769a1cab-c471-49e8-975e-c8d21b81d9fb', '663d43f8-9ebf-4b7d-bcb2-e32761ce543c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26b25651-72c6-4edd-ba6d-7fa9c4cc6494', 'b2672c21-4c7b-4a17-a07e-d55bd4c3a7a5', 'b4377880-aabe-4379-b914-9447367a00f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26b5eb03-4736-4094-80bd-e7b428b02735', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '5c7cbeab-0211-43b5-b5ae-3d6e1638fdcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26ba35ee-a3ee-4553-b889-388ad9cc618d', '571b454d-26cf-43b1-bfe4-dd6587a6cf78', '659d306d-9c6b-4cbe-b50e-8c2254a78019');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26bcb49b-159d-4441-a5ae-ec220b605a3f', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '5ad8d2dc-5717-4d31-8c18-471b4d1e93e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26bfef28-e193-4a98-8671-913118631f47', 'b613ad11-4493-4098-bc85-0fc0a144aabf', '28d399bb-c236-4ff7-9d93-3a7f707485b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26c2daa9-3648-47de-8fcb-7ff915cf410f', '19980f86-f879-4077-aac1-9f355e149ddc', '3516e64e-f5df-4e60-ba77-28ef7461bb32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26c2dbf7-9379-47cf-a939-56a348ac0ccc', '715ef3b5-07fb-4039-a74c-dff84c2b56de', '1251deff-af53-423b-b48e-39f45555c9d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26c37b4a-f2e9-4eac-9fca-ed9df4a4a4e8', '0069eb45-ff93-47c5-b7bd-dee006f4c4a3', '4aabc115-9e7a-49e8-9e12-82cd11622a4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26c4645c-5bfe-483d-8997-f985510416e9', 'edd7d811-4daa-4865-ad3e-232dd1108824', 'af9c71df-7e33-472a-9afb-118c18a0d37a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26c479f8-6fd3-470b-b7bb-0ede5ed5c4bf', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'bf08a197-e643-4f33-a0b6-a5da4ca8fcb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26c52dc6-0a0d-43c7-b604-a2dd4d4a020f', '2f3b31d8-ec8a-4801-88f5-cc9831aa67d5', 'aff139de-75bd-401c-a0be-93a54c97eb4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26c54e1a-c4de-4112-984e-c4ffcab78636', '5bbf66ca-f5d7-4b9a-b835-969aab6ea36f', '64601ef3-fdc4-47b3-919a-dc7138cc7244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26c8945e-7aa8-4e57-b338-32375ab74410', '159d4a74-74a0-4cd2-8c2d-d8856f5677ee', '3558599a-eef2-43b5-bc19-cf82be20220b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26ca486a-261d-4cf2-8bd5-1551c0642b17', '30467a45-7829-49ba-a7a2-f3624708874a', 'b529bc9f-21a7-472e-bbca-fc907e9d57b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26cc75d4-435f-4f25-bc14-d7f37f3e83a6', '6f030c01-6900-45bf-8552-70bb67b660c8', 'ec95140e-86c1-4ca6-9c9d-b888eb995fe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26ce8e80-2eae-409a-b1ef-f00af514f4e2', 'd8f63865-e0ff-435a-a4b4-cbeb89ce6419', 'ae37a0e0-7556-401d-9639-18e79c838202');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26cf6e6b-e20b-47f6-9e28-5c2da7791d30', '9ca760a3-bcc4-4e58-8df4-80603abf3cf9', '4382cc66-d6d3-4060-8659-d585a44cc806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26cf72e1-905e-4256-8758-30a05e161d44', '29ad2913-a056-4b1a-9b54-e2e02b4c4fb2', 'a9f4f926-3b62-4588-9603-630de3c92421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26d1d9eb-476c-40ab-a65f-b163a4c55f6f', 'c8ed0a3b-3c1d-4517-a151-cb4f5d36def3', '851622b8-a0b5-4693-a60d-055284c6634c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26d22bbc-a2cb-4a5c-83dd-7f38220e67e2', 'b6ac0e40-a00d-44b0-9d3d-e53cb52c09e0', '3cf3f3da-8e4d-4526-a43c-93b69c413ad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26d23e50-06db-485c-83b3-756006aa5847', '15d9a8ee-6b1b-4af2-b6dd-09dc1948f6fe', 'b9e5db5d-a9be-4182-a547-116265f19ecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26d72685-d16c-4694-9730-bcf42fd6f802', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '5c6a2892-6f77-4d64-aac1-bbd12dc4491c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26d8e5ba-12f6-44d2-bc12-e88f49638418', '33023a71-a474-4997-86dc-08e534d4321a', '589b37b9-281a-41bd-805c-d6cee3734dda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26db0fba-526f-4318-86dc-07711f17bf03', '9c0bd1be-3be9-4437-9b35-9c2424b3dd77', 'd54f6dc8-86b4-46d8-8f36-5c0359a7a5d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26dbc79a-4b7c-481c-ac42-00c0bb8d29ff', '9447f462-a24b-4329-8a9f-ba628468eacb', '0f921248-ef1c-4991-89ec-ead6873fc3c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26dc38e3-75a1-45e3-a7b7-23bc8b213815', 'eede9874-1a3a-495b-98fd-add345235ac6', '3584eab3-53c3-448f-af69-3addf1b1da93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26e0e581-6b18-402e-8f56-3af465eee7e0', '29daeb5b-cba4-4e0b-b88f-f84ed911ae2f', 'c1358971-cdf8-42e6-8c60-e0a045c50120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26e2c377-58c2-415d-9fb0-1e97d265aa91', 'ef5af332-10f3-4827-908e-470cffa9a07a', '1711869d-cc08-491b-a40a-e56bece1d9d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26e3a342-4cf7-4598-9069-57ee02298358', '7267593a-580a-4a0d-a85e-d650250bb35e', 'ad15eadb-24d7-471a-894d-0ad80078525a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26e50b8d-89fd-419f-bdf1-8e3a8457e6fc', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '59efc7cc-c54d-4709-a3da-8b20e65e5f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26e99a56-c502-49b0-bf09-faad6b6e31dc', '7719ca53-be71-482e-a881-97a7561be407', '329dfeec-786b-4cc4-95f9-ca5300993f9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26e9c632-f4a1-48fb-b5de-4b4203492c73', '367f98d5-fb19-4172-8956-dd21a60d9d58', '09d87b7f-0948-46fc-9c13-05919a68c691');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26eba257-a054-4bbb-9530-747c1d76653b', 'd7738cd9-ef54-48df-96f2-bff8cd3a1426', '87277f26-4fdc-40cf-b2a5-5093618ac43d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26edcfbc-835f-4908-a20c-177e66bc6081', 'f0df2ccd-8623-4436-988f-9f527d956aec', '366ec4fd-12dc-4fe8-a34d-d89f8efcf699');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26f02132-d8c8-47fa-a2ad-078b4f031ab9', 'fce69c95-e8f4-4d5e-9be1-79c7501c6e01', '3fd5f202-ac37-4d05-a358-ee1afeb71da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26f38b81-a3fc-4a48-acb8-b22aa1ea7e41', 'e9d5f3d2-e912-4c3d-a0e4-bb41c1c44747', 'e79481f5-c876-4601-bbf3-a45f64ebeece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26f8f20e-c9be-41ba-a3c0-d4111ffec58f', '4fde9f71-d97d-465e-937d-dfa85d946141', '03294bd2-9f0f-460e-87fe-5d2dd700bb0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26fcb05e-01d7-430f-bd1b-187f388d876e', '914f0427-1a42-42cc-862f-a60b7465ed0c', '540068ae-f9c9-4189-84e3-73e84c98b419');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26fe8833-61d5-4b87-b295-5fc627d27884', '4370426d-aefe-49e3-a828-fa1a9d1935d5', '199fc554-8777-4312-9526-5c20d321ecc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('26fedef1-4e11-4c49-a3d1-a7aecb39413c', '889e6e21-f652-410e-8697-81e7cb225e98', '2e8a5e16-3e05-46c0-8e92-0122112be851');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27008c45-b949-4c80-a2b5-970007096925', '0f850925-408f-4272-8d69-82fa378a05f7', '993277b3-c8a6-4f65-9f94-b2fab4f7bd5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2703c3a7-961c-4a27-83f3-e7d46f9e0300', '3e21f2ab-7e68-4a8a-9b46-dcb1cec94600', '9adf3359-9659-4f02-bc00-2e6b9e646b41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2706461e-77e4-4fbf-8a91-6e751bf20dc5', '56f12341-7a0e-4155-a3f9-ad5584d51f60', 'a72d51ef-4081-44b0-b9f6-7b07a966629f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2706c73f-18e4-4a0b-8761-83c3c5425f2d', '6fc3ce88-8612-4146-8142-2dc6925ca41b', '2e94012c-ef13-416f-bf0b-712df4ee6c73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27077172-ae85-4534-84ff-1d59ee7837d8', 'fb314bc0-cf21-41db-8a24-2c0ed4ad2a39', 'e7be0f6c-f85a-4505-a7c6-b24b7a6797f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27094257-002d-4966-9d8b-c5eb78d90bff', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', 'eab3e5db-6bb9-422b-9a11-83e3b6878ac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('270c91f0-fdd0-49b4-893c-7b1134a34fce', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '297af77a-a43a-4044-a400-5cb669725998');
INSERT INTO public."CardResolutios_Tasks" VALUES ('270d2d08-d4d3-4ca4-aae8-47b7e4ffb405', 'e2216141-a5ec-413c-964d-e412e9392303', 'ce9c8912-630f-4c65-b851-571a483c14bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('270dd63a-12fd-4965-b71d-c8c8fe3eb59f', '8bcff5e1-4a14-4d46-ae14-581da5779185', '1d21efd3-0161-4d25-9e08-0ab384caa3cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('270eaf4b-08e1-47c2-96c9-4ee08db97428', '7ceafb0b-f398-4928-9819-e66e0156ef30', '8acab3ed-236f-4729-a036-dda1344b7630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27121eb0-29ce-4915-9b2e-8adf69f8bb1a', '22579d13-31e6-4419-bb88-ab62af97fe09', '3033136e-450d-4bb8-8c06-85a386df9a49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('271476b0-65b7-48cd-94df-04cd5dd9b938', '1927fc4d-b263-4ed5-a89e-d72c75d7316e', '9a7230d1-5154-4d76-ac77-0553cdf8174d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2714d34a-ee7e-49c2-bfca-57464b5527f7', '707fa375-26f9-4710-9dac-4c8e38897d75', '150f4904-71de-49e0-83f2-d2f6760a506b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27151a4e-d52b-4dae-831a-36c5d279037d', '60a3ddb0-350b-4217-a91f-f396c12c1365', '13d4f870-6bce-4b00-bbe8-70c599d933d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2716c6ff-de80-462c-a157-fdb4c73bb845', 'ce785d25-f443-4900-91e0-9e1d15ecab10', '80ea1685-a242-4b5d-82df-1ac47d408007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('271a892e-3ecf-4212-9bfd-9861a0e27491', '02d190ec-54d7-4aec-a166-0207a39fea84', '07cbc8b9-3846-4f40-a304-73c69c6c6066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('271db433-9876-4ebb-9afe-adf204fa9657', '96107120-0d34-4d2a-9275-318a452cad17', 'ae0f9453-a3a5-4e43-895e-85eba757236c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('271e3a8b-d706-46d4-9777-0afc3244ef13', '84764c67-181a-4a98-9a28-be171c28b58f', '6f1772d4-a220-4108-80c2-80c5115b82cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27204280-9927-40a8-8afd-0b1904ea2035', 'b728956f-0acb-43d8-930f-f3cb5f60780a', '12bbc14f-8b60-41be-8656-0b761c78945e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2720f7d3-0720-482d-8011-cf0b445a1fd2', '6e16af78-5df8-4f16-90bd-5cde56c15d61', '31d2ffe3-e71b-47b6-8538-4b45df1d155b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('272529c5-e187-46a5-9275-feac6b7c8f42', '96bfc17c-6a48-4d4a-a87d-4667feb66b14', '2d68b74c-9db1-4fa0-a6c1-8714dc773eb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27258a20-46f0-4da7-9f2a-a6ef1b8e8097', 'da97a3c5-4555-45d9-b5b9-aa066adb4beb', 'a6baa6d3-6f57-46f9-b650-b1a7e301dbb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('272925ff-d093-4ff9-bb1e-d6bb71e05fa8', '14e9e9eb-94b2-49d6-93e1-f257502796f8', '0b7ff5b9-5cae-4700-809c-171bd998844d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2729b4ad-725b-4ae6-afe2-7ea376190e1b', '846de98e-19bd-4ead-8676-8d4464d92f6e', 'a0b141b1-9655-480d-b9d4-f8d5cadf1446');
INSERT INTO public."CardResolutios_Tasks" VALUES ('272c87f3-ab76-4636-9141-c9767743ae7e', '6ce52db1-f5ad-4f80-be80-ab3643dd7de7', 'cbadd8f3-658c-4691-8668-3cbe00b4f67b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('272f294d-5648-4bbd-a937-4c532aefa6e2', '2978351f-67f6-4c08-b86c-d1efb1ac18f8', 'fdee9c16-0d00-4a18-bb64-2a72da6020db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27307d45-188d-4aa3-994d-82ab615c1892', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '77899490-1125-44cf-bf37-07db0b0e08e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2731328e-dec3-48df-b51b-fb32e19b46d3', '870d485e-2859-441d-8c87-8a47c2a3a59f', '3498250e-f63f-49c4-936b-f6bd89e13642');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27316c81-d416-4718-8807-c1af98b179ff', '9da4b1f1-7352-48ba-9598-d38601eee4a4', 'ee3f81b8-9182-4ebf-8dae-1f7bdc6ce3e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27317ae1-9b63-4fe0-ad56-6fc84c121649', '024f9558-0fc0-4473-ad54-143983dcddd7', 'c219bf73-e94f-4c00-b89e-51a41b95890b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27318fbd-0234-4bcb-a930-74900ef4d677', '63805b2f-560e-4d49-a673-c8cf550349f0', 'ee34182d-514e-4012-b40a-1420e7a17bf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27359a2e-e0d1-40d0-b7f8-974f76071c0b', '0ced857b-c4e9-4387-a0ba-5038b77e3ef7', '743fe711-6d11-49e3-968d-7426f7d3b488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2735d8b3-42f7-4a61-9e4e-3df0dc2434c6', '8efc4659-5f96-43c3-96f3-2b551df4e777', '71ceb071-ae78-4f73-bb2f-8e069f235313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('273ab98c-afd0-4ad4-9376-e766986de600', '729a861b-609a-4ee5-b942-2122efacf6ef', 'a40b9595-9d4c-446e-89ad-970ae2d7604a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('273bfa63-5e39-48d3-9e7d-ba3944b4fcd6', 'a2c5d382-ef5a-47ea-9c82-5802c52bb3f9', 'd12d12f6-2870-4297-85af-fcc5e38e71cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('273c7ba3-7877-4e3b-8003-242ec78caec8', 'fe29d86c-248e-4a59-ad39-9d5907720fbe', '643664df-4c1c-4699-9276-0134f72583a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('273caf2f-6b19-4abf-b03c-ceb75e5d4211', '490bd9b4-9dd8-4bfb-9846-12c76f69e819', 'cb3e93a5-3c84-46c2-8f01-f8b2c27b6531');
INSERT INTO public."CardResolutios_Tasks" VALUES ('273e8a7b-7ebb-461e-8510-5cf4e1027126', 'c761cbc0-9549-412b-ae8f-20d1eba4aadf', '1f06a72c-c3bf-4805-a5c3-d01d34553f7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('273f2606-613f-4727-ad0d-bddc0d0a3e79', 'a06aee8f-6302-420b-a348-36e11f042eca', 'aeb779c7-46d8-4240-b5d2-2f5b3e575427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27408f46-ae76-4d80-9be5-eacfe3e04e8e', '8a3622eb-b173-4eca-a457-2e9638cdc376', '0eb34991-4ed2-4be7-b40f-9ef624fd8899');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2743473b-c13c-43a5-8b23-346ac09f7165', '5afdb39e-f7f3-4cd0-9e22-15ebede89575', 'f221fb74-6135-4818-9179-ba82fd6b1214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2743e937-0924-4dcb-b9c6-176d0363b3c3', 'c4482cd8-f636-4cdd-955d-81e42bde692d', '1286b3a9-1c16-4efb-8002-fe7b7fb589c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27451952-a001-4fb5-9828-e7111bf3ea9b', '632546c8-80ff-4128-a3a9-ae32debee470', 'c0bb3923-48bc-4c0e-ac32-460788267199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('274f68e3-7331-42b1-8698-8bc7a17fc5d3', '6f711d6f-3d62-42d0-91ae-2254c3911b45', '81730813-304b-493f-b4c6-609f4c35a0e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('274ff574-3a9d-420d-abaa-d1f612354253', 'ebfe82ee-55df-47d0-8aa8-646898df1de2', 'd23c992d-ff78-427d-ad17-5c010f633c8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2752c201-a253-4178-997b-faaf24be1084', '3de111b3-5098-4d67-8ca4-f3fc8095359f', '97c4ad83-d1e1-412f-8613-f009531a45e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2753d1fa-b1c6-4634-8ed2-2b6025bb09fc', '2a48c727-5b23-4b1c-b1c1-368e0a99c479', '94083ccf-2cd4-4476-8d04-b6ba7915a38d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27540933-feb8-4ea1-b072-298360f2ed7b', '021f4d2c-133a-42d5-bd1d-f73ae15c219e', '97303a8e-3b40-403e-8617-d0500f37380b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('275718ad-8757-42a9-ba55-cd9b9e256635', '6ea54b96-3e89-48a8-b7ce-4832c6f3973b', '9453456c-d849-4821-aa50-e7b2ac8b06dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27582c1d-f64f-46dd-90e7-68095fe3684d', '0202a9b2-4ad7-47ac-ab08-0b10e7f3862c', '4f093940-2d81-4a04-a7f9-c4496fda3c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2759afc5-688a-4faf-b63c-4e95c66cdd24', 'fa9ed9ea-2eec-4f3b-a679-6c89288eb3be', '856a6613-5526-4a81-b979-50d131e454a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('275b8ad2-3c77-468d-966c-4472b56613e2', '51183ac7-bef9-4037-863c-24866144f906', 'be619170-535b-4402-b0f4-a7889aa02d9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('275e339b-4a4f-4044-9f46-7a83f82005bd', '945ede14-dc66-4059-a3d4-611766f7fe1a', 'bd444f34-088f-4830-85df-4b833745cdf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('275eb7c4-c14a-4b8d-b9fc-f94371b94f82', '1f946640-e9c4-4a96-a042-addd1d2b83d8', '4082742f-37bf-4143-a84d-9688a625a6b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('275f9e32-e67c-41b5-a391-f760f368a095', '1514cec9-4b0d-4d3a-bc22-ba63bf6064c5', '82d137fe-f2ae-4f0f-b4a7-192a0b3f647d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('276082a4-5b6e-418a-a515-cef339f50bc1', '827f4cec-6ef9-4beb-871c-b0bf9a12cbc4', 'faa2a3ac-b883-406a-9601-f3bad4aebf93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27623722-f01e-4f05-a1fe-106ebee796e0', '6d0b15fd-f712-4677-9529-df193a7c42eb', '8dd835a3-976e-4839-aa20-a5c73f0db9a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27623a59-06ed-4787-a47b-b07e3bad8b85', '62c69f6c-6a58-4eab-9006-ad49dd0fe562', 'cd894736-4eea-44af-9bd2-226473ba9513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27642262-8f45-42d5-bb7a-86997ab4b936', '0ed77f59-dca6-413c-bd2c-a9cf2cdf9c4b', '18727143-a86b-4d0f-bc6b-1a37fedbab2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('276e5c60-0850-4a5b-bb33-b369b718e334', '256af883-44d8-4fad-b5e2-784442d6e3c4', '0cd08506-51ca-49ef-a079-0fe193a3dc7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('276eb47d-df20-4da7-b119-9323929cfba3', 'dc596c33-b98e-4406-b459-6a6a3226c312', 'e7f0f1e4-c359-4eae-80c4-1b2934973910');
INSERT INTO public."CardResolutios_Tasks" VALUES ('276eb883-1f29-4d95-9413-334ff71d80ce', '834eddc1-e3df-4eb8-84bc-f4edea11eab4', '787e67a1-2d2c-4560-9dfc-9bbd3fdaff3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('276f13db-732a-4919-86a2-59a47ef34adf', 'd09c3c33-6f5e-43b3-b2df-3aad77adc82a', 'da8b6598-08c2-4f01-bf07-0ff9b1476515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('276fa77a-a0de-47ef-ab19-70b9b72ef024', '4fde9f71-d97d-465e-937d-dfa85d946141', '6b8062ee-3d3a-4b01-b1dc-c32c375ac2ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('277035c9-e9d9-42aa-82f2-d82e30f6dacb', '18464c57-134d-467c-8f69-692aa65d730c', 'dd88ab2e-2625-4b16-a4f5-5e48b313edd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('277396ed-0442-49f7-9b88-1d9f7aeb6a37', '51183ac7-bef9-4037-863c-24866144f906', '6895b23c-177a-4aa0-bdb7-68666bb1c18c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27746c7b-4c2c-4352-8513-fe2467a1db9c', 'd486fa15-2a81-4677-8981-22eb071e7ad1', '6a4f84de-c6f5-452b-8445-a6f66f8b9a34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2774e4fa-68ec-46a4-bad4-fbb1efb25bd8', 'ed014c43-b7d0-469b-8a51-359ac7f4ee23', 'd8b3eb1b-6e9d-4c4f-b3db-acf6695a18e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('277679c0-8c02-4cda-a3fb-a80d415e851c', 'dc57d8f3-766b-4a37-b25a-b5affe6f96f6', '64c2531b-5897-4e92-b488-6aeeab3c0256');
INSERT INTO public."CardResolutios_Tasks" VALUES ('277739c4-f1ee-4cdb-901b-4d38f9335792', 'ab6193a9-f69c-4ac3-8107-74d1ab8c29f6', '2d00c972-5043-489b-82f6-bda819d8a5cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27779d35-d107-4fb5-85d4-bbe6c6962cea', 'a77120dc-bf1d-4b89-843e-460695bd49f3', '6e7386de-f19b-48ba-b7d8-a7831053e71e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27792543-60e1-49da-a9bc-a4b65f1d2d89', '6a5bb538-6717-454e-9794-ba5331a35e7c', '10e8e672-af91-4b65-ab9d-60abed4b462a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2779583a-2ad9-404c-9495-68d141037893', 'e6aad507-6760-40ca-a626-2392a2745877', '1fdf2e30-5339-41b0-8535-7ae88c146f87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('277ac369-a488-4d59-a2e7-c1bc61321abd', '37529e7b-22ea-414f-a53f-b61fc6d12240', 'abeb9dcf-b295-41eb-aae4-d32635af8673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('277b722b-a148-4876-8647-e6741e0a3306', 'b249655c-edd5-416e-9d75-ddfa81a43709', '131a2241-101f-45c8-8070-d7003d479615');
INSERT INTO public."CardResolutios_Tasks" VALUES ('277f78c9-f436-4353-9659-42eaa56f04da', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '26916469-6f8a-4f17-bdb8-10b666d2fc30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('277fc237-69c7-400e-b6bd-4290da965829', '5a1a6289-1ba4-4c0b-92e5-8f899fa30824', '80207076-0541-482d-8f82-842b310df422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27814bb3-c6ca-432d-abf6-b4317b1147e0', 'c637c0ac-c665-4fe1-89a8-eddd9389f91a', 'ee9bd093-046b-4157-80e2-62b029f30b7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2781a4f7-e011-4000-86f9-6f92f965f339', '503c01df-d517-4ba2-84a4-be3cddf9f940', '8fa04e4c-bf44-48f4-b824-d63aab631df3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27832d67-da7c-48e7-8127-7e127d09014a', '4928576f-211b-4061-bb9d-87a272008ccf', 'dbd0a528-530d-4f44-8bf4-5cac1cbfaff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27836850-0f3f-4e3e-806a-3f82c14c1758', '05672c2b-f0b4-45f7-913e-cb0204407feb', '1ec4de7f-dc6c-499e-a2a5-50e2bfea97a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2783dc00-3816-4ea5-bfe1-4a6a267fa683', '6b39f181-29ce-447b-be33-6b442ea31817', '16596acf-aaa1-462e-a9db-a487d8f2a6b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27847360-1a6e-4383-93f2-adac5c4b32f3', '2ead7a5a-8373-45d8-9e3a-ceeac7ceb879', '313e6d64-f616-42d3-ae9e-3836e5a29d57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2784a61f-0735-4b08-b182-6b3e8d16780c', '3857e129-d2d4-4621-ad61-c507d2218392', '79bbfed5-923b-4cf4-b0a2-450c67390dec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2785e4a0-6181-46f6-bf9f-1703fe07fb21', '2c29f3ab-1963-4a38-aed6-cafc62c3ee2c', '7ada3f5e-48da-4e95-a962-e293eba8a214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27869e76-4989-4102-a8e4-148ac93f1144', 'd738bcac-206a-4fb7-9ed3-fdbb30db45d6', '946d56d4-63e5-45fe-bee2-4a8ece6251b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2786a83a-4943-4c5f-b0e5-20ef170d5267', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', '737bd56a-8a42-4589-adfd-ff85dd145270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2786e2e8-4619-4072-a40e-0b5a0645109b', '5a83dc77-f652-4c45-bfcc-ff9446bdb572', 'df8eaf19-4eed-4443-9371-e762ab61811e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2787b8da-04e4-4852-9493-3c10dc27585a', '989baad8-9ad7-477f-b5b6-dd46519ae35f', '9bbce546-a217-47d1-8b10-87eb111088fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2789dec6-ef56-4512-aa41-bfe82e7fb21c', '927ba584-0dc9-46a5-b9da-901d4b48b3bf', '3ae3eb08-9723-4ac9-9799-6653dbe952c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('278a7dd4-7f27-4d00-b166-f7552bfc17e6', 'dd565f2f-339a-4999-a9c7-1664059e5985', '60c970e9-0dff-4202-b23e-b7a9f299e429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('278def9c-5e98-4246-92a2-b02632727c62', 'fe8d1543-6c9e-47e3-b425-863223e22bfe', 'e43551ca-6e64-48c9-a43f-ddf053bb7057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('278fd442-4500-4b99-ae39-a1e886a1b384', '875cacb8-add3-4a98-ae77-7aa1a6335451', 'cc44bc6d-afb0-4246-92ee-9f8823018081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2791068b-0340-4887-be9f-7cb214395e84', 'ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', 'cfbc6587-2aee-46a0-96b2-e47f2dc46695');
INSERT INTO public."CardResolutios_Tasks" VALUES ('279211b5-3594-4c7a-bade-f6cee2cc7df9', '46e89e18-8379-45fb-a8a0-bc74b4473991', 'e1f078f3-9914-4af3-97fe-3217d8fe10f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('279235a9-e156-40fc-8af7-cb43b57b01bf', '4de17bf1-1285-4498-b367-1c893190d94b', '78ab3c96-0544-46dc-950c-728e1b1fecae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27923767-ef2d-43d2-a0e6-ce60f21ff9f1', 'ad492a3d-4d81-4133-bb53-5e547e415992', '41d3e891-f500-458c-8a9e-3a198c7c22dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2792566f-1304-4760-9cc5-6dad93cd9f91', 'd2f57234-840c-49aa-bce9-0142e32fb4ac', '63234f75-461c-4995-8970-60c7961be043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2796a05b-56e9-4f34-9eb3-af4bfc7eb2ae', '690fe8e2-f7e5-4c1c-9a29-17659d8ca29c', 'e801bb40-ff58-407d-97d3-9f6d01d19477');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2797d907-43c1-4ccd-93f2-aae34942d52e', '2636f456-047f-45fa-b1fb-adf59566c06a', '856398e0-2ae6-4d46-bb71-285c2e4d1baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('279b27d8-9d18-4f14-bd67-8d1e1e891b88', 'd801d40e-b5c7-4deb-86dd-8d9238befab1', 'a224dc75-12af-42de-afb7-4416ed8e23e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('279bb826-7dee-448d-a59a-2bda8b11b588', '6c930003-870b-4d8d-b80e-683a74db155b', '0acbe1df-0147-4dd8-8900-11f946496845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('279e72d7-dd5a-4b07-aa17-85df2f1f1899', 'd5464230-4a61-485a-a9c9-fd418d00af0a', 'b4a66d2b-246f-4c43-87ae-57cce0990054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('279e8e61-2359-43e8-838c-7c28de00f883', 'bf01cb54-35c6-4848-9b2d-d71dd0f283fd', '033da689-3913-45d5-8224-326460e40655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('279fad40-56e5-4da5-94e0-c6aaa7671545', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '276bb39e-1e75-49a5-aad5-dfa3b7ce3778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27a00d90-c510-4142-9d0b-a9a84bbabc83', '5a6adf67-5f53-426c-b20e-35342641de1e', 'ef726ecf-1ea8-4a11-97d9-35fd53b01b89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27a21fd3-e1a4-4f65-8392-24419af1fb73', 'ddd94175-295f-4e9e-b8bc-adf52b59b693', '3d7d843e-7544-4e3c-be62-52e137b173c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27a54490-09d1-438a-b2a0-4459e00d65f1', 'ba9bdd33-40a6-4361-a02e-8cf242377167', '84814743-4f83-40dd-8418-bd7f879b144e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27a5c78c-3b7f-4827-aebd-8af068ac7c94', '86a34764-4e30-40bf-b630-3f86bee66a80', '6f52b856-7f22-41e9-a0a2-158a26b85eb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27a92704-5502-40cd-bd75-d09c2d137d21', '99243e64-4c8a-4416-a7a1-3d2a59f8965f', 'c09d6880-f3b5-485e-b3b1-f4eb330e4ae4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27a931ea-5d16-46bd-858f-5f92a2765a1b', '0dcbe45d-fd9c-4a17-815c-f7572caae59e', '9842fc9a-aa61-4baf-b679-0c44c3969a0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27a9707d-d0d3-476a-a5dd-e02a4cdd80c0', 'e6374e90-0dd5-4e3d-b579-fca6156f0e1f', '63d18ed8-12c8-4f7a-ae4e-c94786fe1480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27aedae9-e8cd-4281-aacf-f6f54b08e615', '698f75ba-2551-4211-a8a6-1c24976e676a', '305175ec-7fc9-4586-8536-77a3fca75277');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b13509-8796-4819-ba1b-134637c708fe', '1cff6415-36e8-4ed9-8ddc-bb204b790e63', '9fa657d7-ad2e-426d-a3e4-69c0dd4bb98d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b18363-b70a-4fe2-8c98-a6f25d9b13a9', '41d003d6-a039-457b-9988-d5124cab2770', '624bd994-438b-472f-b879-6b6aa84066d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b1942c-f46b-40d1-8413-0436b496f579', 'd977718f-8627-4d98-82c6-d059ebb891cf', 'd0a3af43-93b6-4994-a337-31b201cabde8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b2179c-7824-4758-a86e-0d66a16c6a2a', 'c8a5bd6b-fa1e-453b-a6c4-f2e7fb5c81c4', '7c468cb3-06b3-40fe-907c-a749a0701260');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b2646d-9c8e-4c1b-96b2-88aa88d20058', '1cc298e1-6582-4dfd-a1e8-d76fcf0ab303', '9f1590fc-3a89-4f90-9268-1bb0945dcd67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b477d5-38ce-4745-b78d-ca5187ff6dfc', '6614a89b-6f5f-43e3-896e-015ed35fc316', '41d36679-f887-447b-84dd-d0b42881ee5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b59f8b-63dd-40e4-96bb-cde834f00374', 'aec5d40c-5123-4776-9d1a-f134b7176b99', '7053856f-bdf5-40a5-ada4-56ba882801bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b6737b-ea5b-4916-a031-a1aace83827b', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', '4bca883d-924f-4803-9232-91c7928dd088');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b802b5-ff0a-46fc-ac54-b75186efd2a2', '4715215f-1aa9-47c7-874e-4fd8ae33b7cb', '24a4ec20-39e6-495b-ae96-d480e1013d33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27b94ff5-d2fc-44ad-98d7-66a92dd37862', '8af3d3c1-cfa6-4d68-a3cf-76a1e814ff52', '324b8592-0fc3-42df-8243-262d2e840fc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27bbc6e2-5ec7-4d13-b431-75426bb8a816', '2e13f8b8-6667-4224-8b04-69352b68581e', '9f48e8bf-f48c-49ae-bbd0-94e4f9f36c14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27bc9410-8f8a-4269-bd1b-7c64815e7b3c', 'b279add9-74a1-4dcc-ba9f-89cebf46927f', '6f4cabe9-3f4e-4dc4-8008-6e11d4ed9586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27be12ec-95b0-4fc4-9d6f-12db5ace9c3e', 'ed285b7f-3cb0-4980-a7d5-52b9078f9dba', 'e57e70d7-11d8-4c1e-8b34-b3ffc078a1bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27c1101e-8f80-4970-84b8-52ed92124032', 'cdb46ac6-c512-4a89-91b1-94415b5bbf83', 'ab1ae041-8edf-4d3d-95a0-a98c415bba8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27c1866b-5a96-44ba-bb12-c9d1b0e6be67', 'a238b133-af80-4340-a6a9-31febbbfe578', 'f6129a5a-1231-4624-b8a6-c8f62b3a1a15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27c59af4-146f-4692-aa81-187a6e000b7c', 'd8187d94-f9cd-4131-81a9-caaaacddc2ea', 'b725a26e-e3a8-4230-b4b9-8c087f049dcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27c8b25e-e6e3-4d9d-8a71-2c3f31cdaa7f', '765d204b-4ac3-413b-addc-c23b904981d0', '74b50e1e-91ed-4e8a-84d0-eeac11b35a61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27cdd48c-3306-4ac3-ae22-23232b45c242', '9c475806-8df5-4369-a334-f8c4cd2199dc', '5615bb8b-8324-4e1c-8b1b-44897d0d0c80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27d422c6-55a3-49d4-b61f-1c92f6d82f1b', '4875405e-6531-4d37-8b6b-83fb737f8e2e', '50f408b7-5fb8-4134-9271-aeebcf4a6fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27d56c6b-b0f8-49ff-8519-316327b4a416', '06b631c9-f31e-4c66-8eea-c85944b010d4', '9e3a8cc4-08fc-4560-8221-00423dd84c5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27d8e752-23ed-4376-b82f-46122d7e3f17', '207519d6-6250-49d0-bf4c-249214fbbb29', 'f9a706c0-6854-4428-89dd-9b42a68caa6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27dc3c46-fb58-49d9-909d-ff64ad2b91db', 'e6fe6826-0fc5-486c-8151-05539948f7ad', '5347b2f0-da4a-45a0-95ff-675744f3afa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27dcffd3-4a8b-4fbf-a548-f06d161ba3e7', 'd60609be-4f95-4102-b8f6-9658d7a20a7b', '1f61d8a0-6542-46aa-a290-335f5ba2f7eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27deba1f-de75-450c-9808-cf895c31b6ff', '1ee13b42-43bf-4a5d-b489-966ff9acb901', '3a6eb13f-e5e3-4566-90e2-d35e8d9e5c9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27e1665d-280e-412a-b516-4ecc4a46ff0d', '42f58d47-0f71-48df-bb02-1e8f2fa1dae2', '096e5386-4ff4-41df-8c80-3e4c3bbd1231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27e3466d-4b37-4c17-ba49-f9abca83e6ed', '024d5d10-b873-4954-a01a-4bf5e190bf01', '3aabd0b5-70a0-49e4-a887-7f14312b6e77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27e9793e-fce3-453b-a03d-d13282c65d66', 'c5249b3b-d66d-44bf-9870-d2d87e8632c3', '9f2a2cd3-9527-4198-90f8-d46ad7f6b852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27ef50c4-d4ba-43f9-8255-35ec89c51798', '694d4791-1ab8-4b26-89c4-7655042ce1a9', '0489b0c5-01b6-4d3b-9d9a-c2de57b43fac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27f03b25-311e-45bf-847a-d39e31b71e13', '79752cf9-4e98-4bf6-896f-985b70b087ab', '86593f77-69c4-4301-b55a-c499d520de3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27f1a3f9-59a5-415a-84dd-a7caea89dedc', '9d2e1563-0d0e-4eec-bcc5-ff90bb4be36f', '02554c44-6d9e-4942-81ac-d23ca7bd19b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27f3dcc9-ec48-41d4-b890-52414e43bad3', '0556e5a5-0c75-45e2-b442-23e86ff39523', 'e7ffae20-e76c-4b49-b6ab-631a595200ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27f84967-1b6d-412d-856f-968f9aa7fd60', 'afbdc84e-175e-4ced-b56c-97a09db1c53f', '3f4d7822-497f-4fe9-9818-2c024eb311b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27fd7fb4-30fd-45b6-9cca-0bd385c3cccf', '681e8244-f1da-47ad-a474-f4917b4ba178', '90fa3a63-7cd6-4c70-8bc7-17b011a182eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27fe113d-8f41-466d-ac40-1a2a24917de8', '88205990-252b-47f8-9e46-f5f6c2da4942', '98150c10-1d5e-4334-a93a-15daecd21af0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27ff20ae-fb75-4f18-9ec3-7d8ce4ae9db0', 'ab719a6d-130a-4b61-9fdd-c0a0465d9b5a', '061923a9-0df4-4433-8626-fe2750b3f6ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('27ff8b86-9f50-4965-862f-0c32b18c66f8', '7f5d8d81-f811-4e4a-bf8a-2044a2322e72', '743105ac-06f7-46e1-baaa-62341ab06deb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28006316-0628-437f-89d1-a23186c75d40', '1b942c70-9bb9-4eeb-9512-c60a291dc521', '53b8a230-2a16-4228-b237-3cfccf0d021e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2800661d-994d-4876-9420-65c3a811b79d', '8c0ee620-9d1a-404d-8166-b706da987637', 'fe15169c-041d-45df-8ca6-60c9334e2568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2802fedb-9501-495b-95b7-9dc22dfcc250', '481874bc-1743-4108-a434-ed26ae45b8a8', 'ca7a5659-45e0-4577-8fa5-4c7aea74d0e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('280348ed-33a0-46f0-9498-f2d5d6aa19d5', 'a99faf35-ba65-458d-82d6-7805a29bf345', 'eb649910-6351-4e68-9c98-a76bf2b2096f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2805058b-1231-466a-91a5-9eaf075060d8', '41b63b6c-b304-46c8-9905-ece2c2df641a', '63d206b9-77ca-42ff-a160-1e29460c8bb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('280721f6-6e6f-4cfd-97cd-6feeb653dfd6', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', 'f5acb53f-9945-4f60-9426-b001e0fb4860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('280babf0-1555-4806-94d8-faebee1dadd9', '2a75abbc-141a-49b7-91d0-e9a8e55c5800', 'e14367ad-d819-4ec6-bd52-432b19c04e1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('280c27ee-760a-4514-8190-e3bee3a09dc7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e1330e22-480d-450a-b17b-e1f78b8d4fdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('280c2db8-e4fc-4e59-b54b-43aa8e15378d', 'f0a0a1b2-784f-438b-b3ab-6fbcbefe9b38', '96807317-ad59-4a64-ba8d-884e3473999f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2810129e-1406-4530-8fa5-acf348a68215', '6ea54b96-3e89-48a8-b7ce-4832c6f3973b', 'a933dbf6-6304-4cb2-a310-47b320bc2278');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28128d6a-646a-4270-8cb7-aef9d1877dff', '14741792-d195-475c-a3b0-e67325eeb1fc', '469f4bac-b3c3-4df2-b58d-5cb2b1b90a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2812da19-e0e2-4699-806e-9f4c73d33f2e', '0972800f-4877-4f94-961f-c94e235d87c9', 'dba05913-f0b9-4972-95fe-a1fad1a01fb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2812f0a9-5289-4c0c-8519-280f224c2ed9', '467867d4-e516-4c65-9a8c-0193cbc81b8f', 'ddb08f62-776a-4f37-b140-9ce7a74241ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('281365d7-5dbe-4378-9977-ee5d83851241', 'ee570f1a-56b4-4d5c-b61c-87b6cb99ac28', '4d7334aa-7e99-47f7-bb57-3d6276f6deb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2813d93d-63d6-4b9d-aa30-2a7173bfe8a0', 'ef48ceba-0f6b-4afc-b336-09a01927996e', '39eec8a5-9e17-4c9e-a659-14431d8ad6ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2813deeb-9e45-43fb-a854-31c8b129c206', 'fbb592ee-d26c-4264-a1f3-60474b59f833', '75215788-0f3b-4a62-90cc-0f1defb076bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28164976-1669-41a5-8023-f52440c6923a', 'cf66a58c-c003-4bd4-8278-94fe092d46e4', 'cf273539-0a01-4cdb-843c-842db0d6b73e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2817314a-09dd-4422-b6c9-d014ad4d040e', '97598807-6e62-422b-b84a-a8e159429853', 'def846d1-8005-4b3a-ad0e-9c8eb04e45c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2817660d-784d-49bc-ba7e-6657da89393b', 'a910e77f-f7d5-4527-8d15-54bff2125d26', 'c506baaa-11b3-4394-b61c-ce51bd8f7a35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28197a81-66b2-42f6-9824-2b8e9f6d62e7', 'ab64b8f5-e3f4-46e9-97ee-1c6714321672', 'c464b8ae-8ca1-4414-850d-7e45a3710910');
INSERT INTO public."CardResolutios_Tasks" VALUES ('281d1e40-6106-4cc4-9eab-66d1528597d5', '23e0132e-59db-49dd-9e78-ac6df50557d5', 'f37d543c-7be1-4047-a247-c6ce8f7f271e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('281e3316-d543-43f9-b75f-252a8ed47a5c', '73b69c63-1dfd-4884-9691-d0909d493284', '71e168fe-06e3-485d-acca-f540ec067e76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('281ec67f-5a50-4c50-a3c0-6150706d0e0f', 'cd6ce5b4-0d73-486e-8163-68f5ac401f90', 'cb1f7787-897b-49ec-a534-e0cc22107c00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2823fca6-5aab-405d-9986-a5f1194475c0', '487b50bb-58e8-49ba-b4c9-e766fd907add', '84a7205f-3bb0-49cd-a777-1723cb59d5b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2824ac98-dfa6-4f3f-a60e-25743d7b6ab5', '99de5df1-dc1c-45a3-89e4-8147245d6d9a', '8dbc8f6c-7e94-4d28-bf1c-a76e344e59cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('282519d3-f8f8-492b-a189-d44434ce839a', '26a8700c-0897-4d24-b7e3-059db811b5ae', '48f63537-4f0e-43a9-8782-bcfe5fe597a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2825ebba-470e-4ebc-bd75-728751804376', '18d38598-d978-449f-a6fc-d6f3647029fd', '3a4543b2-0c73-42ed-b5b6-a249b4f345bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28275860-0dc8-4666-ac9e-96bb097f17a5', '8b697156-c829-410e-9fa9-0dc2c9bec191', 'f64e36e5-9814-40d1-ad38-e865bb3077d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('282b30f7-ce9c-4c4b-aa99-52a0d7078403', '716793f4-2848-40d6-854b-df888963a811', 'da0a7d0f-0d8b-4c3d-957b-7aaa2cc53d4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('282b454b-b228-47a2-9e5f-9f5808a9f116', 'f7285260-a682-4e5d-9237-6c5403508b18', '7843bb75-53e7-49bd-b672-f192ec4e273a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2833cbdc-41df-4024-9f06-be289c92f7f6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '02418fb4-4208-43ba-ae3d-cc7f5dfaea0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('283531d1-6eb5-462a-8c98-3b7b95f7c4e0', 'f2297c46-a696-4879-829f-e9231a4ef109', 'c69c05fd-ff07-40c3-83c5-85b6552a60a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28385631-c04a-4ca8-8030-4b2570e5f7cf', 'a5981df4-b955-48d9-b955-e3da3285a6a7', 'a56bf6d8-6539-4415-885e-d41b4a9e8483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2839b2f5-8a7a-4691-916c-c76d532de151', '224f77ec-0904-4417-bccb-9484dc43af55', '0b92e837-9bbb-45dd-acf7-df226855f04f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('283cb074-aad9-4a1e-8951-3279773ba4ed', '3cd78177-99ac-4dd2-99ea-65f2448018db', '8c79c2f9-171e-4390-b605-7b9d37317a9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('284001ea-2606-44d0-b337-76d2db752524', '0da9dad7-debb-4f83-a117-5416d6e2e6dd', '724de9d9-54da-47db-9be9-d97fa014ef6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2841dc6e-c582-4ae1-b5d6-0378099bc4e2', '08a4d69f-f1a6-473e-83cc-cb6397bff14f', 'eaf28543-7814-42e3-a35f-e1038b7610ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2845d6c5-3a95-43fd-81de-f07b2afedd5a', 'e8985d71-6dd7-43f1-a4d3-56e992293f6b', '5156f4db-6ad3-4278-a18b-977a42f1d0d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('284603eb-2e2b-451b-a335-afe0c686f599', '976d3b10-c86e-4a90-84cc-3285dec0302b', 'd2001cf5-3a52-4c8b-8ec5-61e5e7e452c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28462a20-0df9-48b6-bf0d-9c47fcd7454d', '759aac3a-a940-447e-9de7-6908b5c45828', '71e5f534-0b26-4774-a6d3-bbb46612419b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2846f3a1-4f26-4f70-b2f3-a745c9e2aa1c', '2f169e50-41c5-41e8-b158-11184624637b', '69b10cff-1983-4bcf-a9cd-69639cf9a665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2846f7f2-ddcb-4638-99ff-3ca14c57cb1c', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', '372814cb-2742-470a-8004-2bd8defd791b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2848cff0-3ff9-4d14-812b-529b1270230a', '98fdc4e2-5677-41c0-a87b-bfe7d944ccf7', '8dbcaaab-b799-45bc-ae38-07fa81f79e5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2849e6d3-a997-4c88-9c0a-12e975fede71', '4928576f-211b-4061-bb9d-87a272008ccf', '54490111-88cd-41a2-a8b8-394729c2613f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('284b6449-8a06-403e-9b22-d03fc65f86b7', '051a28c7-bcce-444a-95b2-6c16b3e07326', 'a308a723-be56-471c-8722-6f28fac03219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('284bfd1d-f432-459d-a568-40883aa5a30e', '0da030e7-6b84-4b78-bc84-58baf1d31c37', '13cffc00-f163-4b26-90f1-9d495d4887cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('284f3821-f79a-4250-b7e6-7c5318b9335d', 'c2e385eb-aa9b-484f-827a-adc32c6fb6c7', '76e02885-6f46-4bff-96dc-855dcba8bb01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2850b01e-9ce7-40c6-849b-1c719123af0f', '241bf749-6d9b-45d1-b609-2d8ef51a8957', 'c2555a13-af6b-4a47-bab1-a8276e759cfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28519075-f4d9-4e1a-a034-209daa499565', '7889528d-fe4c-4789-8d3e-213fce4caeb3', '6dba2282-57a0-4e93-8a93-038a75a11b97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('285679c1-cffe-4a83-8198-a047275bdfe9', '01e05d68-9d40-4e66-bc52-8ef473389eb0', '5b46c0d3-ca85-4a38-819c-2b04564000c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2856c1f0-8e21-47ab-97b3-6c720cd5fb5e', '8f9efcf2-14b1-4a29-9e37-e6a6bc791b8b', '270e55a0-2608-4d11-9a6c-5e85a807a869');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2859986a-bd18-4f15-93d6-11cc5f4547fb', '55221f85-6bc4-4674-8117-55bf6b3f9d0f', 'dea21c01-a248-4695-a839-d8fb37d4940b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('285b97d4-d16a-48e2-8d29-dba95859a149', 'a37d8909-5872-4ecb-a2bd-feb14407e4cb', '7ce3c7be-873f-44da-8292-f4e52b9e8980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('285c0d46-216f-4820-9d3c-072916498403', '75e1c51a-2f4d-4107-b8b8-bdf3c951af3c', '2635612c-17f6-42c2-9d34-812d8efc1934');
INSERT INTO public."CardResolutios_Tasks" VALUES ('285c66e9-8e6e-4886-8000-64f10f95725a', 'ac453c6d-5360-48bb-adb9-c125c01c6b84', '2c6369d1-5659-482f-b442-3cbda96d9044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('285e9eba-dc27-4dc0-9f1b-e7d05d5831c4', '5e1ef1aa-a36e-4a4b-9b97-2889de32f348', '2dd35aac-45fa-48fb-bf0e-464c348e9969');
INSERT INTO public."CardResolutios_Tasks" VALUES ('285f6805-8769-4e51-bcbc-7efcdfbba403', 'c28dea41-f44e-4bd0-b8d3-b7da804d2c81', 'a6a7d60a-1b9b-4648-b62a-01e42351f2b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2862343a-b2d4-41eb-afba-95e843447a16', 'f0ad2f9b-18e6-4f1b-9f97-a5a7296fc9ba', '550d939a-c8fc-4b1f-8445-b993713bba0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28626d30-a770-4f59-8ca5-2e8791a52c0a', '85a684d8-2dcd-4074-bfa5-26b70891b2cc', 'd25ad09a-3cc6-4713-bd44-9abb24f1c21f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('286515e9-1f9c-4db0-bf49-a6129d81ab2a', '1d3ebee3-c83b-4ba9-91ab-0fff6f9224de', '07b9a1a9-2f38-4ed2-b1ac-b9367d2cb4fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2865737c-31f5-4a99-ba3f-27f4d1ca5d20', '4094fc88-10d3-41de-a928-110088261aa2', '2b6dec99-2db2-4364-af8e-4df5d343dffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28682bdd-4817-4817-86d7-3ac3df501610', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '958b990a-9739-4092-baf5-bbde61820983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('286c9187-a85a-4cfc-8b11-d86da3f52e00', '180caa5f-05b0-420b-b61a-7776b728b9d1', 'b313b9ee-f861-45e9-b6f1-e2c9fba266c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('287064d0-e3e2-45f8-a6fb-4a7ca6b2b89e', '29193d67-627d-4ba8-8b60-6fde19be3e39', 'fd089880-7182-4b93-a512-e73b06201497');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28723734-d302-4c90-9ee0-5daee4a5752a', '180caa5f-05b0-420b-b61a-7776b728b9d1', '9638a95b-d509-4246-9064-4d83e2071154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('287580bd-8d2f-4bf6-92f3-5015e0a4630b', 'e264454d-6542-48b4-bb68-6e78673e95f1', '5805a215-5ad6-46e2-8b9c-da9eebb611fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2876f416-1f7e-45be-a3c2-a37a1947209b', '6f327cb6-c50b-4bed-86f8-96e7e343c401', 'ba3ec1b9-d721-4ea0-ae06-2a44971c9361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28794834-a1d8-4d3e-aace-26e9b900cd6f', 'abe718c0-d574-420d-86ad-53ea6575c8e7', '7027e2ab-a6b8-46ae-afec-3f42e80d1134');
INSERT INTO public."CardResolutios_Tasks" VALUES ('287a5c4f-e6b4-42f8-a423-c0b7b54ad8c0', '048eb82c-80aa-48e6-a76b-796422987c29', '257f3510-6ab0-47e6-a624-016786af6574');
INSERT INTO public."CardResolutios_Tasks" VALUES ('287c5800-a8b3-4157-9453-11e0da987411', 'c7d82067-0414-45f7-8952-a77e46a8d65a', '0cf29547-b2fe-4adb-ac80-deca44277026');
INSERT INTO public."CardResolutios_Tasks" VALUES ('287efbbf-c09a-45b9-a915-626daaee7ce9', '25e354d9-5013-444c-bc8f-50b6429b78cb', 'f75918f2-8920-4416-a5e5-39d123afdc6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2882932c-5a2e-4c26-b3b4-08c56e94c224', '49cbd4cf-2424-4b9e-b3a3-fb3791d6f4ed', '46f9e9e0-4afa-44a6-b239-9c6c1676039a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2885558a-c518-4b62-9699-4323e556e3a8', '49e2a5fc-2d51-41c0-baa3-f0f7db77ca83', 'c52f587a-b7e9-4ddb-b8fd-b8c345111987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2885d8c7-b9d9-4e5f-a6d9-de05c0e44bc0', '5bb92c98-48e2-4e8d-a402-1e4abbfb78f3', '63c262c2-3319-4e7e-ab61-add70d804f7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2886ee9f-59d9-4be0-b986-ec870dcb8333', '22fc22bd-14a1-418d-9713-814600fa3286', '43fc58a0-07f0-4d51-ac23-a8bb2d6e7106');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28872f3f-c393-4e56-b7af-9aa8e593c147', '4b552beb-93f1-4faf-b277-2136988ccad2', '41b6377d-689a-4d9e-9ea1-30e877c29148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('288a4c11-2824-4fc8-acc9-36131a8dc4ed', '47f56f79-a881-4f8b-ba95-511575597045', 'fc25fef9-3ee7-4a87-9b70-3d04d67efb07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('288bf4e2-ecdb-4d6d-afe9-7c885fa39ed3', '69f8af5f-3563-42a3-aab6-d6bab3c45140', '3e7fa27e-22af-47d0-a21d-c18617d77e7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('288ddceb-96c4-4283-bef0-acb8d94e1590', '14984916-05c0-4735-b4aa-e87d0b42ab93', 'e611126f-bc83-4cda-ac09-ee4a1e3b73ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('288df488-2443-4740-bd53-8938d439b2a2', 'd949f115-b34f-4f3d-b43a-168b7233b981', 'e0599ac0-1c8f-4567-8268-02b79e7f4271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('288f4dee-cb9e-43ca-a2d3-a8a6530174d0', '8173fb97-5dfd-40b7-93ae-9b7a4c69cf4b', '7b21fbca-d316-4131-b61a-706d49607e95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2891bd56-042b-452e-9c6f-5e7b6e556240', '46af7674-46bc-4891-9b1f-588b84f50331', '9a2fbb5e-f760-4d92-a190-5bfc6df75ab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28934acf-a4c8-4304-b420-716be966d05b', '9389204c-3a6c-43de-b8c0-f5d49801691f', '89dcbe43-fb10-45d9-bda3-c9f108e9fe3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('289515a1-98ae-44d8-b675-518707e58aaa', '3c443593-8419-4ac0-83af-9b2a89b2670a', '70b3c9e8-cea6-4c71-88e2-f332c2ea4cd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28972897-141f-49a8-9b3c-f867790a6ac7', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '002d651a-c588-4889-844c-00702ba88746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a1b92d-b517-42fe-b874-60bd2b81c291', '03d00b0d-5ec3-44b8-b825-cab2746b11da', 'ad93d9cd-5def-4d66-883d-704516dcc435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a338a9-a33e-4411-ba0c-5edb7f3202c6', 'ce304686-097b-4f4c-aadf-233e1c5fabb3', 'f61999ca-250e-491c-b1a3-7299602d6f7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a43a4f-6ed8-4176-93f4-6da1487b2904', '5b73fe67-e51a-475a-b9d8-ba1697c06ac9', '89671773-11e0-4eb8-82cb-863506b02f5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a455cf-f881-447e-b148-902a0c5fa0f7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9e21ca77-1e10-4379-ad7f-78a6915e5961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a506d8-ca6d-4927-95ee-5368bff5b07c', 'a877d6bf-8498-4201-b24e-57acb1c9a5ad', 'c87beabf-636f-4277-ac74-5fd66c6469dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a64ffe-7876-42cd-b8b9-8c123399d5fb', '0b0832eb-195f-499d-8558-4bb91bd71e25', 'c017c446-e3b7-4eba-a8bf-3af608e13519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a6e57c-5d84-43d7-87cf-13f21ff9153b', '6daa6657-c82b-413d-a42c-6b704d741bbe', '63137466-a2a9-476a-b466-57481b709fe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a73120-0595-4719-9c04-e4316e027278', '4fab626d-66be-4f47-ab76-91490071450c', 'c73c9e52-6fae-4821-a200-62bdc0e38f5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a75357-2c25-4df6-9e72-d797d08499c8', '6f28ff38-4ed0-4ab0-b07b-07e856229747', 'e290eee5-6036-4ae7-9b75-77c3728bef9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28a94ec5-8eda-4ec7-84ff-64e6733ee8f7', '99de5df1-dc1c-45a3-89e4-8147245d6d9a', '142fd427-55bb-4433-bdff-2206400f93c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28abb170-63f4-4ece-a02f-26de33cb589b', 'dc3ac404-e40e-4736-b29c-be50a04ba2e6', 'f6c488e3-7adc-4488-8ea2-31d50581ae40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28b03db5-ff26-4d9e-9eb2-debba40a987d', '6b792edb-99fc-4d3d-88b2-07608a9926d7', '37fe9af7-6e7a-41f2-b7cb-04f4409ad17b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28b3e148-f26a-4209-9dbe-062a45a89345', '98f7f73c-088c-4a5e-ad85-eda39cce39ff', 'aca35d87-c229-429d-b590-d1d9534d65ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28b525d6-2e2e-42b4-b7c4-a92e23b2c518', 'd1630277-7837-4f93-8432-34bce00a6725', 'eb850301-7398-4a3f-868e-72e5963e324f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28b7c9fd-b54e-4a84-bfd6-29c03d03594c', '0e79eb0f-cb4a-4ea7-8230-506a12dc7143', 'f8aecd62-1816-41e3-b7aa-5e072cafc231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28bc2837-c8f7-45ea-a95e-f215f5bb4f99', '75c3d854-2045-4d5e-813f-cd5857a7a882', 'b5f63768-d822-4893-bd6a-168e9506cf06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28bea7c7-17fa-4483-829f-dfb078863677', '45ead33e-4e5a-474c-8b75-7174e7e2de64', 'c6322b07-7cad-4ccf-92ce-6b411f946171');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28bef0a0-2797-41a6-b5a8-6d3d04750554', '576ef743-228a-4263-a486-76c38a7f6a4f', '717a62c3-d5a3-4e22-a02c-4070b37e2511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28bf315a-73b7-4e02-8e38-80ac0a1d209a', '1d643b9e-fbe6-41f8-93d7-57973af761b2', '47a3b196-42c3-4271-b192-eea2ed69d65e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28c40b59-a042-4dae-a448-966de7aa716a', '676f7d58-50dd-4907-b24f-3ebb1072128d', '5c585e4e-bc27-4324-b66d-6530c4c26083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28c46b98-2bc6-4264-9cc9-b6883292a6d2', 'dc9dda23-4e2b-497f-89b1-1b39c092130f', '8d07edc0-8d8a-4114-b8c6-b007799e8e9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28c4798f-8f9a-40b2-bf28-bcef80814000', 'dbb49daa-05f8-47e0-85a9-34851120701b', '09c5bca5-658d-4a86-8bcd-2a0f4d94e656');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28c6afc2-175a-482f-b25b-769280bccbcd', 'bc07dc1e-f154-49ff-afc5-bfc77fc0aff2', 'd48c4016-72db-46f1-8840-403acc21f89b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28c8e416-10b5-4d3e-a4fb-da06d175b27f', 'cf86a328-cee5-44c6-9d95-857993d29494', 'c2be47fc-cf26-4f97-98df-0990917f6ebd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28cba3dd-b852-469c-bbdc-642505d39e75', '521b9f89-d28f-4446-af59-5055ef6b5922', '5ad56f6e-b85e-40dc-aa87-c174bd7a618e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28ccba60-4235-41eb-bfb5-7c33d6f7dcc3', 'd9bcf03f-5cdb-4392-afc7-e999b23f620c', '83045da8-8c12-4de1-9443-5d53f7fcf0b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28ce8f61-3b03-4038-80e3-c9fa7f7a2782', 'c93d5929-97c8-4e81-ab3f-46650280b06a', 'c2577e9f-0fea-4133-a3cb-0487a41cd851');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28cf39f9-ccf6-4364-8582-2a78211a6010', '1140f885-adf0-4df7-9213-d70bc9b8f5a6', 'd6bcab46-eac7-4341-84af-c87b5dc9e385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28cf5d3a-0d36-4872-8371-6b91d07b29db', '04b428fd-6427-4d97-85d7-54604e0b8b42', '74249a48-29de-480c-a7e2-3cff7083e5c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28cfb3f8-cf9e-446c-b592-9912f7fc69f1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b97cd1dd-2f1a-4285-b9c0-3a5ad02143ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28d433e4-a8d7-4cee-805d-c393fe42343d', '0f70df76-9bec-40cc-975d-db4b632dab7c', 'f5bdacf0-b5b1-48e3-8be7-50fd030a7174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28d4810b-206d-4a35-aa36-7890d03d240b', 'be6d3f28-6057-4891-b3c5-fa9f74e5fa81', '6755d10a-314d-4672-a02c-7eb81eb2c3c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28d50828-9b76-4217-9467-89c8133ee173', 'fac58209-fe5a-4b95-b185-0829b73a5b64', 'ed490ebb-4316-4942-9204-9aff402d36b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28db0b92-895e-4828-88a3-93dfe7e23628', '6dae7ead-4033-4d5f-a460-1fe369a21b9a', '7a926caf-f76d-4cdb-ac97-9c4de152b040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28dd0879-8940-4d74-8231-bbe48df781f1', '3324521d-0966-45a0-a188-e4597e8dde0a', 'da4332e4-6025-4924-b4bb-d4e4b2d039e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28df5ae8-1bd5-479f-9fe6-67ea14ba8e8f', '44478b6b-79ed-48df-b280-c8b73bf5c7da', '3f02ae6d-70a0-49fb-b4c3-e2c6f7a18275');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28e2277b-1298-4278-9020-7f896c904f2e', 'e6de33e1-ab94-4cb8-a137-ad3cc4f5f54b', '9357efe6-9dc7-4c46-bfd4-97e0e44f28c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28e51e72-7a3c-482e-8f54-c587f06e416f', '998e5151-a970-49fe-8d08-04f08728e1dc', '8e5a0de7-f73e-49df-b3a3-7cfe277700c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28e541a1-700f-49ce-b4ab-f1ed151e2f35', '495bfcb5-c0dc-497d-b6ce-f02ad59b37ae', '38b6eed7-bdf4-4dc0-80d0-8036ba3aa2e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28ecdd0d-d8e8-4b2a-b8e1-ba6bcdb7428e', '71b9daa4-77f6-4c93-8c18-4565fad43d07', '75e33642-a785-45bf-8572-f606611b9b3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28efbacc-2adf-4633-b67e-1903eef37d95', '77496196-647d-4ebf-a39b-18e755b78a8e', '13f8d3b0-abb0-427f-8f91-6d3b4b83fe75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28efefbd-91df-49dd-a565-d216f4154075', '2c78caee-04aa-4705-9694-b4758d01188d', 'f678302f-10fb-4096-ad37-c4fe326fbd16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f02fd5-aa94-48cd-bad3-4997f3842f80', '7bf9db5d-9742-463b-8a0f-89e76f33bfa9', '40c9e2ef-ba8c-456c-bc79-eca5e622535f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f3e08e-969a-4bf5-8aab-f7bf814b3df3', '31ffaf81-8ed8-44ef-abfd-01d6b1632392', 'c20b70ce-0504-4fce-9dcc-392f34349fe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f41fed-9c7e-4b10-9f76-57e9f29b2713', '14ff8b84-3544-4445-a521-8949bf980915', '50b1e532-3ea0-4572-bdf3-db066b3a8c1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f440ac-674b-4c64-afeb-03f05e05c4a7', '6dd49dcc-0460-45ab-87e5-00c53de58847', 'fccaf438-1097-426e-9078-5e6687dab980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f48d7a-f287-4ced-a6ac-f4ed8a7dcd52', '5db57fbf-1cd8-47bb-9666-df067c0ecb07', 'ffe7d507-ce20-4c91-a64a-bbc50091a633');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f4ba71-3c7f-4043-a35a-df705983080e', 'e23eba76-16b7-4797-99fc-1c05fbb5dabb', 'f9fc0220-ec01-4557-9407-df323826a55e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f6691d-764a-4d0a-98cc-e9a9f4e3248c', 'e06645de-8a21-4691-b5b8-fce0190b1479', 'b16452f3-d38f-4a24-942c-e57b87d27a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f6cd7e-3b50-4f95-9877-0ffe195348f2', '9143171a-8ec5-40ed-a5b3-0b74f658f069', '7fdde9f4-c8bc-46c9-9037-9633fc6e49b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f71c98-66f7-4c3b-afe7-8047424567cc', '5d44b1f3-97f2-4be8-88ae-a48a82607346', 'd569d766-3113-44b4-a65d-6bfcc2964d11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28f7de71-200e-4632-b8f4-b493d859283e', '2b4c5552-e6b2-44f9-97e5-5fee43fb26b1', '9a3117be-6e61-4bac-b6c0-3d9d4bd4ad88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28fa2980-1a19-4657-a3d0-8cfdd887ebc8', '4883cd29-bb3e-4c3d-9c31-3241869b8631', '1dfc4e79-4b01-4dea-a6b3-24f0429601a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28fb3b35-c476-4255-9f84-3132e3f6e3aa', 'cef36dc4-ecae-430e-a3f8-f30572c7d84e', '3c033d2a-bc87-4857-82e9-27c5974241e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('28fee526-3f3d-4ce8-a12f-da4124b9c433', 'c2074b6a-d196-4366-9830-94fbfc8188c5', '92d4ba18-1696-42e5-b4c0-849c8d593fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2902d19e-11ff-4f94-b212-271e3aac510f', '7acc621d-2179-4365-b24d-d77c45b554a8', 'dd004475-e5a6-419f-b243-18484dabc000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2903477a-3a78-4c08-99cf-f54ba7fe9c65', 'bd7f1d59-c38a-4acc-ae76-2586072be1cb', 'efe4d0b3-a267-4489-9a4d-e479bd228f1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2904d9cb-5adb-4b1f-9827-2436a599dffe', 'bd18d5cb-b366-4147-a663-3a4450d412c8', '93c9e597-6c16-48d3-b45d-147c41cbc626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29065f1d-6b14-458f-b05f-3d40cc9fc78a', '47bf1fec-4a75-4fc9-9b17-348bc67ec556', 'f5bbc065-3933-4859-aa44-1cfe18cf565e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2908129c-474a-4c95-a4f3-2c9ec85ef60f', '89a8b996-5cfc-4a6f-9ba3-d4575c431927', 'a6864a58-fe1a-4c8e-a950-5d4a1f130dc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2909ef5a-bf43-470a-bfb2-a600a94dfec7', '08a9c3ba-bff9-4303-905f-75e49f485669', '0ef50ca4-6b9e-4f37-aa3b-e122414ad346');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290a5805-3f3c-4d18-8c01-8064575ef4f6', 'bf95fc29-5d3e-4346-bd8d-dd8590da4cc4', '7a1dada6-908e-4759-bc2f-22f8ea1835e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290ab2cb-8fce-4180-af52-e60621c77629', 'f6772ba8-340d-4e00-9ca5-0f47aee60d88', '281843cb-75c4-4f86-9241-c95214fbb919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290b1f7f-07d1-445f-ac34-0c4153c04a50', '11b6333e-3fa4-470c-9d78-bc664d2c8fb1', '3286a295-431b-4433-9b1f-557511056e76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290c8d7d-5dd3-481e-a89d-794af4b95369', '70e259f1-011d-4442-99f9-c3ba04c9619e', '59a44167-426b-4439-bf0a-494990617c17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290d3679-f0e9-4eb9-a4a3-5906706a54af', 'b4a2f8ac-bde8-4a27-9929-32842649f11c', '8625cfc2-b997-4b1b-9768-5f54ffc492c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290db03a-bc90-4cb5-b412-114101fed0df', 'd04291af-dba3-482b-88a7-e31dad9217af', 'd861e725-6c87-4d0b-b9f3-2fa365edfc6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290e6712-3fd4-431b-8438-4b00b5bb87f3', '1c1e8e4f-494f-444b-b044-3cf9b54a8a1e', '804ab47f-8458-439b-af71-205cdd300d17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290e7bb3-5315-403e-8218-488bc68250f5', 'd7fc597c-ae6e-4b0e-8623-f23861a7be1a', '7d226e13-e438-4995-9216-f050ef75a3c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290e8096-49bd-4c64-9633-45ce81d89981', '89297d0c-1b38-4911-9f97-af9b3c6313f0', 'fd70770a-e69e-4b5d-aeba-955c921e057d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('290ebaad-9620-46f0-b153-bda3b0b2efb8', 'd86bb0d3-1230-49cf-86a4-fa33ffdbb477', 'a491d18b-ee9f-4c95-98dd-ea1d894f9c28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('291004df-9b57-4ef6-a7cc-1cfdf4be62e3', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '96d1467b-b90b-4312-b2ab-8017d142a160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2912374b-6e12-4404-8897-9cd3cb15d66c', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', 'ee83fc51-956d-4ecb-81a4-102b20701421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2913be7b-25af-4c7e-80e0-c0a111093aba', '36b813a8-959f-4f70-ad81-bed6e375bf4a', '68657f6f-49e0-48c1-81cb-86cf2923b042');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29140f15-5769-49f0-8b8c-583a059d299c', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', 'c65f7e2a-e24a-480f-a16d-7b1abc30ae67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29141e9b-7499-43de-879c-684c6e4e9f6f', 'd704afff-eb91-40a5-b1f3-3330be99d487', '57723cfa-2a38-4978-83a8-e83da88317d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2915ef2d-d27b-4b96-be62-867288bc1725', '73056608-2530-4728-b0d0-ad836bd184e5', '84258896-760f-4cee-963f-5ace62c68479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29165f05-e73c-49c1-b38c-afcf68e8cdd5', '96933f7d-3daa-492a-aad6-aaab254e4ee7', '07a20354-dfc2-4d29-b223-e955cb22c86b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2918ca1b-9719-42cf-8cde-1b2b4a7fc766', '57f92c61-6c55-498b-b960-2f842b709bd0', '998d0d1c-88e7-448f-bdae-10bb7f544815');
INSERT INTO public."CardResolutios_Tasks" VALUES ('291b0b4e-25db-43a4-a03b-3656810d9990', '6b891451-494a-4084-b101-580dc4ec7442', 'fd1fc464-e273-4621-8cb3-41f4fc6eb8b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('291ea468-72fc-48a5-b392-ce026bb3828f', '01eb56e1-d959-4266-8de7-0008baba2d00', '507a6231-7ace-4116-a33e-df608ea41905');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2922a80b-91d9-47c9-939f-b0aa4b865f66', '7f7ae4d3-811f-44dd-9392-587ae065d7c0', '8e3cbe38-9784-4cf0-998f-2a01786c8354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29263f71-57a8-460c-b14a-d4cbd15061b6', 'f5e0c7e2-e856-4aea-b763-222aaf1b723b', '86faab72-ebd3-4188-a1ac-072bd241c2b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29270fce-4b00-4164-846e-95a259a4c06f', '432f5d88-1187-47f0-b885-e6e433ddfbc1', '97e357f5-c555-4655-9a65-8683bb4b4f41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2928d627-c4cd-4cb1-b5a7-1bb6f1f84d83', 'fbca2733-9e3f-4428-868e-6989951e4b09', '83386273-833f-442c-94d4-3ae6fdaaa62b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29290c4f-ceef-4009-be3e-4e471fd7f3ce', '57ee5ba0-fe8f-4b7c-acd5-b2b85e823beb', '46025600-afd8-4c89-b4f8-700c17b02eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('292a5e12-0a48-4e2d-bfbb-7e60df765a9b', 'f24ab27b-2110-4718-be87-00ad5f9c893c', 'fefe9274-ea07-4c57-b645-aa916b50278b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('292ac6d0-a3fa-4b77-9cbd-c63d9f675330', '9a40b4f9-3c83-4012-a5b4-bcd7dbbd4bdf', '9693a02c-44f1-4910-bf6d-00ed3cf57cb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('292acea0-ee94-4341-8060-dd6e8aa53509', '7b038621-8bba-4387-906c-afc568ecf5bd', '21d141ae-9045-4468-a2d5-9b748f85c80b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('292b6358-8ea8-4ba9-b067-830046d6dc35', '7385118c-e550-4338-b58f-049f69dfcebf', '5f69391a-6f25-4ecd-8313-95593edda6fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('292c7f2c-6635-4286-8841-07e69e27c62c', '847c40ed-77fd-4400-8d6c-58e250bda6ef', '69c47651-69ee-4a75-b401-74d104ef87b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('292cbb79-99fe-461b-9928-32ce422dec30', 'fb94c37f-5fa3-4826-a50a-85830bfe16d1', '10c2042e-4b93-4a9f-8a79-ee56fe8bb26f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('292d314e-690c-4015-9b46-ffea38f04f97', '63805b2f-560e-4d49-a673-c8cf550349f0', 'c2fb9165-de3d-4657-8544-a1e37b040651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('292d4ef0-61cd-4534-9b0e-c14393e29c8b', 'cc78a141-c057-4611-9f4f-d811ce9aa57d', '2f6b609a-9c4b-4851-a836-3c9eff67bb9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('293166c3-f223-4a84-bbec-ad31e87b598c', '5ac885f2-786c-43ea-8006-9f1a802e910b', 'bcc5efc4-9deb-4c09-98df-21431897b355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29320977-fcbc-4a3e-b44b-fe5250ce6b65', 'fcfcc019-aa62-47ea-9ccb-d30c1c59b525', '0e4db6d6-cecc-4752-bc70-5c98ae735c19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2933d95e-9cc3-4c73-942b-876c6a58efc0', '28c70fbd-1087-4a96-b2d7-5c750d772796', '99f34035-03ea-424e-95e8-f9c453cb6063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('293745b1-928e-411f-bcc5-d7cd172c5758', 'bb1ca137-f44f-4445-902a-8df39f092b12', '2ad3f129-f303-4298-bf45-60ce6e51a40d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('293d1c17-a5df-485e-a838-aff8c70037d7', '17dcc2a1-0f2b-40ac-b23a-92d73710a2e4', 'fe8200d0-82aa-42e7-a3b1-7efe5fcc80b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29410c21-a28e-414b-8265-2eebb9bc68ac', '63396a2f-44b4-492d-a03a-8b941cecf08a', 'ef925e71-232b-4161-8035-61c7938aee4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('294309fa-8dae-4d36-89b6-ea2c81d961f7', '246eac6f-6157-453c-8a7a-f7ab6977c59e', 'ecabb67b-820a-49ba-a5fe-1eae7cbe057b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('294450ea-3dd3-4dda-bd69-39e0c0e18b2f', '5a6d911f-0845-4efd-9c5c-ed4b2faba05d', '75979a4b-8c04-4d9b-85ca-b27fdedd34a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29449ce2-788f-47c4-9de4-750277b2f180', '012b04f1-597a-4c6a-82fd-6c371bb57350', '65e01587-2b86-479b-87de-8134b4a3a5fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29454eb9-1fcd-4002-a441-a687695a0ba2', '8695ac0d-839c-456b-894a-aca30e2e27a7', '1a1b310c-e044-4b97-a33d-a2b71c7b00de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2945e4c0-58b2-4d3c-a847-f7953acd17f5', '89b1839f-1369-4a34-9d3b-4af5bcf2fd8b', 'e1e981cb-57d3-438a-a982-6edd75f8dcf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2946212b-1171-43ec-b45f-10dbe817cef4', '47068ac8-dc53-425f-ba22-3865a7d245af', '0999e1c0-a863-4f87-b8ab-98a575acb8ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2946971c-4081-4392-ba34-56145fb753b0', '64a41609-d0da-4316-8ae5-5943a22fc46d', 'deac352d-5ea6-4f5d-9d2d-babcdb0fd78f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2946f319-d726-419b-93b4-648fab3d3c0d', '019885e8-0f16-4dde-ae71-5d0a40717ea0', '9fb3151b-b0cb-4d8b-8bf8-1f1682097e04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('294839e6-5247-4a23-b198-d99daf4d37bf', '02d7338c-dbbc-4b58-902b-6638293f51cd', '48ba93c5-71c7-4ff9-8b3c-ddfb9159b536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29489335-2890-4b78-92a4-422dbc45c5e8', 'be795fbd-5d3f-4cfa-bcc0-e449aa55c607', '7d9389e3-47ed-4682-b7fc-7634e89dfc12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2948a77f-eeb7-47b7-8cf2-0420c3eebf74', '54e0769a-db4d-46c8-ab38-2527b9bf46fb', 'de60a47e-a8a7-40c8-8d4d-c798c9ea2554');
INSERT INTO public."CardResolutios_Tasks" VALUES ('294df354-0bc4-419b-88b4-0082eabad98c', '7749c3b2-f867-49b4-828c-7ce77e636762', '3eb0d91a-a782-4882-bfee-3a02dec0f902');
INSERT INTO public."CardResolutios_Tasks" VALUES ('294f7728-3575-49d3-919c-bd72fa4c53f2', 'b3e93bce-e543-4750-af27-48b8345950cc', '6451d374-1493-4bfb-8d30-1f861169c53e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2955a5a2-06fd-401e-b38c-3d183352ef52', '44e001a8-7238-4703-b020-f742a0db71f3', '1878a5bd-ea01-45d5-8103-ed9445431382');
INSERT INTO public."CardResolutios_Tasks" VALUES ('295ac787-82d6-43fe-9839-d5d171efa86b', '608edd01-9c57-42ad-966e-3b32361ad65f', 'b0044a0d-78be-417e-aba4-96e8ee3cf624');
INSERT INTO public."CardResolutios_Tasks" VALUES ('295b3fcf-6434-49c6-8603-0263d06dc106', 'c310b808-a1df-42dc-ac3c-214b535bb4db', '424e82c0-72c5-45ca-a654-ce112d842d3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('295b99fb-e63b-4617-8e12-2c829728d913', '11c9b174-db27-4980-800f-9d905d03de69', '33b16a55-ccc9-4759-90e4-e348173fea83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('295c9291-6401-4c82-88b3-5e12c3e246df', '5055b72b-88ba-4633-b0c6-b133401fc5d3', '92897e7e-6c0c-4177-ab5c-37806ebc1017');
INSERT INTO public."CardResolutios_Tasks" VALUES ('295e5113-f05d-4602-b579-df5794a04a8a', '06b3b6cb-fc48-4baf-ba11-d0f5518d812b', 'd66b23ad-7b16-4fd2-980f-d5e37f985054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('295eea7c-0743-4abd-aab4-0f0d8169f285', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '3acd8d88-46b1-4d0a-bd64-33b518738715');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29611933-e589-49bf-b506-a9dfeb508419', 'b09667ac-a1e5-475b-b53a-f9bbd559d421', '448e0fb8-cb11-43c8-8e74-43e2af48e3d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29620c25-c4a1-46c4-a70b-e6f650325ff8', '6b84ecc2-43a6-4d34-9bf8-7965151c3f50', '1c69d87d-3cd1-4387-968a-896698e0ef5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29636ee7-efeb-47cd-bb71-44300e341bf4', '436b6fc1-4797-4452-abe9-25f6b41d655b', '918fe13e-86ce-4fda-bd48-d280cc064135');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2964f38f-056b-4d29-8c5b-4114713f98b6', 'dc98bae0-487e-4ec6-8c89-887755feb52d', 'b8075cec-df2e-4087-8969-7d7d0c204faf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2965215e-01be-47af-9f9d-9e35e917cdfb', '5d26dc3b-42ec-4f64-a764-39a751f244d4', '081b86c7-01dc-494c-81e3-0b630fc96d2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('296c908a-9ef2-42fb-a9be-a9436357e52d', '411aa515-2a88-4fff-a5e2-f6708c0106f9', 'af7c1a29-ec9a-4da6-9ea3-dcbb8b025b5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('296fe749-e3c5-42db-9543-546767783ccd', '3d747664-8607-4526-b690-67a19647292b', '4fd020e5-8606-416a-b4be-b39c787b7c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('297226ac-0178-487c-a906-51b088467c76', '5d538a7a-3dc1-4b31-8016-a4a22d76dff5', 'c58a11da-2b47-4336-b15f-2e0a331982bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29736022-2915-4a95-917c-be51ba2e998b', '186949a3-e5a7-48f2-8b66-e00fec60320e', '6859a459-588f-49cd-9372-32f41f080116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2973749b-0510-470b-88f4-886b7675e416', '566648d8-6ef6-4937-af38-2f0fc7c2ab60', '7938fae1-0748-4f05-a121-3901f4385bad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29744e38-8ba8-49e5-a889-e694d68cf18e', '8b4f9ab4-447c-447c-8b1c-e1fc592edd92', '702f0ff8-6b76-40d6-b020-587a0776ec40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2974d479-8c7a-4242-af67-2f17806ead56', 'cc3099e2-fc9c-4a9a-9785-b14752259b96', 'edb6bd59-740d-4d21-ba7e-dab304c1627f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('297577b7-d93b-4de7-90e7-2aeceac38e76', 'e38ece05-c68a-4a57-bc1a-a8e115676f0a', '51fd0ebf-b208-49e6-976f-fdfc185d61e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2975dd6b-4220-4a54-a759-8efd454d643d', '09137d1c-cd8f-458c-971a-55321655d15b', 'f5a9cae9-d6c7-4c96-835c-6565af692e4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29763ffd-f1bf-4643-90ed-a0e3724d4857', '76ec6c10-e4ee-404f-a76a-4ceb2044665f', '04c6c3c5-91a4-4edd-bb00-f2ad44d34c33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2977d84e-735b-42c1-912a-d6e9a83f3a30', '2affd9de-8274-4bc6-a890-b44919c1d44c', '2aa85c42-f902-4452-8d67-0adbec008f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2977f234-5549-4525-9b3c-f6d5573ad117', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '4296e149-4320-4078-87df-1b19b821f69c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('297ac7f9-dfa7-4153-a12f-b51aef97ddb3', 'be795fbd-5d3f-4cfa-bcc0-e449aa55c607', '90c074e3-b775-4f71-b79f-d4d87d37e188');
INSERT INTO public."CardResolutios_Tasks" VALUES ('297be283-c65c-4f74-b853-04a20c10130d', '6120b1e0-73e7-4d56-b86f-00a19c913ab2', '01599184-6f0b-4e5c-9316-6127f1fbc299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('297d399f-9a07-4a27-b1af-ff6ad7d01fd4', '08e8ef70-0d12-49f1-b116-cb450625fede', '2b786d3a-19be-4f4f-a56c-9ab39dddb1ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('297dadb7-d265-449a-b9d6-53bf1d475621', '39532e87-3896-4f02-ac2f-40057d1c02b0', 'bfaa8feb-eb2c-4034-9449-6b9fd58bb1be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('297f3fb8-6ca1-4c98-853c-3fe1b8bd9e92', '69206ead-dca3-48c3-946b-aa972eeb56d1', 'f1ae41f8-fa15-4ef1-a221-302bae3b6fbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('298300e4-a832-4704-8227-7c5d60e8fd54', '2af0678c-b2a7-4ab2-ace3-d2a2fba2b42a', '5db72c44-985d-4f77-bbc0-4f5d083fc978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2983db29-e356-4453-8f7d-34f25aefe514', '51d03be0-7ac3-4f98-9a18-4aef1ac92a48', '9a5025ee-5310-4b16-ae51-bc955e64fc13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29844eb0-8e92-42ac-88dd-5a0a70b1b980', 'f74a3ea6-5757-4383-8f3c-aa78d9e3ef42', '4f13c5f6-4cbf-41cb-8855-0cfd76234b1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2985fe9d-4b46-4b23-a910-a4239b1d7b27', '2f5b509f-e1a0-43d5-95ee-8599450a1771', '9082d8af-b2bd-42df-81e5-929286f3571b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29879f55-2bab-4f53-a747-f9fed9ff4429', 'ff42094e-21f3-4af7-a4d1-362795ab59f3', 'caf412bb-2dff-487a-b22f-00f269113175');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2988130f-5394-43c6-b515-900909fa189b', 'c21ae51a-6200-4f02-a0a0-ac3593e2317d', 'f2ecf75f-858e-497a-a506-02847c9d5cf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('298a083e-4972-4464-a74e-ba97176af139', '7e06145f-3324-435c-9676-7e441b3752aa', '9023e4f6-ced2-41a5-807b-d5158423692d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('298b7b8f-b868-47ed-90a8-7f0f42b3bf75', 'ccca5b04-cac5-4622-b00d-a0b59dcc2cd3', '8976da9e-478a-4fbf-93f4-6d35a5b729a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('298bf27e-956d-440b-927b-8b23af377474', 'dffaa865-cd54-46f6-9f41-5381db63033e', '634fe3bc-3cd5-48d8-9afd-b5e24f8b594e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('298d7d77-3f99-4c86-9292-50961a18bfd0', '5b1f48dc-c5f8-497c-8800-f7cf81304712', '94ecc808-7b43-44df-9007-901685d2e927');
INSERT INTO public."CardResolutios_Tasks" VALUES ('298f8357-05b8-4075-9523-5df088fe4fe1', '8c52bf92-ecb0-4271-9126-235f5c8df6a9', 'b6e1a4b9-5571-460a-b756-5e981c174f43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29906985-a3a5-427d-96d2-66248219ff97', '3ddc9cf1-4ad7-4fb4-a351-ad3d54f5c908', '7be7c0c4-8a2d-407f-9d10-68bc3afa877c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2991e96c-fcae-47ea-8234-8bc0466474cc', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', '31d16496-fcfc-4536-b2d3-1a485d201753');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2994d21f-75d5-4409-9a97-93774bb9ec52', 'ff73216f-5fd7-40d1-b7d3-7207fffcccce', 'da8bc488-78e3-45ab-b9f9-5f1afda2d526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2994e2a4-9670-4a43-8d69-6066932e63c4', 'bd6ff66b-c410-4b91-a6c2-4de961127ee8', '2691ffc0-f858-4092-b024-6f4fe86f3233');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2997020d-bb72-4d01-b4cd-b3046f3ed6c3', 'cb9e396e-a67a-4e12-bd37-91d940f624c7', '4d832e99-d514-461e-ba0a-a6f268b6daf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29971c2d-ac6b-4092-b794-20ce5c8251ad', 'f1a5e776-feed-4ab0-89a9-974e233a2785', '92ac34a5-66e3-4548-9c36-ae455ec00305');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2998bc5a-6104-4da9-b36d-7f41010deef9', '12dc3bde-0575-4e9f-bd1c-a44faf019e8b', '3bbfdbfd-bfd3-4924-a2aa-282abd65df8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2998f6e4-729a-4656-a536-3cce70afa3ed', 'ec06dc4e-e131-435e-8610-727fb794df2a', '83902811-9e2d-461a-a430-f8f32b7a38eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('299a56cc-25a6-4f54-9c4d-a7500f912a62', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', 'f09ac469-bcb8-4afa-95ac-856a846e0ad2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('299a8f12-a097-4287-9098-8bcb28335c91', '9f72b132-756a-4826-8ac2-e6b35dbe4d30', '7a4c9dd9-9097-48cd-9b95-86bab95c9e44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('299ac868-07a9-4eed-a46c-46b48e10718b', 'da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', '5688775f-8753-4206-977f-bc53d99ba735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('299af2be-4d1b-46cb-99f5-6534662b9dd7', 'e02d2ac8-fece-4c64-8411-963db307d887', 'e8ebed6d-5c47-4c03-bb14-6bcc2499fbea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('299cd299-4675-4e70-9214-1f4fd4057312', 'd1ccd534-f087-4f38-b089-65ff44761b29', '51eee2fc-8d46-4398-ab76-9c094838e445');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29a28903-828e-42f4-9335-26c6f1524830', 'ec5b9bb8-9eef-439e-8449-6206d1636f93', 'cbed4682-4fbe-4754-b1fe-fed1c13b2c9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29a332dc-a0ee-4fbb-a259-c0a4ad65cae7', '3de1a6b1-50d3-4bd0-8bdc-d0a5ec06583f', 'd7dbab59-6aa8-4349-92c8-47063584fe8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29a50c73-3fa6-4556-bd97-7cae58698dc3', 'c112a06a-0cc4-4ecc-924c-290461e87923', '9af0dbf0-c966-416d-879a-b9d1c78fcd89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29a7264c-fabb-432b-99ac-cc0829149c38', '006e6577-4566-4410-849e-5acdf21a39d2', 'f8c16fe1-2704-4d33-9198-f5c5e4c2033d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29a9aa35-6595-401a-ab83-c456d858c5c1', '6961f2d3-3a7f-43ca-a541-dab572b616d2', '8d0de8f0-59a9-490e-8c50-a9f3ea5c4386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29aa0140-738b-4bb2-9c20-8c6176bd4e33', '76953637-687b-4ee3-83d3-67417957f79c', '2ce60be2-11d7-491e-9a1b-20d55379f5db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29aa9f18-3f5b-4516-b176-9760d2c6be71', '2ef4abe2-923f-404e-a10e-f675630affc3', 'b1465a23-34c0-4d5b-ad3f-f198b518a232');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29adbaae-1c38-4ed5-b2c8-aa5b8a8a8e5d', 'd3e382c1-fdbe-4c0a-b388-2520a9027429', '274e8cbc-4820-447e-8463-73c6c7a652c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29ae3fcd-25a6-4c0f-8662-d5c09890c413', '05f06f37-8d42-4e16-8c43-4339a841765f', '7790490a-c74a-4c57-9c08-a56fc6d281f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29b1c8eb-cb88-4a77-8eb4-e161650308e2', '409bbe91-d1ab-468a-b445-589eb9eade03', '399719e6-63cf-45c6-8592-5eb9d65a2422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29b29f62-748b-487e-abe3-8ab595230ae6', '3b959e12-e695-4949-8ed1-8421516618be', '476efb73-a999-4c93-8cbc-1938813f5159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29b3845a-0e5c-4bd2-baa1-708509a82269', '990c5876-a4e7-4711-89d6-355cf460a79b', '35632bb2-cc94-451e-ba76-3ea17024792c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29b6a4b9-1cf3-4d7e-9e8f-efa772cb587a', '03859891-68f8-417f-b767-d714fbc3b88f', 'e29a6222-0895-455d-b55a-e2a7a8ec53a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29b7b9d5-0bc7-4c3f-8023-d3c62fef4d91', '7f1edbb7-354b-48c1-926f-9b82641811ed', '874e5d4b-701b-4ed3-9abb-a9c1f93960c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29ba3f4c-fcf9-4190-aba1-dc51a8ab788d', '19b66de3-4c7c-425b-98aa-845e5af60ac8', '81f8b857-a0fc-4424-9d33-e32b2fe2ce06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29bb3b8b-8864-410d-9e11-924d86a4af73', '3ceb14e5-466a-4809-8d6e-16283ecdc0ac', '88957597-2818-4960-92c1-7505c8afd584');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29bd2367-2ab5-4d03-9c1c-ab01d8bab918', 'c3d48c00-5642-4faa-8495-501e8acc01da', 'f4fc5eed-0357-439c-9506-da38abdb82f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29c042c4-9c9a-4ae2-a55a-7810a0360a33', '66c46f90-ab76-4054-acf1-133de7bc9e97', '681c1895-1c25-4e58-910b-132baad18bc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29c14548-fa38-4c6c-9b9e-490f921491d4', '09b53308-8309-41db-a6bd-7900fc471e95', '69b048f6-e85d-4159-bea0-636e9764b3fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29c18a99-2198-48a1-963e-00d318bbaea6', '0a620fbe-5cdd-40b9-a71d-2df4fedfcf0a', '76a6ee1d-3a57-498a-ab0b-5e2d5c00eeed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29c206d0-ad00-4b55-8b69-189703af0791', '3d9addf6-fbe9-46f6-aea7-c35f654b5ffa', '805934ce-a1b9-4165-8797-7ac2f5f3c765');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29c3d824-987a-4c8c-8535-5930b1de4818', '4c5afbf8-dd95-4d58-b442-0988fdbe7d26', '1c72da7f-1139-4aa9-a0a3-9f3c49513c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29c7957d-8c15-45ed-9b7a-833c7c78696a', '78e25488-e4e6-4205-8d39-bd74e7c7cc2e', '1682520d-e7db-4fcb-a2a8-d8e894d63613');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29c9c377-2a00-46e7-8ea8-84e8cd78ba92', '10410b66-19bd-4c01-9a9d-64834bd215a2', 'd37afbad-5e11-4efb-b15a-e355d4092954');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29cb7a8b-0367-4155-ad78-2caadc7d9f67', '0e2b5043-d8db-4fc7-beff-a08be01ad527', '95cec5e7-3f8e-4dfe-ba8e-66d514570c61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29cc7ccb-cc3c-4a53-bc45-f6ee132114d9', '01215667-a1ab-4aa1-858d-b6b188ab5243', '66b452cd-66a4-48d8-9459-482a429b79d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29ccf488-2c96-4a73-9e47-4cc94095c8ec', '59e7fb49-e2f7-4a4d-8665-35659b37e36e', 'd5bb7107-cb05-48ab-a0dd-3dcc91e91445');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29cd8199-9e68-4e8f-ba1b-9ef3630754d9', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', '857bd631-f914-4480-b689-eb0519177d03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29cec091-b329-422e-a842-2c25b903f314', 'bc65a87d-ac13-4d6b-800e-f9e0bce160dc', '36600b92-06c3-44f9-884e-3ed6358d7738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29cec2c2-6a31-43ee-8485-52ca465f3b7c', '573a4e20-8c8e-4be7-9b68-127043bd1288', 'b5546905-f872-40b3-9281-cbd0f5c63206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29d180b0-4b56-4a77-966b-1b4dde442942', '9f10c3b0-73dd-4559-a8cc-38ab3b7e6f66', '7002ad2b-5e14-42ab-bb6c-3ad8dc4549db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29d5c2c9-3f81-43ae-b4b0-01a8f72f47a4', '47384341-61e6-44d5-84ef-993b131642de', '0e73e14a-7bfd-4d99-bb0a-d3d439f77872');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29d82a87-d367-433c-b747-484ac15debd4', '8d8cba74-c5c0-45fb-a947-27b3491f4580', '812fc544-065e-473e-9ca5-7729864d7710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29dbc872-a6f1-4cb0-a680-2053151dfbe9', '1bbd86d0-0f3b-48bf-b904-1013529910d0', '68ebd7b9-28d2-4bb8-9774-306fca1b640d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29dc161c-1c2d-4f08-8ddc-8a1e157a5eee', '3c6eb689-5bfc-4518-8d28-a9e323b0527a', '3b6faa79-aad9-47d7-bd35-e3a685695295');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29dcba72-fcde-495b-9285-b688a60a9d15', '73cd32ff-2d92-4e05-b792-9050b1b071b7', '2ca9f3dd-5979-49ed-8c39-c4ca79583f74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29dd9c39-05dc-4039-80c8-4064bcda1376', '2bc9afdb-475d-40d6-badd-1403eb00fcab', '07288840-986c-41a1-8c41-08ad37cdd89b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29e0cdbf-2b3b-44e8-b577-efd7b2d12d60', '463301c8-d9a8-407d-be9c-97fc31677794', '02698053-21ca-4f82-bb82-064cf5d831ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29e76493-e214-4ac6-a682-d584d69a342e', '065992d6-4f00-46d7-bc0c-23bc29ff4b53', '1891379a-23d4-48f0-a635-b5ddc094ef0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29e79dc7-0605-4345-98fe-fd74aaca410f', 'a41dc226-255d-4e90-8d44-450dca06d716', '243294ef-768a-40c5-9bd5-800e7d336507');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29e90b15-8dbd-4c3f-a419-2d6082e370f7', 'b983257d-33c5-49ec-8c04-51e8adfa7254', 'e42f257e-53eb-4d24-8ef7-767cf2e95fc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29e9d48b-ea8b-4f0d-8e80-2511adf72f2d', 'f8560039-cdc6-4483-ab30-3de549b960f7', 'c79e35ef-085b-4751-9fa3-6156853e4448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29ea4338-307d-44c3-81dd-239cec0a5527', '33c5d6a4-d030-478b-9975-c90ab895a034', '0f2d8748-6f92-4485-9b50-0f9658534352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29ea4ced-15a3-4956-82b9-8024cc2329e9', '67ff3cce-d7da-4163-a5f3-e7a6e911d2da', 'a42ae08e-3a1c-4009-b6c5-ecebc77e5e3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29ebd1d4-0cb6-4c3d-8dc6-652610510674', '793c263c-f049-4c28-9602-a77985ccfb80', '77886038-b65e-4359-b9c2-75f2930b40cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29ee9f68-2585-48ee-904a-11b67f0a29a5', 'f89ee3b9-2f24-44ea-b0ad-386881d13a3b', '7d15daa4-2915-4189-995a-6e81a665b3d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29f4a5df-6fb9-40e7-baaa-0cebc75419a3', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'e187219b-5459-4c20-b81a-0c508cf0ed53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29f8c2fc-e873-4551-a8ae-dab7fa06fee2', 'e68568f0-92fd-4800-b5f2-e4072e6dfe69', '1c1ea0dd-d975-4d6c-94be-57b0587d0bb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29f9d2af-3869-430c-af16-ddf3fd74c68e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd4cdcd2e-7512-4ae0-84cc-11ebbbfa2591');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29fb2cea-e532-476a-b419-9100247fd837', '6190f1a0-f56c-4037-966d-d62d19a49c4d', 'aeee0737-87eb-433a-a79d-f06bfb36ba1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29fc7c30-7ce0-440d-9e1d-8c2b752eea6c', '54853a0e-09b6-4cec-95f6-74d18844e8bc', 'a12b7a47-8e95-4433-bc8d-d0093cb00c89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29fcfac2-dc6a-4c23-b44b-8632e67a0956', 'a2bb8759-b3cc-409a-b86c-542588d5aa7c', 'b4f310a5-58d4-49cd-bbe8-888f54ec2048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29ff525e-3e02-45e8-94aa-ac2ed9900204', '2d0d9c56-a812-4fda-b4ee-c1caa4c613bf', '3e78cf0b-d4d1-4e33-a663-f5e1d2356b9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('29ff92f6-7d55-44fa-8937-60586d67a0f5', 'a49d8907-a044-4e57-a9d5-85b53e7d3712', '187f2fd1-6d75-418f-824c-c42471ef0f1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a023056-0ddf-4b83-afeb-e9e12b2e374e', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', 'e279f1a0-6c6d-490f-a320-9af76f881c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a027e94-843c-4e62-8d44-1ee0fead269f', '76ec94d1-6254-4aaf-b001-30e848953d34', '0e0a1954-7a04-4868-927c-3f43e3921d0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a08bd45-dd11-4ce2-903d-e185476e60ec', '07eb1940-a435-4320-a6a8-da680c4ed9bb', '258c08ad-3468-461f-a0e3-f59368f33374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a08e0bb-abc5-4fa3-a97f-43e864f776f9', '47b0ab3f-ad19-4bc3-a468-83c14903f72c', 'b1d88f97-4c94-4bd9-819a-fdc00f8c1fee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a090c7a-6858-494b-b301-e6ab5450d5e4', '9b3950b6-52e0-46ae-86f4-76d104c0352b', 'a6b271d2-6889-4717-88d4-a5d2f3abf2a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a0bc739-cd2a-4652-8d42-9f214529fa81', 'eb00c41a-a42a-43d6-845d-841c6885f7f8', 'da4d6098-fcf7-431a-8653-f82986896dba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a0c53ec-a8dd-47cf-b4b6-c206ab7e9a27', 'ec06dc4e-e131-435e-8610-727fb794df2a', '3da04395-c514-4547-8d48-3e92cbb3a181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a0cbd74-a9d2-4721-a8fd-f3dc3335d977', 'd66adbc4-f7f0-4fe4-a678-61c45cd6518f', 'e911979f-b6b3-4d88-8de9-0417f53cbe01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a11b54e-dc86-451e-a103-ea52cdb9cbe5', '8de4bcee-ca1f-4de9-a9d6-78034373dd70', '0543ab4d-1b41-454b-9246-8fb35c185b9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a123ff8-670e-4240-92f8-a3328749e9f4', 'b2378464-8112-46fa-bcfd-0533205cd9d4', '37e3312b-dd1d-4efc-960f-a4167ee29086');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a12a23d-8de3-4484-92c5-5f0ba78f6270', '9942e00a-c0cf-4e9c-b5a5-c9989889d993', 'c5c44a8f-e833-4e3f-92bf-a1194e78992d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a135a6e-45ae-443c-a5c2-d91456892853', '647e30d5-b2b5-41c8-997e-48c43792a5ae', '49dc4da4-58f1-441d-872a-f6d79d817002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a14890a-5ec4-4802-a0f9-64fee86ef9e6', '8c2612cc-ba7f-4559-b501-80dd0c2b5a94', '0a29cb34-2a6d-4142-ab2b-f364f600bba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a165a52-5b06-413a-a99f-16d7a17fb38f', '36858687-4b01-4f52-8fbf-a2dd5bf34eaa', 'eeee5ea3-7c01-4af2-8905-94359ea52dad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a167020-f8de-4f1b-85ee-e19405bc5a34', 'd411bfef-0ce3-478a-905d-0f479c225a17', 'b47868c4-4b1f-4d7b-9d60-d14db6876e4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a173644-1cf8-40d5-8d3f-ebc785735ce7', '9fe133cd-ec14-4c10-acb6-e9bf4af944c6', '1e7b1788-f7e8-43f7-926b-c52fd91db183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a18079d-6b67-4739-87a9-6f885b6d1442', 'dffde295-b20f-4196-852d-e058e4f8c0aa', '10abc420-0f70-426c-ae0c-faac41680061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a187548-0115-45ec-bc55-c5abfe4e635f', '944bff88-451a-4df4-bc93-a576aebe2fd5', '5510d80c-4259-4c50-bb5f-127370d0e1d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a188add-b062-4645-a374-88b0f5c54580', 'f63fa8c9-6aae-4935-8886-1477172ae109', '61928d98-ab08-4e97-924d-19d619e38182');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a195648-a678-4cc7-a191-3a53df4d3bf3', 'c69cc74c-b0ed-4f3a-a65b-7a5d130602dd', '9e860339-a089-44f7-a32b-5e6dbe1ef72f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a1a5c2e-3181-4a00-8300-e18a979a1ef5', '2b46ee96-c151-42c7-adef-bac8dc55be39', '8a581fe0-cd47-45b3-b1e9-505d5a8ed047');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a1bc19d-d044-4d7a-8b9b-1a3e07bbf846', '08e5573a-e0f3-49d2-a993-b3ed73c569b3', '43fd4b8b-39d0-4760-a138-583757bf6598');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a1cea9d-5b84-440d-8fcd-a3dfdfeff062', '18a8e742-acc4-4220-b006-7c2bb78b5449', '37895126-e851-4b83-a493-1c0da9201a7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a233bd1-398a-48f9-9d8d-fcfd0c24f625', 'f4c939b3-ac12-4874-8713-6e4bd84f3cbf', '19ca5a1e-add2-4ad7-a53b-b09486ebb3e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a239d17-d0ac-4a65-9ed9-5802bd7274af', '4bc398fe-eb57-4d57-8d84-1969d13d8d41', '3cdc2f8c-9cb8-4438-ac0f-dcb9aad2d4ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a247f5e-4157-4f44-91e7-475089ac616e', 'e4b64c9e-0f8a-4d27-b888-3d327b83fb33', '170eebd0-d03a-436d-bbea-7f48d80b021a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a24d358-552a-49dd-8605-79ca79241b99', '37bbcdf5-8ace-43a4-969a-aa63b1ec2465', '3fcc865a-d795-457a-879e-86347c233608');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a27712d-040e-4d51-a2a0-4d37f54d8a2f', '1103cd29-30d6-4a1b-9038-61d0d387b14e', 'cd704688-fc89-4b16-bd25-a0c9a64cb622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a27bcca-2673-460f-9b22-17bbdfc4598f', '23cb5457-1a4b-4d5b-bf35-0ac6e47b4f05', 'c424cb98-6cec-4205-8af1-b29307cdd1cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a2848c1-eea5-4ab3-827d-93404109d389', '294301c8-a639-40cf-b5ec-3ef77beaf8b3', 'b1608433-ad45-4bab-ae96-405399a9d108');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a29e2eb-d539-48e9-bf4c-24f568d54259', '447deeee-5cb4-424e-92e7-e4a2be85b87e', 'ca74faaf-f3de-47dd-a712-9230b05b822f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a3272e9-41d2-491d-b30e-087b963f52d4', '3745f0f2-de5d-495d-bfd9-6d38abbd12cd', '7387f437-bd01-456c-af17-71a15e1861ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a342688-709e-4703-9cce-af3c891cb85b', '6f24dd0c-13f0-41b8-a505-c7bf8487acc3', '69ff1af3-a04d-4006-a623-b8ac6f730352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a36d53d-7402-4f76-a892-5fbeca58878c', '0ede4ed8-4555-4d63-b993-d194ddc16667', 'd941c992-55e1-4537-b3da-e93d5ef59b67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a3cdde0-2a29-40c1-8476-d32bab78a4b8', '8dd8c5bf-f489-4e39-bac6-605b5bbfb4a5', 'cb6d6428-9ae6-4b46-8b0a-0f04c5fe7f19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a3d4b05-2426-4478-8a31-af638aa22d4b', '1fc53bc2-8527-43ab-820f-07651038808a', 'f9a98117-16a8-4446-8f9a-2eddcb78701b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a3db9d2-8af3-49a0-aa52-3e19a71bb867', 'e9e8de34-16c5-48a1-9afd-32219065c1db', '46a7406a-ace8-417a-b39c-c1115e7e7f66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a3f6d91-849a-4247-9660-eb9991e0dc57', 'b9e58f74-326e-4143-890a-fad509fd34e0', '105d04c0-22cb-420e-9084-5ef5d53cdc39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a4349c3-f964-4493-a82d-d8c0d0eeb1cd', 'fda1d76d-99a9-4269-bc00-4fb12c6d9ce8', '1aea5db8-d988-4d34-ae07-bb704828800d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a48bf0e-d4d3-4891-bcb5-d8ba1a31a9ad', '6ea26165-ddc2-411a-9b3a-d5d9870e9855', '47fdced1-2b91-40fa-977d-375a42d25abb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a49f570-8499-4b87-a3a8-83a79bc771e9', '3d2a3801-5b6a-42d0-aebf-dab958da01d1', '53517b8a-9951-45f2-8a4d-36e2d7a56d6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a4f7ab6-77ea-4f68-8237-9b135f89e157', '4a45cc10-69aa-402c-a32a-a64d9cafe9d2', '89e9800b-adc5-4222-88a0-560e87e658e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a4fe102-0f07-45d4-bb32-b60b7e6783fd', 'b2378464-8112-46fa-bcfd-0533205cd9d4', 'de5e66e2-58ee-43b6-9d1b-4558c7f6dd81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a519dec-b738-45de-9f16-900291e32b4f', 'bf03a11c-8ea5-4ea5-82d8-ed625fc76e5c', '3b33e9ec-3347-4c47-82a6-b6a96609891a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a51df75-8fa9-42e4-8523-c8abacb2fa3f', 'f9c73767-64db-42ec-925b-654cb93b13a2', '9e6abb59-c722-496a-ac9e-a0aaeedb97cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a52e58d-bc51-453f-b486-efef1637cd72', '36aba5c0-45eb-4ba7-898d-7838e38bee90', '99cc9ee2-bc94-4328-9572-51d7bea471a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a546f69-aafd-40cc-980e-b127f17c7c48', 'b8409bb7-0725-41f6-bed5-a9d0bf6034ad', 'c1295c58-909b-4070-bfbb-b8685378a138');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a5644f4-e3a3-4fa8-a5a6-95ab5848ce09', '3aaab78d-fc6e-4446-85f1-fd0b578df5ab', '0e52aee0-f91e-4058-bd63-a8ae6a7381df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a57a4c2-5263-435c-b6cc-32d679e89a4c', '4bae9bfd-3002-457a-b129-e6e5d9def8c8', '9faab343-8f1f-4d3a-b92a-d487efb60643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a5d27b5-aea1-4ad3-aecc-2b69fcf1f027', '8fa4ef2c-6e63-4739-a1f4-11596bb8d332', '57481e7a-0ff6-4258-a736-087c783f1643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a5fd02f-bff2-436e-9f9a-2d98b8bf392e', 'ffdf257b-2361-4e1d-87d2-784e39ce01b0', '68981f19-56f2-4b2b-aa82-d00dfb8779fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a605a8e-3d18-4c23-a05d-4fee550b8872', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '19953a38-368e-4414-9272-c9c18d827973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a60b006-810f-4267-b987-05866ecaa04a', '39358964-9370-4470-9737-1ba7e656446f', '2e05745f-4e33-43d0-b398-968fddae4cf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a62f8e9-a36f-4fc1-948b-c4b398a1593e', '6127cad8-3c64-485d-971c-bdd2e9f9dcab', 'a558cc5b-752e-4992-bbec-1417229fc226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a660367-9067-4a6a-b134-4f178814e37e', 'be582efe-f624-48b9-890e-2e8e59832950', '56ff1784-56ac-45f1-a101-50dad276d6de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a6679a0-6511-49d0-8e80-533ad72aba21', '52c8904f-74d2-499e-82cf-04bf6288f1b3', '6b0829da-4435-417f-b346-578bd212e629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a66de7a-a393-46b9-95d7-2f926833396f', '2b00c51b-4a11-422f-b730-1bf7d7966c28', 'b297fe5a-34dc-4940-810f-bea3a4b4e880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a6978b5-a8f8-4988-8425-398cb713dcc9', 'ea4b7cb1-d849-4554-9262-5bbf085b98d7', '23ebd1d0-a5c8-4fd7-bf1c-52b16dd9d024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a6a6ae5-0d2a-4324-b000-54769ead4fb0', '0f75e456-27ad-4f2e-9ee4-1b35c04e1e85', '526f7f71-d58e-4bae-882c-01a0fdd74e93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a6ad7fa-d137-486f-9ad7-32275d8d36db', '729b1add-de98-4442-b0c1-bab6205012b2', '2039bd12-6b4a-4519-bc5e-55edd7612aaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a6be6ee-88f4-40b1-9da4-f7127c5003a7', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'a50cb32d-7e9f-4e88-b4c1-cbacc73d9186');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a6ce45e-fc45-4032-908f-1b58df27421b', '7425f203-01f9-42ba-b2ad-b6339b998bf6', '6fa532ae-3860-4b21-9327-30bbc9407838');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a6e8df6-9fe8-473a-8a7c-bc51d4787f6b', '2af4d09e-8560-44da-81e5-c41e2775b914', 'bd849bbb-7523-485e-88a9-de61cb5ced6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a721db2-6b47-498c-a8bd-f348ad662806', '311a2187-f0ce-4656-ab93-00ed92d2b897', 'ccc0af70-9f13-443a-9ade-3b98cf405110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a72cb2f-26cf-40e8-92ab-fd238e597043', 'd480cfd3-f048-472d-93c5-5a81911b4480', 'b44b5ffc-fc23-41c0-ae26-8fc66ca245fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a7355c1-5909-44a4-9746-71505a4044d8', '5cb66acc-0af4-4d0a-8e57-007b536db4be', 'e14982a0-2b80-4027-957e-4137a683e7af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a74b06f-9fc6-4328-8795-1e61ba8cf9f3', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '835d770b-66c4-41a2-abff-9a1a0e556b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a77c197-c5cf-4419-ae2e-6e1731e12311', 'caa8fefb-6b51-4516-9e12-d4eca7f76d08', '12d7512b-7e0e-4f5a-8bd6-d9474ab5dba5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a782aea-f06e-46db-b110-943ad30d0961', 'b9700113-43e8-4f3e-9317-8aa228ba5547', '20d6d42e-fecd-4e60-9204-150c2b74668d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a7e46d1-8d95-4479-a0e7-7c6cd1efa834', '4e2a8e5c-2ed6-40b2-b5ee-1eb00671ccd7', 'bd70bc14-8cc7-471a-a40f-69cb9f67e3df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a7fd6ae-80af-4ed5-9195-1a92e85854ed', 'a1399e20-19ec-4331-ae8d-bc93d4a55335', '7296cff3-824f-4f94-975c-5550961320e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a81ffd3-f0cf-4d7e-a412-927efbeaa3d2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fc736710-7529-4358-8826-b7401392b5ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a82308b-bbd5-4252-b76d-b2cbb3e9e2ee', 'f7187489-6b13-452a-9565-709aecd6ec1a', '1cb41c9d-8735-4ed6-9e90-0edb9055b1bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a8a4b21-902f-437a-9595-52a14a55f972', 'e40e6396-dcf4-4d1c-9872-95922b33f732', 'c72c08e4-42bf-417a-a3e2-2bff4f139314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a8b3666-f7dd-4ccd-8cae-835814008d42', 'ea2ecf02-2b41-4b40-953e-92d1041b0e8e', '9dc03ab3-dfea-4848-85db-5f91f0ae5eeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a8f29c4-de84-4a1c-b850-27df656d57f7', '308f4136-87f7-4e46-b040-1f1467902714', 'a0c78d36-e073-4d0f-83f8-e9a984a3af37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a90c0b1-79b4-454c-b7ac-3a5a95c059a8', '29e2f525-94bc-4a5c-be88-8a3f4835e057', 'f941deea-5805-4b94-bb80-4bc70af29d2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a9671ca-3f09-4074-b9ec-610b84fa03b0', '850508d7-1109-4dc1-979a-d9b20f5f39de', '596467cc-f46e-4084-b77d-1778321297d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a990f85-3992-4bea-976a-a8b707dba653', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'c845c3a3-4e02-4c96-9207-1f0dcebea7a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a992708-7ac2-4891-9ea4-72ccb562e9b6', '7996b983-1765-4466-b0eb-109adcbc9e95', '14503773-f60d-4558-aaf4-e1858d162d9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a99a691-383f-41e5-84aa-21d81e4a154b', 'cac08410-fe11-4374-8695-ae0dbc9e61c2', 'e8188a4d-a2b2-453e-8ac8-e7bb5c5b4545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a9a3ace-7794-4d40-a5aa-5f431b25ac13', '323974d4-2562-47cb-b045-8b6eeed2fb33', 'b35682d6-7fd3-414a-b05b-cae9aa4f0021');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a9a72db-dfb8-4774-9c31-fa9268e67923', '988f2e84-a6b3-4196-939d-1d819ff69197', 'f30195db-8011-4b07-a212-ad56f5ca8e6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a9b9c53-6b8e-475d-97e4-17eea2445316', '4bc0c48c-04df-4e18-a570-f447889f2bc9', '5b298075-d40f-4d9a-b6df-481fb1491271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2a9fc181-d43c-440e-9e1f-539d4deadab3', '04eb10cd-76b4-40ea-82f7-046d9039be7a', 'e3f6859f-ad27-4585-932a-c317edcaf56b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aa40861-d063-40ae-9f54-636135d851af', '335cfb69-44c7-44c3-b84b-1f24d7075baf', 'e3d9e2fd-959b-4d66-9e3d-27bf472d6c6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aa4344b-5ef8-4b14-9289-0400ee49b9a7', '3148f994-996f-4a60-a458-10e9f327ac0d', 'b97f4b2b-b0ef-4b6d-a567-69ac3e052fca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aa56009-db64-48d8-a4cb-bf2f2d13fb98', '47bf1fec-4a75-4fc9-9b17-348bc67ec556', 'd5f56f0b-af02-4555-bf63-2a2e130b15ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aa829cd-15c7-4c01-acc9-ae9b11c3767a', '2f0a2d97-1dfb-4f0c-8513-7c594c2f2cfa', '04544928-3a68-4895-a6a7-d30f662bdcf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aaad15a-1d3a-4099-ab87-68680d5c1fc1', '251e53f7-7a1f-4f06-9d4b-a6e4c363fe60', '57fe31b0-5b23-471f-9fa6-94075284e25b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aab3844-f7d9-4c8c-9573-59e10c81dd55', '189355cc-4859-4f62-949f-7943adc3601b', '56550281-5359-4de7-9985-3cc7a89d9d10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aad7d02-edb6-485e-bd75-93b2d66a692d', '5368847c-05a7-44c2-96e7-b38b28f0ecb7', 'fbb14045-cc4b-4eff-a84f-9d1518bb50d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ab15494-c493-4850-8137-c8dba2511a6f', 'de873ee1-c2b1-40cf-b48a-cbb551e36eb8', '903f233b-b25a-40bd-9309-b5db80e781a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ab20912-ecf8-454d-869f-aa1cb3e31b06', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', 'e1ed68cb-f861-4ece-a6e8-b5f025729bd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ab27bd1-05e1-455c-bfc0-2b886c112663', 'f707e913-832c-435d-b992-2be6a0a667a6', '8febcb75-7332-4b28-9794-541f6ff0a607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ab325f5-c889-4bba-bc0f-130fcd8a2075', '1fbec5d9-6685-4615-b9a3-0f104f8df76a', 'd0fd07a5-eec8-4683-8fbc-d4bb16de07cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ab37cee-82c6-4dd1-9d49-8cbc8edcb351', '10fef13b-bda9-4b03-997a-f179cbb6ab4e', 'fa6f7e5e-6946-41d4-bf5f-12be8488b752');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ab619bf-aef9-49a7-8e0c-28c7e8d4a577', 'e80a51c2-03e3-4e13-9ef1-dd6813c242e0', '0ad0c264-73dc-446b-bd12-5ea246d1845d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ab6c474-28c6-48e4-9e5f-9700ea3b743e', 'bb58a6a9-80b9-447d-bc65-74c43d3a8e4b', 'fa8b0010-2b1a-471a-868e-8c49e3e2d635');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ab86e3a-dcc3-4263-8015-3a701a91f3d3', 'a1001d48-4564-4634-a5a1-55e8fdd83b66', '8e291bbf-6313-41e6-82bb-56f1aa51847e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2abec0b2-4621-482f-bf9b-325bcb7648a4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '919039cb-45a2-48fe-a9cd-d9dd83cecda5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ac43b44-bef2-4e0c-a207-b53ede9c1f36', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'ea30f054-c381-4295-ac95-95f2bb3178f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ac4609b-6341-4e2d-b193-7ac8059fee02', 'a72e612b-855d-40c5-9b3b-b3aca625beea', '2041e7df-cde3-4743-9b09-182d6a01587f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ac535c8-fd3a-425a-bcb7-68371b6cd5f4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'aafcf8f9-e797-4d4b-bb0c-22f3ac992577');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ac6d40d-3a45-4752-b543-78eddf9acecc', '35d7e603-08b6-4b71-a7ec-9f3cc4f00a57', '06afe83e-d98f-498f-a56f-283bb7e41439');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ac74982-47ed-47c1-bda0-5d5635041833', '90be14f2-f2e7-465e-ba10-fb03f313a627', '5fde8d72-4694-470d-88bf-64b86ac70348');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ac90a02-1b5d-4042-abaa-39123c6e271a', 'aa722ae0-e796-4e40-a4a9-e89464b7bc5b', '50395a7a-6e92-4a0f-bc78-18275586aee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2acbbb4e-005d-49a4-9178-96c3bbb322ba', 'be80a5c5-b470-4bb0-86ee-f833058de95e', 'a4332333-5821-4b7f-82bc-d76d29c0cf49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2acc6f83-895d-4f39-8fab-f46eb35ebb3f', '429c3d8e-a76c-44cd-9a4d-00529f3df7cf', '1b4f9665-7233-4d69-8e11-698be3a32c09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2acd73cd-d588-46e9-a29b-218108fed1bf', 'd94f2938-f33c-4e97-ac5f-7c93621df437', '817bd49f-0e45-4209-87e5-51123a58fd28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ace78d0-038d-48cf-8425-8f238fc63f74', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', '97cb616d-a7d1-4efb-8300-f51cd733f8ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ad0027c-c2cc-4c9d-aaa9-3d12961b1365', '7a864ea3-3c04-42dc-af18-f6888156e548', '00f6d0a2-2330-45bd-b5ff-1c099baa87be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ad15f17-e913-4625-b5ab-34b78a6b9b1f', '813411cf-78cd-49b3-b061-dcf6ea142b60', '850f643c-aa85-4978-9070-307afa2b6124');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ad4f25b-3deb-41e9-b11c-cec0b9bf302a', '8497623e-1ba0-4393-977a-f02860d30efe', 'f16fdf04-778e-48ab-89ca-644e1ba32a54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ad551fa-6bb3-4294-aaf1-fe76b221d311', 'ec321397-3f8f-47fd-b288-06ec13a6d2bc', 'a353e27d-12e9-4381-84e2-6959916d4de8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ad5ac61-5c82-4df5-a86b-225df2baecd6', 'c7971685-df1c-4ac0-a805-429adb4bbd28', '20db7967-a7a4-42c9-a2f3-ec83accec162');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ad61309-0d44-4d20-9ede-f8176b4fa49c', '24319334-aaa4-408a-ad19-8949a4c4244a', '144ee4bc-2723-4d4e-b63c-098159857989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ad89b7f-48ea-408b-8878-d4cd483539b8', 'f264ff52-7b78-4387-ac66-6f318b096195', '0b3465ee-9e7e-49dd-b27c-9075b8dc90a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2add575f-097b-49ce-8fb8-95e5a33eb9d8', '35bc640a-cefd-4697-ac71-f6f1ba8a99c3', '0bc3a30a-a383-49e5-b9b2-35d161d55110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2addeb6c-8deb-4558-ac27-2a1c47e8d719', '966fa475-ee2c-4012-8785-ea80fe3a1e0c', 'f561231c-c390-4e81-9e49-34d24bda3f9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2adea87e-b6fd-408e-85d8-4f0c7149ba3a', '33852021-c8a1-4d70-a0de-7da1758ec4ab', 'd67ff1e3-64bc-4062-ac58-6e1a6d742eb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2adecbe3-85e0-4246-8847-1c144eed7306', '57c16195-9760-4438-9c34-75fdb362f624', '06493f0b-d074-4326-8da9-a384ffe7b02b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2adf44ec-7556-4623-95bd-b112bf20da1d', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', 'c43eab59-fb36-4fa5-ac87-c195af1dfcaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ae09ceb-8e8a-423d-b93f-467160b41e09', '41ba2138-65d3-4faa-8c50-3ac3160135ec', '4be2e972-7b55-4b33-89b5-48d02450485a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ae22f55-7557-4ace-b416-9b72a73983bb', '520ab29f-abc7-4c6d-a16a-9bda4cc3adee', 'aae3ae53-8121-4528-9848-c7a230d9d25f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ae5de45-f505-4d39-a6be-c6f524ea6bfc', '2d4456b8-7243-4026-97f8-adfea9cab18e', '629712e1-05d0-460f-b38b-415677c74617');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ae63ddb-3f48-4764-9d3a-c9af598a180a', '2eeee5cb-1148-4e9a-b54e-fc2b3b29ee65', '2c20154e-ec1d-4e4b-8594-651b11d12958');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ae89147-7a76-4587-8f79-a2c46c59bb1a', 'a84a2b68-db00-4d70-af60-65abe4900aa5', 'e53c3545-ca5e-4892-86af-0f7668fbc3b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ae8f0a7-a73a-4fd7-b10b-2a63ba29bb88', '4ad90928-bbee-4940-a9e1-81989c38a4c4', '39c336b3-7c3c-48ab-a35e-0ecedd881910');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aeb5f84-b6da-49bc-8834-342366a53432', '037bc60a-5a14-4102-8192-6a088f1cdf6b', '2cf17c1a-999f-44a4-bf35-af5438a9063e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aed5095-d83d-4fc5-8935-4590d36bc55d', '04c42e0a-d417-426f-a38f-10761022726d', 'dfa21715-7ef2-4cc0-b72d-e500e6fea999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2aefba63-6a33-4381-90a1-253cfe3990be', '7999f696-1339-4805-aa82-8081028f00aa', '469fe12d-acda-4bfd-b2ec-694e6337039c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2af14afb-06da-41a2-b6f8-536d0679c2d5', 'a10c954e-83f5-4bdc-94e3-bf34a398e05a', '0f5caf9e-718f-4a34-b255-88cbd05a4146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2af27ba2-0211-4496-8d33-eb8395207901', 'f460a66a-b0cd-4d92-84d0-a3e56b157a07', '1ed58eed-e950-45e7-aebc-e03a8b90445c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2afb410d-bb8e-4757-a788-403dadb3c94c', 'b0d1a872-f6c9-4af7-b5f2-ebb2481ff8d8', '53de8522-e22c-4bd5-972e-9ff34a8c9c9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2afd2876-1180-4541-a90c-d08dbbdc8701', '06a6aadb-958e-4cdf-8fb7-f469028d9549', 'c6e93203-bccc-4f2f-9788-c942ba85f8b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2affa4fa-b7e6-4be2-aed1-e91d9b44b979', 'b66ec6f9-223c-4454-935d-dbee779aee7a', 'd539598a-04e3-41fc-933d-1bcf1a3654be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2affbfb3-52a6-463a-b7d7-613bf3b53019', '3688cdc8-00df-4884-bfb4-bbe3879e938e', 'ce968436-dcd0-498b-9726-e1072d16163d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2affe69d-dc1b-4d5d-a0a2-36e67a7f754a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd4a9745c-50c2-433f-a0c7-67f75dfa06bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b00f747-9c6a-487a-9cd0-735245c91aaa', '3228f34d-bdf8-413c-8e65-b353a69b4cd7', '9860b7fb-1a37-42ab-922e-bbab58f8c35c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b01745f-c148-4950-ae52-31e661a05f31', '93c1a9b0-a4aa-47ce-9c04-7342ac74a9e7', '59a50161-ce69-4d2d-a654-fafd3ed38738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b01e268-af7d-43cb-a423-11203bffb367', 'f1128ff8-185f-4020-9b4d-a03d96e11ea9', 'ee6e7600-a846-4c20-9e3f-6cf10f0d8af3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b036440-3d3f-4596-95a8-ceb95def9e0f', 'dbd62280-a3cc-4006-8c0b-0a119dd8b43b', '19974108-09f2-43a6-8cdd-9e0909cc06d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b066c64-4a2a-4121-9a42-afd2f2c0f882', '28a4d6c5-b3b6-45e7-a04e-a0593b2dd066', 'bca42ddb-fda2-4487-bd70-3b1b6296a92a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b0737c1-aaed-414a-87db-065e005cffb7', '9883456b-6bb0-4a7b-8e90-5b55e722923b', 'dd8141ca-7297-42a4-9a83-70ff4ce44735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b0a11d1-327e-48f3-baa4-a1d91f7d3d57', '03649955-d5f5-4490-911f-c65870b70d02', '56606933-b41b-419f-bce4-742d1007973c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b0c22a0-f513-4089-9377-5e9ee434846e', '283c1af1-fd63-4abb-8cef-590bd42c59bb', '92d62ea3-a83a-46b8-b8d3-a3dc68a51aea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b0d873b-5b53-4598-b352-42c464a161a8', 'd9411d74-ce51-4393-b9f8-c2bf79640aee', 'b00cf0fd-c7ed-41d5-a98e-a618cf80bb94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b0e1fc4-71a9-4fb8-8458-e9a95f27cdb2', 'e1fc3501-47bf-45c9-b299-8fdf7a9a1ca0', '867b75df-9db7-43ee-a134-513b3241f0fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b0e2f7b-2de0-4fd7-91b5-7aa9a6ec71db', 'fa488b50-9d27-4c9f-a395-c359da682312', 'bbdb0219-2e94-453e-ad39-1180c129d590');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b0f3510-b04e-42c5-a409-c74c78e8833e', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '37c6529a-91ca-4940-ba7b-90b4f0bca3c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b104b10-6283-44d6-8376-e0716cf293b0', '676ebe14-0713-459b-b5b7-7ce43f4842a1', 'aae58752-f58a-4b1d-8d4a-7dbdb1c86cff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b10e816-14ed-4fb5-94c2-8f60ec212c4a', '9cab65b3-2245-4daf-85f1-7470a8e1da3b', '82941b39-b89a-43ea-94df-54f3670d1e27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b139d5b-165e-4f06-b3d2-643d63e7d6a8', 'cf86a328-cee5-44c6-9d95-857993d29494', '04cda69f-1bb9-4329-9c0e-723b9a7388fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b146ab3-b708-4c0c-80c0-05b83aa77dfd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c1e0129c-534b-41a7-a891-6e73b5a6a937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b1542d0-9d43-4b44-af20-71d4889f25c3', 'be0c0f0b-1c58-4e17-b3d9-89274812c942', 'b7acb69d-56d0-4a07-9395-f82dac841316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b155308-b2c0-4e60-b34d-5cde0913d1f7', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '5cc554cb-7e7d-405a-8bba-33467a6a721a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b15f252-50eb-4bc0-8a13-3ed070b2de19', 'ac41c15a-25d5-4c5d-8447-7a3e62a24635', '20d6a894-8f97-4fd5-a6ee-a0cbf04242db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b1978e7-4167-4ac3-9691-0ae982d78d95', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', '84a314a5-486c-4bf0-a320-200b7caf7c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b19e40f-c9dd-4449-ad7b-9ba6be2029cd', '1366cd21-9424-48e2-b209-750a4aa1e26a', '92a9a60f-ba2b-4077-b3bf-b9ccee9ab7da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b1bcc82-4b64-430d-a2cc-5ba8b3ef2afe', '9c890ad6-93b5-46cf-b56c-c848b64cdabb', 'f7c85c4c-17c7-4e83-affd-600fa88c85ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b1e13da-91fd-4571-af73-126426354a0a', '1e1ed399-5390-403d-beda-2025ac9690f5', '9592d26e-e202-45d8-a4ac-6f297a12e13e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b1fba65-59f6-4584-aaed-49e025412035', 'f3e3cfd7-4553-465a-9d19-a7b59c3ffb33', 'aa5efe87-3987-43af-b0ac-1267213fb874');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b22f310-653d-4e79-be9c-c05d896c84d0', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '49c7e59b-21a9-41cc-95c9-8864ed04673d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b255d64-0ce5-4491-b18f-831c44f40cbb', '6428ff0a-2e65-49c1-894a-7090a4ffeff7', 'd5aec2c8-2870-4582-9af4-cd3d93c73fb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b2a19f9-a389-4e5a-b918-e3b64e28d089', 'eb22d125-b285-4b39-9904-61fbdc373aca', '07953a25-a9e9-44b5-a6bf-d944d1a7cc85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b2c665e-cdac-4f7b-9f1f-0fd05b965266', 'b9e3a723-950c-45d0-9359-78d01244fa10', 'f0a928d6-7415-4310-90c1-15615978d689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b2f7103-e425-411f-9d40-066f498c1320', '6dc8b87e-27bc-47c6-a02d-8a7cc9589aa9', '401f3885-4f15-46cb-a1c0-5b604a176f61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b33304e-2518-4a3f-b6c8-947304568f21', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '5fd86e92-25c9-4526-908f-05ad6631db02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b347560-df10-4219-8ad3-2095abc143aa', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', '5cf86156-5564-4e92-8518-7d600a2c7664');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b34a833-8c67-484e-abb2-c59941206f74', '0c5453d4-37ad-4028-9ab1-39caf9f2181d', '8ff9b4ff-7957-4229-84c8-bfa6c5be7678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b38d71f-ca19-4ab4-96cb-a5ea747ddee8', 'f0a87327-75d9-484f-91d0-08eca847b3ac', '5a050ab5-33f6-4b96-9dc1-1ad9ffc9b71c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b3a2e95-4e83-4684-a0ea-714d81098888', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', 'c0af09e3-4f72-47a1-8c3f-454a994a0a65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b3ac57c-3300-4c8f-9365-c75f037c14be', '9c120bf4-2a53-4f0a-86cf-61a87c59bd59', '1f21cc16-8c88-46b6-b0cb-0ca81da99c01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b3c7bce-dfed-44ce-9681-18642cc9381e', '93c64bc8-5397-4d00-af63-6196627cfa08', '52ff53c0-65f7-498d-b986-acf2eecdbd09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b3c9c14-c57b-40b9-8294-8cda46d58aea', 'f24c6002-5ca1-4595-a0f0-0a340e2eb619', '358e5953-09d0-42ff-a27a-eafb23f14946');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b40c6a3-185d-4aba-b66f-ed2cae5071cc', '7f564879-c945-4c3d-a9de-c54da6679e84', '1f79c1a6-4291-4b61-aafa-a6235c9b9a80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b417603-de0d-4ae7-9539-bc50fdc10bb2', 'f25fd113-3e53-45e3-be71-80318d7d709b', 'd1d642ce-a121-4400-bc7c-d5e7c5bcea71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b4604f7-eba3-46af-b2b5-493a92ba5720', '5382e185-91e9-4b41-8675-1ae91fb240ec', 'e1e8d016-6f22-4d19-80b3-6edeeda0c738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b471e05-3272-43b3-a768-4ecd9ba45d84', '29193d67-627d-4ba8-8b60-6fde19be3e39', '3b63c462-0e61-407e-891d-572b9b9535b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b4770ae-675c-4e88-a001-f8af0c4698dc', '45f422c1-e4e8-466b-9456-ea5f3b6335ee', '0c93384e-9bbe-4fcb-926a-5a3c468c2bd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b47d08e-6422-45bd-8199-d60ad8fb95db', '69b233b0-f142-4284-9c90-9cc50f5aea82', 'ec84036f-760e-48dd-8299-095246bcc242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b4a143d-f867-4b0c-bab6-b37177c73cd2', '493e1d1c-bdc6-4c1d-af45-901ba0eac2c9', '807f551c-466c-46d4-afa2-24bf5f9c4646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b4bdb49-2001-4eb5-9465-67f31fb8e81a', '99243e64-4c8a-4416-a7a1-3d2a59f8965f', 'a70d1415-4526-4f41-b244-44051e0909c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b4ce5c6-aebd-4261-901f-8a64b6b8fb03', '3f881d5e-896a-4f8c-8bb9-5660f58c5365', 'f77a6bce-249c-4295-bbe1-a910eb7ca74b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b4e0c49-34cd-433f-9787-be5c24a35144', '45b250c5-7369-4f55-a2d2-17819bd05023', '23cc4812-19e4-4ded-8c80-6c098bb2ddbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b4e65b7-491f-42e6-b7ce-053cf09e26fb', 'efc25055-0625-4e94-baeb-d9a2a5a890af', 'c0dc9f33-a494-4f65-973e-265714abf977');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b4fc654-4994-424c-8c1a-a9df8bb14970', '3e21b5b4-11d1-4bd2-b6cc-94eba4f7ac2a', 'ce014524-6d73-422f-a106-e5c800c41af2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b501da9-4408-48dc-8297-6e455afaef99', '334b1f89-a39c-4df3-acd6-9accbd1abf71', '738f0fb0-7d8c-4a04-8366-9593ee8f0a24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b543dbd-2270-43aa-b3ff-ec8e0c51711e', '8c2399ab-f6d1-4f94-aaf4-d0d0f0d81226', '8637ca2e-bd2a-4bc5-b664-7c7e970dfa5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b553abd-596a-4c67-87d1-303e38cd6861', '1f75ee90-f5c1-4762-85be-4dbf7ccc6507', '42913103-0bba-4ddc-addb-3716e3b19f0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b56c8a1-ac48-4bf3-bb35-b35951f4c8bf', 'a6d5ebe1-2e4e-45b5-bc49-3510b6e13f0c', '5fc5f371-43a6-4ee6-aa8c-6b5827287acf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b596c58-12ea-4ca5-8350-4a19610bd941', '65ad38ce-817c-41bd-9e83-776c1b51e20f', '0e9c9806-e39a-45a2-8465-9e259cb44a20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b5b206f-98a9-4a09-b15e-a6a086f14732', 'fbecc52c-1293-4d01-85ae-fc1a942ff004', 'c190683b-cbf4-43bd-815b-cc2aea426de0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b5d6c71-544a-4c34-8c8d-4770660ce9f2', '7233f12a-eea3-4079-8bcf-e0fc3c8633f6', 'c97fa6fd-476d-4184-b7eb-f63dfbe78cca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b5db033-cc00-4054-9d20-5fcf2b3faff3', '2ffd332e-f105-47e1-849e-5f1f42600cd9', 'b4ae92eb-302f-4968-b95c-8e09f7c1b080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b5e7dfc-84bc-42e8-a006-b46e12b47d4c', 'a54dcae0-f633-46a5-9732-9e2286daaab9', 'c3b9284c-2f7b-42c5-b5a5-e2b5afbff221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b617913-b9ea-42b6-876e-58c7b07171b2', '86186db7-6d77-4235-b85c-fa92a6e6df58', '2b0b9f65-b9f9-4597-be8b-324cad05a51e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b635c1d-a300-4e24-b6f5-f1ebe99ff2ff', '80c16cfd-6b16-44bf-9302-0125db30d41e', '20dd327d-c302-46a3-86be-f527f275fbba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b6447ab-ae5d-4b3f-ba69-22308da20e81', 'e4433464-339c-4919-82c9-737af0dc2f39', 'b774a29b-44aa-4678-985c-ee9b67aaf631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b659a9d-1b10-4848-aa54-53c3b2471f8c', 'a307c631-354b-407f-bae0-5fc30b04fc73', 'b0efa763-b09a-4d07-973b-231e67fc2456');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b65f4ff-bb86-43b3-b687-75f8fd83a68c', '48ba82c6-9b56-44a5-8800-af1e2849c626', '592189ac-ca88-4653-8b1c-1264f8621fb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b682926-d10c-40ef-b607-e45b1fd3bc02', '4cc8819a-ffbf-4260-a85e-94b62196753b', '8340f608-6923-40db-b021-91489991c127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b6961e1-c90c-4fad-8c04-d91aa08f5df8', 'ca3307bd-41ef-4913-8613-096de1ab6179', '157ca6a4-7603-43b4-8755-e017252c50c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b6b33ed-00da-439d-8ec2-bf4b111aed75', '060c82b9-c3ab-44ff-b356-67f23c0e50c2', '881f4cc9-1ee5-4cf0-a47e-d2b82ff08951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b6c7883-c2de-4416-a6c2-3f1e0c4e3f8c', 'dcf01e29-1c86-4eaf-9147-c3c9a61265fc', 'c161dbd9-c3db-4913-9ba1-65f8c3ee0be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b6da451-8a9c-4f2a-9ec4-c9de75f018a1', '76d5e77c-0d3e-4bcb-b873-c8786e56e9ad', '870d22ad-33cb-48e6-8cdf-150b61b6d9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b6e407d-a421-4632-bd31-4e7849b6c84a', 'd2505852-79fd-4dfc-aa68-02a4ec0a2e36', '064b615a-a5af-49bf-bece-6fa5a7b48827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b72b9bc-133f-43ab-af9a-8ac428e38d4b', '46505090-01e5-4453-9a25-9d48cb651ba6', '99d6d8ba-e606-4cca-b630-5326b87993b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b73660b-b6c1-4627-8c27-764bdd5441a8', '78e25488-e4e6-4205-8d39-bd74e7c7cc2e', '24d63e38-ad69-4011-9cd7-2f13693c4aa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b772633-c0ff-4e7a-9dd1-7e5917e3f1ad', '957f457b-5c42-444c-9468-14c8a6bbc8a4', '8807a99e-eb52-4875-8f6a-e9e4c31d4452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b7b2d2f-aef7-4010-ade2-2eb562f8fd06', '94ec155a-0859-4104-9e7c-d4046325e31b', '6d17dc73-9569-4a13-9b39-c59133f4c110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b7cf3a6-8940-4e4c-93c7-9725784209cd', 'dc683f75-fc47-431f-97ec-ac59dfecb7da', '11837155-c9d3-41ff-8a3a-70170f317670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b7e0037-e1d4-41d6-913f-3466d451a62b', '305f90d2-3f64-48f0-8cea-1c4cb69bcde6', '63a241d6-1242-4715-83a3-14ce09a1e8d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b7f5217-7c38-469f-b591-48f4fc3cffed', '2320b550-9309-4e15-a2a9-9d746b83d931', 'ce341b59-1532-4a87-bda1-8ceaabf77fc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b816bfa-136e-4673-8ec2-ba56f5dbcbf4', 'ad696577-60ab-4a27-8788-b652466f0d45', '97ed862a-61bb-4a89-af5e-164f0a9bd0b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b81e28e-be41-4569-aabf-b882be1e1fd7', '6923b603-2159-4b3d-b507-40ca4e3b90cf', '23507ac3-699e-40f0-8ea6-1036a78247ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b823822-eec7-43ce-8099-cbff7a2f8676', '30b12e9b-c1d3-4c08-ae45-a78d4a7f3317', '4f626eb8-7525-4f4f-b568-ece94ef44c01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b8284fc-86b3-4374-a619-3d03c222ed36', 'd1b79ed4-4001-4375-8b57-953c22ac8f8f', 'a3af080f-977a-4d94-b393-f934adcb07af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b8457a1-0a29-4045-a3c6-f50d7a724710', 'a48120d7-b3be-4a6a-9394-9ef1358857e3', '35285a0c-358f-48a3-9637-19c3a812d6f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b854037-764a-488a-bed7-bba06c93247a', '6e1a2bd7-8b50-49d3-92ac-9f42cc5215f3', '61022697-3854-4682-9307-d53bce40b412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b855a7b-8ab6-4291-b158-fdc5d62b2097', '1e26db9b-8bc1-4ef0-8b6c-257539a9b4d7', '0284a4ce-06bf-4f7e-9142-d0dd6f6cf5ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b8d7d59-02e8-467c-b7c0-dfe9ec50b4c3', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', '128626da-b292-46d4-959e-83d1cc3d64aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b94dd9f-b5f7-464f-b7a7-a5edd3f2f866', '4f5010fe-ca7f-4f41-b5dd-e5772b37f83d', 'f00dd712-70ec-4241-bc9b-6b1d316d56c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b979c18-e007-4cd3-8e6f-eff9f2927c82', '8173fb97-5dfd-40b7-93ae-9b7a4c69cf4b', 'b1f65aff-0a42-4022-80e1-a0e4ad0f51e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b9aa941-0f59-4477-a33f-e1a48b8093ec', '79c9d701-9c0a-4153-867c-362c47b9451b', '2c384267-e272-40ec-b07b-31e8ea98a344');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2b9e043d-3c97-486f-b26d-a4b226ba0f7a', '470646eb-997e-43a0-a3fd-2c9b1a21330f', '9cf3ea41-a7a8-43d8-9849-b1bd0b3ca69c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ba3d0db-83e0-477a-b549-2d4e8f74af5e', 'bf28715d-8232-4ac9-b9bc-d79c14bc00fc', '0b47f004-0be9-46d6-9c84-3de71e79110d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ba82110-6326-4b67-ab7e-4f191f0aeb3d', '76ecac5e-d0cc-4aad-90f3-ff888c5a3066', 'aac719e1-1315-4760-abdf-6c3042216710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ba84ae5-7fd7-41dd-878b-1d57ac89401d', '00320c32-4866-4867-9d25-48cf76fffef3', '19ac1222-5916-4d21-89dc-7f49263b2834');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bacfc43-4c31-4150-95fe-626992c5aa10', '09e5d0a2-82a2-4793-bb60-9aaff5683116', '958b5613-b2cb-4f6c-8289-47697fc254f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bad2357-2c64-4f1c-9dfe-e7f2d3cd3938', '21d780c5-6f40-433a-82f9-ddeccfac813f', '8badee1a-f1ff-4ebc-b466-c74ad52e05d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bae0dfe-0f8b-4a99-9bbb-9c8322e647d9', '54f1f7ef-5fd3-45a5-9f52-04ce7ceb2df2', '0433625f-8cd2-4df8-9f78-613f165d30f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2baf8466-6ed5-4eca-a8a0-c80aeeb95588', '2d68bd12-9570-4f54-9102-46de05bcb52e', '9031c2ba-8c00-43fe-9c83-d4ab45e6d11b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bb52940-6e07-44d9-9dd7-e0c17d7d6870', '2f110b06-2efe-403f-a124-af117035e678', '32c63750-d3f5-4b40-8e40-c66db7b49c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bb5eaa8-3334-4a09-8d3c-e9be2e0f15ac', 'b23ed056-6423-4803-9e08-1798f3965a0c', 'efc3a69d-8447-45ef-b3a4-365d3a324e72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bb921b1-41f6-4375-bed3-312444ed5fb6', '0d9fd45b-4fa7-4810-906e-b7c23a375a0c', 'c28b2568-d684-42f3-afa3-5caebf1bdc37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bba77fb-5e48-4478-a3c3-f5defec25e8c', 'ed1cb8ad-43d2-4fe5-a836-d9edc997aa9f', 'b38721ec-07fb-47b7-9bd0-3fc71b80ddb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bbbc84d-3693-4f5e-ae33-e2c6f53b940b', '329e5900-c031-4303-b09f-e3c2b0ac14a6', '81e0f60b-8190-4541-981c-1b94f7319307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bbc0054-dc4d-4c0c-a8fa-16c49db0737a', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '960423e0-766a-487e-ac30-4b0a378d08a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bbe6af6-240b-4978-b483-70f2643da5a7', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'ecf3b79c-0a23-4b74-a6da-0af39f4ab88c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bbf854e-737c-4223-b7d5-d0f8b7e952f1', '3950e769-070b-4837-8f29-fe6a4a51eb6a', 'a802a260-aff5-46e4-aa5c-56283ad57281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bbfd543-2ce6-4adb-8fb4-24b5fde458f0', '771976e9-168c-4be9-a2b6-ff503b3d7ec9', '517a334d-2bda-4053-ac34-9338da8f5551');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bbff1da-a838-4064-b7a1-c28daa8e9d66', '8ce3f3c6-18c5-4dcc-93d6-979589500585', 'f82df88c-21bd-4162-8aa0-bca67b0fc039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bc07d5c-f748-400d-b60e-e3e4cf11b9d0', '537af8db-a8a4-4914-9ee3-c646531bc075', 'f68f2561-e368-4285-9459-fbf510e136c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bc45083-74f7-4caa-9323-b528a349643a', 'f0234aa8-47ed-40fd-8c37-de3d642dcb3a', 'd31d96af-10f5-445d-803f-c64bad72b771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bc575ee-ba53-416e-98b6-739ac6c47bc1', '34ac1f7b-9eb3-4c24-aba2-2071bf67dc0e', '419d8a25-0775-4c54-9cd3-222e1c417386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bc880ea-e33b-454f-9d17-b85025031032', 'efe6975e-a2a6-48b0-9961-a0d16244f6b2', 'd0e9785b-bcb5-4995-812e-a899aa2fca9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bc923d1-325f-49fa-aa97-c648d69188b8', '41496988-4e6a-4e10-a421-62c7d29b4483', '6a7ee116-23c4-4034-b836-91ed0c35724a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bc9ae09-ba46-4cdd-8efc-b4996d5d674b', '22a45d92-2405-4bc3-92c1-dbfdc80eba61', '40b14683-e0ce-4c49-a4d1-29e782eeccea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bcbb62b-07d3-4c41-8057-b0eb62c470a5', '29d2e740-c9de-4f9c-8a52-f26ee4ed3d6e', 'b34fcd02-b2cc-4bda-bcd9-4da89bd54995');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bccc1b1-43db-454f-b070-3b2f85a04c11', 'f67995cc-28f4-4ebe-b396-11a711df3ace', 'acab7d10-329a-4c86-8118-557ce1aa94d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bcd19ec-7c70-4e6a-b8e9-6c8a2162ff6d', '860e77c3-31f3-4016-9e93-411089006b9f', '223c2ffd-3543-4cc0-8c24-f96afebee3ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bcd5b65-e926-4413-9c7c-32ad6f12be4a', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '14af7602-a1f0-4fb5-9d4f-2519198a3285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bd051c8-4d23-4291-b443-d07120b5506c', '47ba7d14-8d07-429a-976e-1592140bcac2', 'cec2d526-cf14-4832-bd36-1274981bea18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bd41f05-14da-4c7e-b090-13ac1f874e71', 'daba2d26-f5a5-4151-b200-dfdb6ee9d07b', '32292831-c6fa-4a38-b183-8cc4b8306a77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bd4289f-d5d0-4f32-ba0a-b00fa868145a', '44ce9734-f1d1-49f3-8d29-28dc623ed2c9', '4aa79e1a-d572-4a24-ad5c-223d1e325128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bd6a00a-b5f5-4f2d-945f-e82fa201dccf', '6961f2d3-3a7f-43ca-a541-dab572b616d2', 'd32a7563-1bed-4753-a6bd-4dbee9ad4e0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bda6b7b-c258-4d3f-b9eb-8055abd1ad92', 'e624e8ea-81ee-4a79-a97a-dea2db89ac5b', '278a9574-4675-4544-ae12-e2592996914d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bdba4d7-780d-4210-8d96-0e01f062d670', '7220208c-1ab0-4c64-bd6f-526bd7d05822', 'ecf985f7-01ef-4482-ad62-5438e91009cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bdd9aff-e0cd-4ddd-9874-85ed9797c117', 'd9655708-f54e-4e61-bc3d-699f6e369f17', '1ca3ba29-9428-45d8-b6e1-95eabd3b7fbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2be0262a-d6ed-4efa-8963-0350464b7ea6', '9324a9af-9272-4032-aa72-aab3a1db0403', 'f3d60ac3-1ca0-4c20-af16-8741c30b73d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2be5d516-262d-4014-8745-b9621d556b32', '0ad824b3-2774-4bba-8637-3444c2cd7b93', 'd9662681-14a8-4a63-bff1-c7b995858140');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2be775c4-778f-432b-ac02-7740f6283d05', 'b4bd5586-f1a5-4252-a1ac-8fef79025b2b', '7cbf2ef9-ae9f-4cd1-bcb8-45023e913bb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2be780c4-600b-420a-a28e-f24adfbeb161', '258698ed-f7f2-442d-ab83-2aae0b915b5c', '1c7936b7-f62d-4915-8241-3d85ecf58434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bec0cc9-2743-4c1e-9aaf-4f0ee0f9e8f6', '10504404-5b75-4367-afa2-af142d14e056', '91d780cb-b403-495a-8b4e-c909b5a9b9ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bf2179b-c48b-4880-997d-a10abbda3156', '21889beb-b116-4b98-a63a-58647c45c9de', '74fb4cf2-a309-4528-8d1e-6f8194d0c7bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bf32024-72fe-4521-8d35-cc01fc4b9511', '5f5bca03-c2c2-43ec-8236-fb934ac8418b', '11022f38-fedb-491f-8d0e-3ee8b4bd7741');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bf40861-a8a6-40a2-9651-8491f4571899', '33a0a903-0093-4738-825f-5d13c8d329f2', '207f9e8e-ac91-4bc5-ad0f-a30d1390c858');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bf7853e-5208-401a-8e6f-47d74339360e', 'ba8365ec-72f5-4290-a895-3696ac4da1ce', 'b1bfefad-36ef-454b-924c-862e6331df01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bf97a5a-ff28-4401-9395-c7c7e883eb7b', '8e7f8711-f04b-4831-8ab9-74922074eb64', 'b7949d6a-0caa-4012-9cb0-22afc11aefe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bfbf199-f91b-4331-920a-67ae1ffaa7f3', '224a892c-1ab6-491c-bf32-e6b7f2779e05', '2900bbab-586e-4833-8550-7cec3125caef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bfc8b36-89e3-446f-b143-45c1f84de38c', '0300537e-63ad-4c68-a31f-2ff42867cdea', '91722766-2180-4874-b22f-f99daebc4f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2bffbf98-7e68-4fb5-9835-242131c03217', '04f1bd4a-83de-429a-b850-6783bc7893b4', '9b1d3601-f152-4391-87a0-50b2c8be19fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c04c0d8-1b14-41d9-9248-4eb65fab4c4c', '1375a326-883f-48f0-8a9d-a6a2188ce2fd', 'e0e1fd19-c807-4663-bde6-d1a4c6122435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c067efa-22fd-4b51-809e-d261ba1785ca', 'a72d223a-7c32-4630-9f4d-818d3ca952c8', '9cb5df49-6942-4b4d-a414-35428ae93f1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c07a0d6-f155-43cd-9390-b16b357f958d', 'bf4b9d18-9af2-4a75-9f6d-443caafa64eb', '986189db-2162-4e19-b444-55d61fe2e628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c0b44fc-8772-4343-add0-b965da6b77e6', '3cb568bd-97ab-4495-8436-7f4ef80c1cd7', '7bf0df33-e8d8-4600-a2c8-8c402ba4f9b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c0b8a74-290e-4687-afed-c785b3df191d', 'f264ff52-7b78-4387-ac66-6f318b096195', 'ddeffae8-9b6b-4078-b031-6d027c417792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c0c1234-5b26-4921-8b6d-daffd51715dd', '7eca5b98-014c-4dd5-99d1-f8fd5989f34a', 'f975277a-c1b5-4e7b-905e-18a1019be232');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c0c82a2-18f9-4088-9d03-2bed0cd762d6', '18d3798c-728a-42d2-80dd-aee828de6fed', '59bffc3b-8dde-48b0-a0ea-50ecd3bf9267');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c0e580f-27ea-4835-87ae-30c0f6717d7e', 'be37a4b6-3242-46f9-9fe7-b34b0e7651e7', '3bb6c11a-912f-4e82-831f-6a668f1f0602');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c0f5a2c-28c1-4e20-807c-d19a93f5a093', 'bed37d8f-bb73-4bd6-a15d-f8d3b12a2cb7', '49bc3e52-27fa-4e09-b7a7-eb79cdfdf5d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c10a5af-0a67-4930-9088-6fc73546701f', '5f8b8bb7-7d81-424e-9354-314ee9a34f5e', '11ae9598-7c4c-432e-99b7-4c779743a163');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c144944-84d1-4e5e-916b-71863ff3d106', '259df541-db59-4866-80c6-7928cae66d58', '49586495-4907-4ee6-a8ef-b96b94c22246');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c158ffc-41b0-4ebe-b5ee-fc70e7ec0bb8', '1b83babe-0d23-42fb-80b3-830d43b833dd', 'db77ffae-b48f-4f72-ae3a-a324ba863283');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c15b632-7baf-4ae3-bc98-c5b1ef0423d0', '7ca7f597-82c0-4bc7-aaf8-bcda2aa00fae', 'e6280b05-c4e7-4e7a-b2c4-d6810d30659c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c1a4cf1-e38b-4c54-9d17-efcf5bb6ea01', '63396a2f-44b4-492d-a03a-8b941cecf08a', '81a471cd-3c70-4479-afe1-d5b50a6d5268');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c1b81fb-b237-467a-91b6-0eb489fc3c14', '260d9690-7b6e-445a-b943-4191bfa871f7', '83fb24fa-4576-4600-93c4-805c8430d7d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c1cd1f0-f34d-4bbb-be56-9cef630615e0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ff6487ed-db10-40a4-a6ef-2ea881ed3cce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c1e3d99-0755-4e24-9ed1-66b0f786c6f0', '6a393df1-9b07-4cd2-b38d-9429f35f0c31', '5466cae3-4f82-4b3c-9a3d-f3c261b753ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c1e6526-41b8-47d4-8c11-b6f2d393016a', '11c9b174-db27-4980-800f-9d905d03de69', '53096181-ba3b-43f8-9e8d-bc2ca131e826');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c1eb31f-b1e0-45a5-9665-a94e0b2b4dd7', 'f4a4855d-6a78-491b-81c8-b809e174a538', '42205def-49f8-4e8b-b77e-9c1373fffcb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c1f4bd5-7af9-4f75-81c8-e59e0b2e145d', '2bd09b19-fb44-480b-8276-4cb6f3e78485', '0b9c31e2-90f9-45a6-b63f-c1eac6520421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c208399-a142-4ad4-8976-196a22ee5e49', 'ff18c238-feeb-4a76-b5c0-318a022bc691', 'b59c269d-7c4d-4087-91ec-8aac87c15894');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c2c21a3-3a60-4dff-8eb5-191f85b4c11e', '5555facb-469a-4d6c-8b82-5a0e4c96682d', 'a1ac3cf3-b311-4fdd-a154-aae5eeea6f71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c2caf9f-01ea-4005-a51b-b381ce6546b8', 'ad88c416-a549-4aa6-a2bc-ade1e30766ec', '97f7c4ca-e78c-4486-9762-8f54493fcade');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c2ce992-1b44-4165-9d30-d609fee4edb7', 'cd7e6bcc-88a4-49f5-95d7-e446251f98c1', '41097624-a538-4c7e-b129-569cf2a151df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c2fb4ea-6309-4460-ac39-b6227ad2410a', 'ba76c2c1-2bc9-484e-be57-798d0cd0fbb1', '6ee59d0e-bd66-4a1c-a7a0-848d96b37eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c30ec5d-e06a-4409-ab2d-eeb26c01ada8', '83915e76-2058-41a3-bd98-47844e094f34', '3de98545-db84-41f4-a986-b0bf819a5208');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c333be1-22f2-46ec-a1e1-8879bcfb30a8', '622771cc-0a93-4ba6-8302-4ae2abcd2dab', '09a6646a-7edb-489d-9ce6-3a8b701f2579');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c35dbcf-a6ca-4226-ba6b-1bf8f2052e49', 'f707e913-832c-435d-b992-2be6a0a667a6', '5076e897-45df-4747-9b87-90745f628c73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c36c4c6-a28d-4b05-9dc1-749504a9d451', 'b9c4e48d-04ab-4e37-aef7-837756ecde84', '848c13ca-8626-4894-aa57-b6b6a9dcc561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c3834b8-e585-42ee-bb29-30e8171cece2', 'ee692fe9-6664-47f5-bcd3-af74ae392434', '0753aff4-853c-4bf5-ac1d-b250ce1ba84c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c384a5f-f937-4d0f-a9be-a516dfc26c7d', 'ef6ccea7-168c-4fb3-a44c-aa769c2350a7', '0015a076-76b5-4cf8-93ea-180358793427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c392f84-3ec1-431f-924b-27d857aea83b', '56c7eed9-6fb8-4401-a686-9ea0018a3d50', '0d9d5eae-784e-479c-8c56-8106d59848bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c392fef-45bd-4579-8ff4-f856910d799b', '27d8908c-0a6e-4d14-9a63-6339ff2b4441', 'd34b4e54-ecc5-4520-bb19-1519492bf95f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c3d1d3c-542c-47e5-85f8-a083a46d9ddd', '7385118c-e550-4338-b58f-049f69dfcebf', 'bbee6273-9223-46bd-9444-d60e2d12b565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c3da3d0-8b4c-4ce7-b69f-74cf30277e75', '154a4987-05e5-4000-8dd9-385e33162d7b', 'cc64f01d-9001-4f26-ad4f-f2551302972e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c404497-c1b1-46b2-8815-44588dbd1233', '228ab1e7-295a-4163-abe6-a9794fba776e', '839433f5-5dd0-429b-b247-7c998345aae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c419099-98b3-4875-a682-d07772f26c43', '1f571cfd-c8db-4449-8c7c-23b6968819e1', 'e557a602-deb3-41e3-a7fc-4c0e4443c9c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c431801-24dc-4ab2-b5de-2d68e5364f1d', 'c7b39b7a-40dd-4448-898d-92ebad161b1b', 'c40797cf-e122-4814-ad51-f87cb7288c86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c432c9c-a53b-4352-8b49-dcbf8f795dff', '85f3700f-dff5-41d1-9d14-1bfb03e2c853', 'de5e3365-7d61-4813-aaac-22d6a810d505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c4355c2-e36f-4adf-9f6a-f28d98149de2', '53b143d8-2494-4f09-9209-f426768cc024', 'dffbeffd-70a0-4ec0-a94a-9059cc9dd3a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c44cbfd-dcee-4d5f-a2aa-6f0db3bba376', '702be012-e0e8-4068-8891-da767f410504', 'd36a3421-b305-4828-8a3f-271c6e01504a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c46bb8c-41e5-4c64-b066-0b39422a056c', '82d4d223-f8da-494a-b139-210cf8ad5002', '3ac6b13d-09b4-4f7e-8bf4-481f9f833a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c471ac7-cbcc-45fc-b15f-4acc80b39e4a', 'ed55e2e4-d941-4adb-a404-a1ce960d9dcc', '8fc5933a-ce4d-4c7c-a935-3f6672b785f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c473217-d978-44e2-b731-fcba24fad93d', 'fe4a1fb5-5a5c-44a3-b160-d36c722d67b0', 'b53981ca-5e20-4ce9-bc93-7fe518de232a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c477454-dd59-4d1e-91e7-edc3ee5a84b1', 'a8f277f3-24b7-4f92-83e2-28e5f8c7cd46', 'f5a72606-e414-40bb-b16b-eb6f42f45e5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c4f8cf1-f0ae-4792-a385-c57e93acdd72', '9bd23de7-b4d4-44f8-9abb-b1d5c658bdae', 'f9ab0104-f1a5-4d1a-b5b5-d322b64ee01a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c4fb26c-c06d-418c-b046-3c68e9150d9a', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'f1d342e2-7fab-4384-9566-0807e1799ae6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c5036d8-40f5-4913-aa6b-017fe7edd3a3', 'a8756d0d-8cee-4b38-8129-a20dfd47470b', '82f8c33c-df5e-43ad-82c7-14d822993ad1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c5069b2-a2eb-4a9c-b2ea-63e6b8c5f0d2', 'b93cca82-46ec-4cf3-bc02-7613dcf85523', '00bf680c-e938-4f22-85ba-43ef65c8a622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c50c324-210a-4b28-8dba-dc1d1654e719', 'f6c728f1-1edf-4136-b705-79af12011471', 'c3d60efc-3b0b-4de8-aeda-5f33e5a5e4f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c5303fd-c30f-45d5-bc85-bb374a04bce3', '427b4b4f-1d97-4db7-a6b6-d05a76570eb4', 'b9a62816-4314-44d3-a09c-9c9df4f7fc28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c577874-10f9-4850-ad24-a35c2b9dd4d0', 'e5d2b482-d277-41eb-ac50-b5ffe544d0c8', 'cdde3ea5-bd0f-4202-abd8-a5bf10478ac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c58472b-cd1b-454b-988c-ef623a073eb7', '4ad24b65-0eca-4eac-8ab7-1433ef07b458', '50149ae4-16d0-49b9-8561-69119d8a6461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c5869dc-672c-44f4-b63d-4ef42ec6e66f', '1206f38a-767f-4007-b720-52c1d8beafc8', 'e53818dd-a128-49b9-a67a-2f7025625906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c595747-75a0-4de1-a1d4-a4e356cd9476', '49357154-f297-4494-ada2-bfdd3d4a471b', 'b9da4008-932b-47c6-a3ea-75e00c62fd2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c5adc64-7e1c-4cc0-ba3c-dfa19595ac42', '12f49b90-d898-4ddc-ba9a-19e4000eec79', '27aa6c44-d3f6-4101-a3e8-d17e96455e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c5c2f95-6114-4e60-b281-acc25b2d2be7', 'd166870d-4f49-4cc5-bb35-4c8d4f0bd114', '66d4ebfd-1d58-474b-8d9f-ea698fc62216');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c5cd640-2668-4189-a92b-1b07a35800b3', 'fda6dd3a-cd50-48bf-9cea-faa6c361ff33', '892c3786-c2aa-4efc-a093-e75d669826af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c60d621-01ac-43d2-9351-b1e69f1997c1', 'e1d0fc11-4cc9-4283-9c24-7fc1329f04a3', 'db86d9d4-99f4-4c81-a1e7-94726eec870c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c62af41-ae6e-4578-9929-02092d6c38c7', '4b894d7a-4d40-4fa7-bb3d-09fce4a19c4c', 'd2ab5d5e-73e5-4006-9753-0baa33536e81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c6481d0-068d-41dd-b130-f6ac5a6fca56', '5fb1e779-c06d-4c12-9834-5a22fed5b323', 'a4d9dfc6-ec9b-4e0e-839d-ff5a18a89f52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c648a05-925d-4af9-a13f-fe55d0293a60', '6e648145-71e6-47f3-871f-99f5dac6b116', '97cd74df-877f-4b73-9b96-f0d339b310e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c665598-7fbb-487e-ae5d-c898e270298d', '624cbc96-108e-4462-8ffc-88b2e4227ea4', 'eec5f63f-fa5a-45da-a0c5-4d7a51aa289a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c675c43-3c5b-4b58-a3dd-6cf7d693e816', '83711e56-7a07-4f46-9007-809ff6fd7499', '8eb7ab18-22a0-49e4-9eb6-cd1cbe49bff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c6a3b71-5897-4617-ac0d-f70581aa8b39', 'e848b9c2-0e9c-4750-b84c-7f39a7ccd740', '6f0d32ca-6fe0-45af-ab77-9ac3876f33ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c6b51e4-7692-44c4-a2ac-262edf392af0', 'c2c7a287-148e-4cc7-b71f-7fc39ab09b6c', '98226c9f-dbca-4366-a044-b362ae26c198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c6c825e-6a7d-4bd4-814a-3e5ca9864322', '14a1c38b-0ec8-4f73-bd8e-9a50ddcc8fbe', 'df05c9b4-3813-419e-a0bd-98db257a28ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c6f4106-b4f0-4275-baf6-62f5e631f6da', 'ecadbc1e-d3d5-4bec-85a2-6354bebfedc1', 'a1a82da3-774c-456c-ba47-50e684c1b7c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c6f788e-47b1-4c3b-acbc-4239d4ca5a8a', 'f2e81836-f5e5-44a2-ab50-e01bee4fd7cb', '5cc066a0-aa6a-470a-a77f-234519c1d781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c704c56-ea55-470f-94ab-03f31aeffeb0', 'd42bf593-6e2a-4130-b854-4cccb3a5bf77', '66c6716c-74cb-4608-b360-edf173e9fc2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c707d48-b5d9-4173-ba1d-fe75c417b7c0', 'bd905ba0-0bbf-4793-8987-09a84c1dc520', '72bbb0e4-36a9-418d-a5ee-5d367a7b4a47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c715033-1571-4e8c-a0fc-d20221ff2a62', '5fa5d6b0-db81-4ac1-97f8-24cbc897a6a7', 'e546504b-02fc-422d-876f-627c8f720e18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c72e0ee-4f37-4bef-81ac-299e18b6f05e', '484d1f92-ac85-40b4-8c6c-f5ae3f241a56', 'a4b1dad3-951d-466b-b68f-86e65df3f2d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c739145-6305-4c29-988d-b77639fcfd4a', 'f11b5e5d-42cb-4993-8ee5-b92713af9414', 'b3892252-7e89-42b9-bca6-285c609193b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c7420a4-e8a7-4b48-ba01-5862a4f1e193', '913dea40-433e-4788-a482-a18da771bdf9', '450fa61c-25d8-4db2-8624-e1def3a5fc5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c743f05-9a3b-42e7-8aab-eb3b4c14f06d', 'd4b82576-f5ba-4edd-93af-73aeb5305552', '2855fa10-b3e4-4b85-a38c-61969f1c3d3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c749be1-7bc1-4577-81ef-f7087e21ce83', '3d25e4c3-ea62-446f-a6d8-804c84267d89', 'ecf540f4-5e28-44d7-a08a-03d86ca05fc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c75496a-a84f-4874-aa41-ce69ebf01db7', '037bc60a-5a14-4102-8192-6a088f1cdf6b', 'c696bc8a-8c4e-44d1-82d6-1fec6eaf4e19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c78ffd7-79e7-4414-853e-87c238669a76', '19daf73c-0881-4ea1-ad6b-0b35fb14e381', '8337a740-8624-4c34-8167-fe9f7ae09a65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c79aa76-103c-4b57-85bd-60954abaf14e', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '7a56e8ce-3d2a-4e88-b937-0382fcaabd2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c79d9b1-c2d1-4c93-bd9d-8afadc7b8162', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', '1c5666d4-8405-4bd8-8135-d16b05c198c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c79fcb3-5bec-4c06-ae4f-acfc6b85ba08', 'ab4b2715-2abd-48df-8bef-b2b0ad86d623', '9fda570d-b460-4908-8360-3fe6663fadc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c7ca083-b40b-4a42-b0b5-6c8f1ce38466', '70d4d6a8-4972-4618-af06-151b493adc22', 'f4077b2c-cf06-46a6-89b3-3d9c0ac5b3f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c7dc2eb-f3b1-45db-8bc9-46262d4338b6', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', 'bd5d1c73-3959-4152-bb0e-6d656f1e4690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c7e40d2-408e-41e0-8935-ab09fae2ee31', '7abcef2b-b181-40c7-be30-d4d26f0668ae', 'dd956620-df02-4be5-9b6f-721f739d9ac6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c8087a4-9029-4a02-bf7b-f8b5c0a3b768', 'f02fc0c7-f4f9-427d-a764-7cc7b7fff04b', 'e4f41b58-7078-480a-8bb9-957cc9db8525');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c823ce4-62d0-42f0-a3e2-652fcb214753', 'bd7a63c0-b885-4a47-a3a8-2cfced2fb336', '53a6048f-4e5e-4fb3-ae5a-ae33d66aeba9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c839979-24f6-4335-88b6-7fb46392c6f9', '7d851906-6d8a-446d-8b47-6357f2a627af', '2858f87c-ac61-464a-9b22-26aef503a847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c83c617-639b-4690-9e6f-48dd540e046b', '2b881a29-3947-4e66-8596-1ec634637bde', '752fd9a4-fbd4-477f-981e-53f71de68f3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c88f858-dc7a-41d4-8d8e-5b8cddf84918', 'd34bb3fe-11e5-488b-8ef5-69c56177af88', '0e744459-f108-4da3-835a-2dbb6e8757a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c89cb41-b5cd-41a2-9b43-4e644681753e', 'afe91c7a-d538-4ea4-b3d2-5be71ca3cfc0', '4f1c2296-a2c6-4802-9bc4-aa0c4a9b9319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c8c1fb1-a051-4b1d-93ec-4082fa76599c', 'e132ab69-2cfa-4de8-b852-c93c6e4537da', 'f772188d-10e8-4ccf-93d2-7ed2af03c4b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c8d517d-9311-4058-bdd4-98c91960a454', '2be60b37-c699-49a9-ae49-dbe7d53111ce', '30a6e5c7-e7f0-4ffc-be44-4849870afdd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c94d39c-3810-4c15-be2d-9bb2c5ebbe8f', 'fe49eb45-154e-4d9f-89d8-9a1733e9f3c4', 'aba98867-88c8-4dbe-a548-5dd17ccdce36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c9ba35a-b03a-4e54-b00a-c70d98917d9a', 'b2904cea-3503-46e8-9c1a-601f0939029d', '735aa205-2b5e-4d35-b849-74a21846a819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c9d6cfc-467f-4102-873a-3b71e5fd1a8e', '18ebbf7d-805c-4419-a748-7c4679b0a724', '5139bf88-5c1c-4e79-988c-7d796080d26e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2c9dee1d-fa28-4f87-9759-c132ead94db1', 'aaaeab02-68a9-4dab-99e3-b3e1a8577a49', 'eaefe18e-c884-4c77-b9e4-0bd76593396d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ca3f05a-d1cc-4bb3-a7a4-12ec297e28a0', '0d09be67-8251-4737-b84a-b1f79016ef6d', '594c7b6d-5710-4944-aa7d-306d8137e3b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ca4b5e7-7094-4de5-8477-c3ad00f062f4', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', 'a563f66a-ea70-43c9-8adc-b871050453ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ca542f8-fe9f-4cf9-9a08-d1513595d6fb', '14a89a4b-d048-45c2-98ce-7f98ef83f0dd', 'b5c5cb6a-3ba3-431d-8546-21b100deb3ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ca58376-af19-4df5-b6a6-d187a3d7e13d', 'e3cf05b3-9307-4f15-aa37-bf8a27a2e717', 'e0b0f7b9-7b34-4162-869d-0710ceca4205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ca92f31-4f34-4340-997f-524347fb6cc3', '3c37f850-1347-4622-953f-834f4e7a1142', '3e218517-384e-4619-b93c-41a2c37552fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ca9c00a-e2ee-4a0a-8826-cdba5c947f32', '3d9b058a-eccd-459f-9c93-04ac65d85242', 'beafb00c-1893-4ad0-b359-5e9e1001ff8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2caabef2-38f4-46d8-96f9-9a9f86a6a26f', 'efb81a6d-99b2-41fb-a540-1194c4a325b0', 'c990da4a-17e7-4bba-93d3-7540b4342d42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cad906a-8156-4f7f-ab08-e3a7203aa7b3', '167be0ba-2c6e-4f44-9b32-73f57cd78db6', '10930403-69b3-4a9a-9d07-7f63accefe6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2caebe58-24f9-4f96-819d-913a013fa02a', '47c2b8bf-aedb-4526-94b8-4daf1707d22d', '2917f9ab-e2bf-4309-8865-ec1b57cf8afb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2caed918-2d23-4a6b-a1ce-b6f5c693d240', '9f0f1469-5edb-4bfe-9208-55eab32e5e77', '6141e622-53b8-4c3f-9b8f-e420eb08df98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2caf9a42-f7f9-431f-9a40-2012d64fb002', '31d279fb-1bf7-4241-aa9e-d5f033cb99d7', '989b14f2-694c-454d-9c6a-7edc6a36a2ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cb16f48-a879-455a-9664-cc8e03ce4940', 'ff18c238-feeb-4a76-b5c0-318a022bc691', 'e2513af1-b50d-41c6-8e5c-de340b102dab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cb1937e-3034-4252-917d-af954fa4b9c0', '3c21c8df-d653-4762-b571-8ddc2c4a39e3', '8ea09385-4457-4c4a-b315-6b46e57651f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cb1d407-f29f-4b1a-abfe-a889fa081542', 'c36df32d-cfe3-4c0c-aa92-939353c3a3e9', 'b8cbe064-990b-4270-a48a-d13546a8d40e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cb42494-fc6b-4b6b-8ada-3347e647f363', 'eb29d4ca-990f-48c6-96c9-30343598b554', '2267348f-2e3b-4c5f-bf9a-172fe5aec785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cb51299-c7e9-461f-9909-99f265d49d0b', '18a67832-9422-4ecf-b78d-9679cc999666', 'b477d43a-0173-4228-aa10-abb7146e8eee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cbbf060-e252-4998-bfb5-42a57dfa1560', '3ddc9cf1-4ad7-4fb4-a351-ad3d54f5c908', 'f60ffd75-906f-4f36-8c8d-298df6855023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cbcbb0e-984e-4ad4-9eb8-8815918ead0d', 'a2caa82c-c700-4e42-8d31-a593cc087e61', '9882fb41-ce5e-4f87-99d3-c12dddc91006');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cbfc6fe-e1a8-4f44-92e2-fa6e4aac9e6c', '2302e7c5-ef31-4a3a-b573-5f09ec5a02a9', 'dd02ce6f-2ce0-4cae-93db-1667ce8e5007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cc03334-337c-4db4-8215-c4241d682868', 'd433ccfe-9df5-4277-9685-c23b8d1861ef', '6d23c474-58bd-40ef-813d-21013f52ec5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cc038c0-454a-4e80-8beb-fba646d6df07', 'a09b8a7d-43e1-46f8-a3fe-7a7270fd9f87', '7b71f29b-8c1e-42ca-b711-9845bcef8060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cc729a5-c520-4434-9456-0f43f2f307ec', '0e8da187-5138-4f07-b27d-7f47f611b356', 'e7322436-dbda-4c34-8de8-2cc2ccd3fe42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ccabf59-c895-44bd-bdfd-561c67ce1b85', 'dc9dda23-4e2b-497f-89b1-1b39c092130f', 'ea43e027-0dd7-40c9-9860-ba2a9f1d2c34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ccb3852-a53e-444b-9e4e-7957c4fa1680', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', 'd5b4ea26-a49f-44a7-b5b7-e3f8d357eb36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ccb4b8c-6561-402e-b0d0-762282222f99', '92b9ebf6-78ba-4a06-8ffb-35610ffbb87c', '687f58ef-4ab1-432e-ab5f-f75da9fae888');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ccb6366-d7ac-40e1-8279-9bdf4832b7de', '0d926301-8c1a-4ac5-8b99-f58eab779bd0', '7d563fe7-66a9-437a-9782-7564c5e9e4d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ccc2e73-1e40-4efb-b9f6-4d37e57aac48', '6e1a2bd7-8b50-49d3-92ac-9f42cc5215f3', '13bb8112-7a0a-4af2-9746-1f8c21aac222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cccef20-744e-494d-a267-f44e26cee4ac', '5aa0f04f-9de7-4ee6-9f7f-072b6f96e237', '8173384a-ca60-4ccc-be64-ebc7550f1fe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cd7cda1-b697-427c-8297-9174b384ba54', '10d530e8-5609-4b40-b6e6-ad9ca4bc4135', '71650737-5e7c-4d8e-8a22-a8ab0e86a8cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cd7d8c6-d140-4626-9563-5bb386d31a23', '73243f1f-3020-489d-afe1-0ede13d2efed', '5a9b21bf-3e95-415a-a2e2-6256b92e42e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cda92a3-122b-4cd0-992f-2f85461d367e', 'c14d4308-d9d3-4b4c-94bb-925668177418', '5f2143d6-6e6f-498d-ba50-33f0a3eaa9d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cdae4df-6d43-4077-941f-d6f47753900b', '351dbe2b-89e2-4b4a-8350-d754b76fbc56', '6f6d3f65-ef7e-4f81-8ff3-a3b43ff89fb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cdda2f8-1a58-4a75-beb5-0893b9290a2d', 'cbe0435e-411a-47e7-9073-fc83e3bf2d53', '756bc76c-725c-4f78-9e72-daa5d33fc41f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce09803-2546-4c37-8a9a-16dd6bcf96da', '9ac11992-46a7-43cf-a90b-68d3c7ebc2ce', '3bb76332-83b8-4530-8e73-7d3d367ac08d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce2bea3-b926-4b18-b431-42ec3560f86d', 'dd565f2f-339a-4999-a9c7-1664059e5985', 'd6de10df-8b6f-4593-8608-dce386656f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce434df-0e1f-471a-91eb-3d96ddbaacad', 'b3333e48-fab6-413c-8779-6c9caa21efae', '9cb38e50-6149-477c-8136-db6c80730835');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce4355b-0407-449e-9d94-ef0cd8eef3eb', '3d9d9bda-8f6e-42f8-8704-70e6f119fdb6', '9148ea2c-78f1-404c-8ec9-9de7ef8724e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce47fff-eb1a-412e-b8af-b17171996a6b', 'b269dd89-2cb5-4e08-b853-c3a381f073de', 'b055288f-84c0-41ac-8232-77ed53981105');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce62ea2-bc00-4702-8804-f4f77a0e7ad6', '6652bba1-a545-405f-bc87-ef2a11c594fa', '7938e01d-0405-4a4e-8e76-26cb48fdfff8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce6e77c-7263-471a-98fa-4e0dcd357c36', '13d3544b-7631-4eb4-a53b-6e35c12d5420', '98f34c74-bf9b-48bc-88e6-90870765d4a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce6ec33-554d-409f-b533-99efba1c167d', 'a727812d-3fba-4eb2-8938-ecf55b257c19', '07c54b39-7b19-4e41-a595-285e9a7b6935');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce85cd9-0cf4-4c2e-accb-4d3c7fc8ceb0', 'bad15724-38a3-4525-9913-26a695a04603', 'e66085cb-1926-47b2-9dd1-5287f37635b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce946b5-48eb-472b-a759-3aeb74c76914', 'd76829c4-6545-48a5-9f49-afb39dad98a3', '20390d92-3e60-4101-863f-470b8c284c89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ce9545c-6fc1-4ff4-aa27-12b610647709', '92d4f91c-e8eb-4553-a16b-8155b0b87e63', 'a4e1f507-d543-4512-ab3a-33a31f6db9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ceb9680-6237-4b71-85ca-2e1d88f541a2', 'c28344e9-cd70-4042-b488-35ed9627cb64', '19e2e8e6-431f-4be3-9e37-3042fc3fe66b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ceef019-adaa-4d6b-834f-3217819c0626', '71bcb64d-5aec-4a88-a3e1-ccae02993914', '5f30adf7-bf54-4cf1-a480-32216639d72d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cef9cea-46d7-4408-8089-17d72e88a5f6', '7a51c4c3-ef36-4c07-a5bf-882896cbf2e5', 'b558df4f-0d43-41f3-8265-16eac1e31965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cf1f60b-2650-47b3-be59-8858cf589053', '17d1d88f-65bb-4eea-8c12-1ce26ff2a899', 'e5ead425-ad13-4ec4-8535-af07a211925b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cf617a0-cc2c-475b-ac6c-376f5cd8fac5', 'dea40bca-1859-42bc-bc46-a6b4d73aa7a1', '8b5e4bb1-2e16-4d92-afbe-825b44def933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cf6dd0e-e959-4f90-af5f-a849fc5d6f69', '555d7c73-041c-4595-a84b-64ba8522ec50', '5c0eb366-6228-47ce-a9c6-667a9a20392e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cf7409b-8e41-4299-96d2-fd90d8a4e4a6', 'bf25d885-f39c-4ad7-a296-90e0fc1b26b2', 'cb5df508-b20a-4917-a8c9-9686b1b43726');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cfa1911-8e51-4232-b00f-1837491d2ca2', '6776a769-cb56-4d09-add6-f33888bd9cb5', 'e44ac2df-487c-4779-90ab-cf753ac6a76a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2cfa6f95-b88e-4ae6-b129-75dfd150347d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bd804f06-611f-4cf7-9a0c-f3415354debf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d026ac7-d390-4f7c-9dff-3f8cbb8f58b1', '7682b6cb-f20f-4412-bfba-5cc127b2ab11', 'eebce197-e05f-412d-812a-c725b54e0ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d028f1f-cbdf-476f-a284-7641df9f52aa', 'e9433e9d-904b-4c07-a21b-0a9f9d7f7d5a', '3deba5f6-0f75-4e63-bdd9-34fee1e061c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d02c533-d4da-4f50-97da-02983981f427', '17e0dbe7-3827-4aac-bd9a-98d3f24f4485', '6fe68cca-6eea-475a-a7dc-c28778ab8562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d034579-ff4d-47ac-af6c-593d30144599', 'a93490a6-f455-4944-8cd2-48df0d4a1d10', 'bc3d6472-235b-4669-9f70-d0c79e4a65ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d04645e-f508-4392-bb9e-ac21b68016d5', 'c71e9bbc-59ee-48c7-81ed-2875f22b834b', 'ce3c873e-b499-437d-b9d0-b02011dc36e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d095258-8be9-4fa0-aab6-0154c65b8d2b', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', 'c5c74cf1-ebf0-4344-981c-2368cdc2474a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d0acf5a-f4a0-4205-81d8-f70090fe7e39', 'c7977a90-b885-4597-8fa7-913404801d59', '52d2373d-9bdd-45e5-b88d-1e112c75f073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d0b1512-248e-4ded-ae4a-5a025b85a1f0', 'bd8c7f80-89b7-412e-88d6-8ed1f7e58a28', '7cdac229-9199-4e47-9828-5d02bb5d5407');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d0e20d6-8e56-4f45-b051-08961c86e99c', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'b2e039ca-4457-4b9e-9c60-f10239dc7abd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d0f4fcb-81ed-4ffe-b066-33f64829781b', 'c0ba7310-d064-45e8-b67c-375f652a79ce', 'f9be26d2-b408-40eb-ad29-807eeb9fb813');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d10e02c-32f9-4bcb-86f0-71a0a42c6eed', '86a3b9bb-feb0-422e-9c4a-88ecd095d8b3', 'b5ec7c6d-ec06-459e-bcc0-eea2909b547a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d112508-ae01-4b5c-8167-756ea560034d', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '5fd55c3b-9df2-46a0-8813-b0754f06b8fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d128b08-e27c-4b95-ba6c-0408ec2288bf', '07b49d63-8d31-4c62-b376-d236ddd10871', '200f0606-175e-48a0-ae6e-c88eebe4b6c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d131f8c-017e-4c07-8f5f-675f4b94e261', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '278d0809-a773-4b0f-855f-e9b8ddbfcee9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d149ed9-f8b5-4d61-98dd-a953c230124f', '8654e501-6659-4d8f-904b-677d61fbbb94', 'a597060a-0b98-4afb-8e43-17e6c67b3fea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d1523ee-6822-48f0-9201-1e83d369b281', '76866475-88c0-4a8b-851e-0adfb3700d8a', 'd5eed6f5-5aa3-4f71-b160-54dbc72911cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d16585a-727e-43c1-a025-3454f6dc447a', '1ddc8f3f-eb82-4bb6-9914-3a486014a5d1', 'a2d5fb9c-7278-4ec2-a79a-e44747450b1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d178c4f-6a71-4d54-aebc-d2c0422183f8', '518c4501-5641-4f2f-a147-a8762b922c82', '43379d6c-7115-4603-bbf5-bfb7c2d45a4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d179d50-533d-488e-8179-029697f36026', '59d03728-362e-4068-884a-b7622e716460', '663d8f3f-04b4-4b78-b0d9-897cb07fb0b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d18f630-2429-4c51-ac08-fd2065d9014a', '67c4b499-bcba-46cf-b963-4a571be75de7', '8e2a7e6e-4d03-4de5-8729-4237764122f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d1e45eb-42ad-4104-8479-b319e1dac287', '45b5181e-3a2f-4802-aa23-3f462d67eb82', 'ad406f9c-2727-4d20-9d84-63f7d6b09d10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d2217da-a4f6-435a-8c12-742da9aa89b5', '0c39c975-216e-428b-ac88-adb9983fba8b', 'a7e1e77b-7868-4dbf-8f32-b0f5bfd06976');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d2260c1-2eda-4da2-8f30-17ed8f6af223', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', '76e3939a-a13e-4989-9a4e-9a6f72b736ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d22b82e-888a-4cac-a124-9ff3117483bd', '42cb6f5b-d567-4ff6-9fae-a9475fa95821', 'f524d5bc-ab40-4a5a-ab98-fb25085ddc0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d22eb61-aebb-451a-a9ee-8dd92b281d6c', '52bb2d1e-001e-4270-b2cf-2191346f95ef', '38323351-5910-442d-b932-c0a393fcc318');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d252761-4d4a-4e9f-8e5b-0b83d5d90633', '380be368-6588-47f7-bd08-01ee94868a5f', 'bf8f9c06-45b9-4fd9-aa19-adef956be708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d2680b8-d4f1-4194-90f6-baac17a652e7', '7dea5d46-f0f5-4c57-abd9-85f8db41d0ea', '13e0c953-dc11-4df8-aad3-b5c7488659b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d27c1df-5336-49ee-955c-5158f23cf6a8', '7462de18-82e6-4cb8-8820-b401114b6d66', '6893c283-8bf9-4eba-997e-567d55c349d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d27caca-cd37-4d9d-9433-7037fce78e5c', '2efa639e-794c-4e4e-8f67-2f83d2f7e8ec', '201a3de6-6755-47dd-adcd-06125f8943ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d28722d-67a7-42cd-88f4-ee812e5c6a78', '28aaf7c3-0a42-4267-8166-93e124b20654', 'fa535248-1467-44dd-97c7-18eb07507f81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d29bdfe-393e-40a1-9d11-8b4e706ccb87', '104d2d3e-0029-4e0c-9007-3a763b34e98e', 'b7eeaea2-d86b-428d-829d-45bc4878081e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d2ccc45-4eb1-4c21-8cd9-4f07e5eb47e1', '538fd4cc-3021-4c34-9405-77b3462989a0', '6cbd3ebf-a5b5-4d7f-9891-baa6f9ff78ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d2dc590-d48c-4d0c-9e76-11c51fd30464', '93c64bc8-5397-4d00-af63-6196627cfa08', 'f3f16b1d-bbb0-42a5-8d89-974eb41bf4a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d2df717-f16b-4ef0-8040-afa3bfb92511', 'c774cc32-2667-40ec-9574-06015ad3cdc2', '7d1cd737-ef16-4b94-ae96-b3aa91e25f74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d2f4cd1-8da7-4a59-b377-e56b6eb6e79a', 'cc90a61b-7af3-4e31-87ad-7cda920dc4a5', '6ac3fd36-c3b5-451c-8caf-bf2beff7dbac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d2f53f8-a0e9-4def-92d9-791c10362afa', 'b414ddfd-ab85-4428-9218-4bda6ca45e00', 'b3a93ab8-713d-427f-a969-858e53f3f172');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d302588-b0f4-4221-950d-2b9691b8128a', '36540b15-352e-4866-a8dd-799107345e6e', 'b3aa7f3e-d171-4b27-b11f-a22693e60ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d34baec-3a42-4e46-95b7-a9b0627f8308', '07fe76a5-ae22-4c13-bb66-bc1195032f0d', 'b7812bad-4c62-4d7b-8920-2877fb3c8242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d3b790e-48b2-44bb-927c-dfeae1345d79', '687b1bd7-b6ed-4fed-afd8-a9d04a85eeb8', '641049e2-237a-4db9-b6f9-473ece6df495');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d3fdcaa-22cb-4a35-8068-f565620b6c34', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', 'a810c601-c56b-43a2-9ad8-0d3b4dc537dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d42fa95-0422-443b-9ee3-da912757b3aa', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '259d3112-59ae-45ea-9594-61652d988bc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d442516-4f6a-4fc4-8fe3-22b0cef41b08', '83c2f37f-1908-4bbe-b7bd-763565516890', '65af7062-ca3f-447a-9e6d-41b2d7ddfebc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d45d083-7787-4a7f-a40f-eb4f4fd5c481', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', '0671bb3d-4cda-4bc9-84f7-883529e766a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d4983ba-e8e8-48ad-b9d2-dfbd346789c2', 'ae98282e-3d9d-442a-a3c0-3baf567fb203', 'ab4c5b74-04d6-4599-a075-b03dd810c7fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d4c3a65-28a9-40cd-b98b-7c76cfa1c27d', 'b7520d86-fe16-4b1d-a053-c3524e614dd1', '3562bb9c-17f4-48ac-8ed5-b13fde135325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d51c0a8-d99d-4cab-bcb6-dfc57b0cfd2c', 'c02bc690-8a76-408c-9a75-8508dbde90fa', '5c53134b-4aef-4282-9e63-788d37f8cccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d522d8f-e117-4dba-8be5-bd692f4ef8cb', '8115736c-427f-4391-bc13-34efc528ca5e', '15eb7d45-b7c0-47fa-bf89-04a5f561169b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d539f60-90d0-4813-bed9-9a497861b7e6', 'b04dd779-444c-4697-829a-e70b863e0c50', '896b2f8a-1dc2-4d7e-a4dc-a94ef3732e75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d55dab2-82e5-4ed9-b27c-d12514d31063', '4e1176f7-efd6-4f33-91bc-a8190c91dd6d', '5037f06e-5c97-4608-a9ca-4679195e60fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d586ccf-5ebb-4f98-a5d8-402a3e0dce94', '4bc6922e-8f1e-4be7-92ce-87852e380722', 'fa4a2b6b-57a4-46e4-a482-1391eb40e565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d588b4c-ae34-4241-995d-5ddeb7983cca', '4396cbab-55f1-4075-8025-faa8d888a0a2', '7456ebd1-fd36-4183-bd8b-5673975eb5ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d5ab5b1-0df9-48b3-b4b8-b7b1ff57608f', 'c821c573-3dd0-4811-852e-74a7c5413089', '988b8fce-2477-41d1-baaa-d3b1c1f60cd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d5c15b6-2cd4-436a-909c-782229f787bb', '52ef266c-b568-497a-afde-e96277dbd362', '46796945-b9ed-4045-a298-855d0259ad40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d5e7894-6e0c-45cc-8ccd-53e3a5d8b7a2', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', '04fa9d80-49d3-4076-bf8b-4ef2e65eeddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d5f54ef-d67f-4b92-bf89-427647b30ed5', 'fe8deafd-cfa6-49a4-8b20-1e45c79450e5', 'b87759f5-f7be-4001-bc97-72c619657664');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d60c6a7-a495-4905-a8e3-cceb905958ce', 'fb0ac62f-7f36-4280-b27b-6dde97ce90df', '561e2e51-465e-41ab-a758-5c4000315827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d641de0-13d1-4696-9231-328975e624fc', '8835f787-2782-446e-ab82-603c1342f46a', '21fbdb76-9ed2-4bc8-b31e-583a92b53b50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d69a737-fba0-4054-96d0-cdbdaaaeebf4', '9792763c-941c-4c34-97a3-7577fa3881b2', 'b4171bbb-8f1b-48cd-83b9-6d42cb16259a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d6b9928-6b5a-438b-97ff-9ab00e69c2ea', 'd25ff1a2-2849-4f1b-82f0-6785398f16cb', '387e596b-67e0-474e-85d5-7603a341623a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d6ce3a6-1c94-431d-ac56-0c1b7056cc56', 'c9634f78-bd82-40ab-a65d-9c1f7182278f', 'a22bf44e-6c93-4844-b60d-7cb6ab7cd798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d6cf461-45a3-4119-a320-7fe7e288c318', 'f2a709a3-bc95-4df7-a86f-7f8796074f5f', 'da226e37-fc54-45d8-bfb3-d07c2ed54959');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d709964-e328-4507-86cb-4d51e9de8922', 'bf66fcb6-ad67-4346-98f1-8f449b5e156f', 'b99ff518-7977-427f-a389-07bd7579cc9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d71cf07-9db0-4e28-8936-bced5d07ec13', '05b9bf23-2836-4d92-aa36-f607e31c556d', 'dbd16cc8-205b-40e6-b0d4-c4f6ff1bacfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d72076d-c430-4d29-903f-321b6012f079', 'acd08d34-e8f0-48b8-94cc-1d58417c3454', 'a5fc41a5-b844-48ed-bbb3-7e8ac58172dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d736ada-c485-4cab-8cbb-23503ee54203', '104f0cf6-9d9c-4a28-bb24-a2eb92f7fbc5', '3e703c6e-91fa-49f7-9ee1-a78752cfc4e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d73e00f-ad6a-4fe3-8fd1-4c46b3442613', 'aac5f147-3bfb-46bd-801a-34f93259f905', '39b6ba4b-e5e5-4118-bafe-4eeb05693fe8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d760d90-7f23-4d30-a69a-2149a738cef3', '207a1fe6-579e-463c-9ba0-26a2c10f81c6', 'd287af2e-e92e-4248-8967-b07b6d9b7eb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d781438-4a98-493b-aff1-d31d3c88c492', '974b2c64-b4cf-4c1d-847c-b4a8672d4d9c', 'edc237f9-97c4-4c2c-8951-f5b7aa5e640d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d788455-1923-457e-a018-a692d8768fa6', '12c4d666-bd01-4644-aeef-904f553445d8', '4a93b646-2275-49ef-8b9c-6f964d0ac451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d7c5fb8-1b6f-4104-853b-1bf7717708af', '835d153e-9e32-4d80-af7b-674903210a3f', '8f47a7c0-b1f3-4060-a578-abecf0116e13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d7d2486-8a91-40ef-9728-59ed620e94d1', 'edd73f1f-4623-48e5-b5a0-867e70ae52d3', '889dc07e-c487-4b27-ad66-ca3524ad6fda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d7d5c06-380d-4561-aae1-daa244cc2f7b', 'ccc4f8de-1c06-4aa9-b034-639a0d4d4bf0', 'c6610bc7-b3bf-4de1-b9fa-faba2f023681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d7f5ac1-64ea-43f0-b0c5-cb41774b35b2', 'dde08c3a-bb4c-4b12-98ba-dd657eb7b53e', 'ed8d5d77-0902-4f3f-b1ed-41b6d3d7ac4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d7faf44-6d5d-43ac-bf12-20fd34eaa19c', '3ddc9cf1-4ad7-4fb4-a351-ad3d54f5c908', '8b1d9caf-80b7-45fa-a8d6-27e033771be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d81e894-4d47-4735-b5d6-923dbbb868d3', '120a9850-b543-4625-9ffd-1a2ceb55ffb1', '60a02af1-f8ca-47d7-a581-49b95baa3238');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d8233ff-4cf2-446f-8c20-d23e01997e12', '58652f0b-819f-47e2-8063-06f995e4191b', '68dba71b-28e6-4ec2-af84-e52367b28d70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d826567-b3c9-4595-9cdb-d23baceeb343', '8b96d0df-735d-43d5-9ff3-5acb70516569', 'c312f729-587d-41b7-b6d1-c13f1bbf9268');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d827b5a-7cf9-48f4-a428-b968b7c04736', 'eee4da58-adc4-434d-835c-2cb34ee91356', 'c9331c7b-7825-4048-b8c7-5be84e0d4be2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d845614-0944-4df5-b6a3-d2c6c47077fd', 'a8d366f6-95ae-4fe4-a1e7-aa1b45ecae21', '272e1656-9dd2-435f-8b50-d4f194d81f69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d85365b-a807-45f6-a991-88acc615cfd3', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'd6b23413-60f1-4117-9677-f93a0dca55d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d87079b-b8d2-4603-b7a8-d3e4ca22e979', '6914571d-52ec-44f8-ad43-fd01cb9a4ef6', '43d51727-afe9-4c34-815b-36f6dc773b42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d8e47b6-9c84-493f-b2dc-ac7727511c5d', 'be50f349-707b-49d2-9669-bedbe85b64ed', 'ba629143-ef45-48e0-ad8f-29bb19fde326');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d8edb98-4333-4f08-adee-6f0a41717f8b', '22e185db-6c6a-4b56-8f5d-d8ed25e12817', 'e51e5fe6-2f1b-4d89-8fbe-3b7eb536ab12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d8ee7de-eb9d-4868-ab90-8550a963c16e', '7731a480-d149-4429-9987-227b5739d31e', '2e59cbd2-90f7-4d18-b812-9ea6b55e7824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d8f2c68-14e9-459f-970c-e695936bb171', '9b853af8-b8c8-47ce-9af7-8219e56d7a13', '377970e6-ee24-4b63-a0ea-c6d73831b620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d912914-02af-48de-a042-97fdbd2d1b54', 'bbaffeec-ca11-439b-98cf-9b4f1396c25f', '7e4b8b67-8347-415c-8778-ffe288e34b9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d91ea24-d9fb-46f9-a8dd-a5783db957c9', '5c7dd952-0e34-44db-8fb1-cdea934a73f1', '2a41585e-f8cc-481f-a7d4-3f5d6572427f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d933b02-e4e7-483a-a27c-5027f5cf71ea', '523e1b5d-8445-43c8-a8df-9760a659cde7', '3308aec0-bd36-4347-97d1-ae0463a15727');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d95060f-8d17-40a1-b397-184d025a54a2', 'cefd626d-f325-42ff-b1d2-e044cca64cec', '85798b80-7204-411a-a703-49d7fa38eda3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d952a23-b2a5-4ad1-b04b-4d546ef496b2', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', 'bafaf585-a30a-44a8-825e-36b607ff8d77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d97ad83-7e51-481d-bf9e-b42eecaddba0', '3aaa12e2-930a-4422-97ef-e14790d26f31', 'c12efabd-4b5a-42a4-9a95-36c2e9b629dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d97b3b1-f7f6-4b4f-9176-bacea6773dc5', 'b638de05-bfc7-4f67-8ed1-d7745bf88516', 'f921825d-c4ae-43df-8bb0-6f32999c826a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d9b4491-224f-4d56-84d1-4e86ca9ff513', 'd3dd2316-f010-4e9a-881a-32eb63144221', '44bc6904-7123-4c94-816b-98ab80934ac7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d9cae21-543c-4a8e-97ce-eb091ded8b2f', 'fda6dd3a-cd50-48bf-9cea-faa6c361ff33', 'f58d465c-7dbb-484d-9f0a-2e818b14e090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2d9d083a-1445-4c36-8f4c-d8227fe8e713', 'a74c950b-08d9-43ef-9074-c660db08ec41', 'cc70c684-2cdd-454d-ae2d-f08fcbfe94c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2da07df5-d011-4166-be81-0b1a7eae9fb2', '867c1c70-5e10-4e83-bf9e-81fb93df3133', 'c3acf3c6-6ca1-44aa-b487-d1e728aff265');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2da100da-3667-4b7f-b900-17b19019e1c2', '85536cae-66bc-4195-902a-14bd58b9bbcb', '23bb9d68-8e71-4ccb-b558-b5bd6ac7619c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2da14d85-9914-45eb-8e44-d9bdd66971d4', '62f71d82-e723-4664-ba92-01ac7ee7b76d', 'ec93705a-077c-483d-8fa1-c2a8faf3c382');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2da43c44-17be-4c6e-8872-fb236476d3aa', 'e6fbca3a-5444-4309-abf5-d9959b4f8331', '1528b782-a62e-4639-9d28-ed17b4aaaddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2da46fe8-3330-4253-8cb0-6dd1b3863d26', '521681e5-75c6-4ab4-a5c0-27be333abf7c', 'a3f64956-73cb-44fc-afb9-c205cf02c678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2da58cf9-57c2-4e6a-aa40-a8c69d25f6b7', '2a337041-6456-4a68-a108-70f135c27993', '8155d0ed-552e-4005-be49-92e368612673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2da6a44f-123a-4f06-ab8c-7647fe530fe8', '19a18d5b-f960-4410-bb51-de386ddb0456', '5d791037-b41e-42fd-941c-436bcfb6c91a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dac61fd-ec3d-49a4-a3fb-fafac678fa6a', 'cc22602a-254b-4fdd-9360-a19f20a90bb9', '81f415d2-a810-4ace-b887-43a07742a996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dacf6ce-d837-42b4-9cd7-35a74d63dba6', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '663788b7-0e5f-42ad-b1a7-e55d0885901f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2daf2ff4-818b-4cf6-acf6-9c8410354f84', 'd14838d1-fd7b-40c6-ba25-e732e7c5c764', 'b2e77048-bbcd-44aa-a42a-86c7a7237928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2db0a527-3b52-4120-9c85-ed096c1dbf79', '888bf1e8-ff30-49a4-95db-a6025bdfb737', '646e6c5b-20a8-4ac4-a7b6-9091cdfd8729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2db12c84-6eba-48f8-8fdb-a23108eb18a4', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '725d5578-3eb5-4723-bce6-be480edd7bab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2db2b3f9-4742-41aa-9a6e-f6c05ec68bc0', 'd6b23a3e-ba3f-4e54-9825-42c0d5eed0e3', '3d299848-2b41-4a7f-be35-d00fca807732');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2db52b10-cc49-4ac4-a8c0-a90dec590216', 'cc51e1cc-d24c-4b9a-98de-4da2447232b8', '184f7023-508a-40ce-b02f-2a0ba3c79d0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2db549ad-4421-4354-ac61-b756fdf3e4d4', '92d4f91c-e8eb-4553-a16b-8155b0b87e63', '50d60f18-1313-4363-97fc-d1dc118fddf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2db74526-16af-43ab-87aa-ed9dfefa6648', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '8493b368-6f99-4e66-bffa-5ecca990d4ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2db76145-f4af-4cd1-9206-ff5b9f5539a0', '5d569bd8-f08e-4c3d-8954-b6b92c2cab09', '46a2bf98-ae9a-4ce9-888c-1dc4790fc8c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2db835b3-e3f0-4aa8-a8c4-19e04ed697cd', '18da74c0-f19d-4a65-b6b9-a39ea6729c74', '07e5d43f-5b4f-4432-8433-f594fbae4c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dbb532e-54c0-43b1-8d29-49a013a6c5a1', 'd81c262b-0413-42dd-8650-8fcfe616d2f3', '47c689c4-5063-45c1-9071-6b1fcbad51fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dbcafaa-5495-4328-8f71-f59157737f93', '0300a513-d398-4f0e-b963-ed9935be1aae', '348cc85b-1e2d-411a-a9f7-5b765ad13642');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dbe9720-f3d4-4bbd-a2af-bc4ee67278b1', '23833175-46ed-4380-bb8c-2d562a7819f5', '95e628c1-b335-4f57-9733-3e08de4581c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dbed9db-e10a-41a9-9a08-f9fbe7624811', '7dcd0769-0295-47a6-b043-483f212921c3', '084b4d99-7e72-4721-8b76-1baa7a4ad455');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dbfe036-3840-4c13-afd6-40d2c066ff7e', '97ec77ae-b2e6-42f0-8d5c-61399783e418', '21c11fe0-71f2-4628-b4fb-bc059aa3eda0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dc5f361-230a-4f64-bd26-68dd5bd12885', 'f3b24027-7629-4cbc-b5ef-82bd1d7ac375', '53acc7ac-73f5-4765-88dd-c7637f34a43f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dc6c9b9-fa38-4ac8-8124-f45276b18d5b', 'fe642ea2-1af3-4e55-8008-d7d2ee576bfb', '9bce1bf2-5045-45c4-bf1e-edcd2e671a42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dc7ace1-b3cb-41ba-a903-b828e5f14f45', 'de600207-d82e-4569-aeb1-685289e5abaa', '48fc1c05-632e-475b-b249-aed389cc9470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dc99ac2-21c2-46cf-a438-50615e260a85', 'd55aa0d5-c3a4-4b4e-900e-10bdadc631e1', '80aa14bd-d3e2-4292-b707-864c4d2ce38d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dcbd390-4ab5-46bf-9955-63d9070c86c2', 'd76a54a2-9b94-46e7-9309-22a9ae5f61ce', '9d173de1-1bbe-4319-ac25-d3085dceca43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dccdbd1-d8fb-404c-9d38-347f39afd63b', '9c3689c5-b9d3-4bbb-8a4b-294b2b8429ac', 'b98a8e52-5fdf-49ff-abf8-df6144ded8a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dd011fd-a85f-4132-8d55-1b252785c8db', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '3684e4eb-d37e-4cfe-b234-7c3f41bf8231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dd11b5f-7bfc-49fe-b842-4e70aa5fb201', '17674a75-4953-45c5-8131-9cbe3b54ae3a', '42f50e1d-45f5-4bb5-95e0-8cec1616e21d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dd2ae11-9ad8-4858-9c3a-2a7ac496c601', '8a1a105c-b862-4ff8-bb91-63668caf9903', '7658f36b-29ec-4d6e-a5fd-28fed7c1c902');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dd33d89-22cd-489b-9439-516c98c81430', '9b3a7714-c4d9-45d2-b4e0-d8ae2fe02a28', '5399f0a8-b21a-42f9-85a7-b478db481f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dd8274f-6bec-40ee-96c0-3bbe4bcf808e', '5ac84b24-dd7d-41d3-9577-ab005aaf8cb9', '36a7034d-4acb-45d3-9ea3-44925aadde62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dd9e1d7-8886-4ba6-b40d-810086f1c894', 'cac63146-cf31-4e69-974a-2a824c4226ed', 'da73ff61-649b-4dfd-ba78-4e5ce12d265a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ddae52a-72b4-4198-9ab7-5cdc0864768f', '299cf207-6d50-4037-8a83-87facc9675ef', '65eedf25-ee8c-4277-8d13-41f346a76988');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2de51780-85f7-4c40-9389-804ac5352c29', '6c372ea3-a9ba-4b8d-99bd-414920f28125', 'c10f14c5-fef5-4594-b4a8-6545dcec8336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2de550d4-f07f-41a0-b3da-3a94d810c65d', 'f72e6942-b71f-41d9-9aa1-94b754cf6907', '5a83b274-af5e-496c-9a9a-0b924101f408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2de702da-b57c-417f-a84d-e35c005fda6b', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', '22766183-7f74-489d-9acd-c8bf340d1e7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2de90b0a-639c-4b0d-baf7-d20b0b71194b', '1510bf16-895d-42c2-b653-0d23ca8df467', '78e02017-75ca-49ad-a01b-0d36f9abe82e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dea6103-4136-4c87-ad70-ef59e8e67b38', 'dabfc7b0-948b-4ae6-8776-65d14b7a7c27', 'e95a0f5f-a2a4-4441-83d8-e6497e89fc04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dea74ec-ccbc-4521-b726-36f703b67e1d', 'b4a3ef52-336e-4392-8a95-ea4a2dd14eca', 'cb177e0b-ae49-45a9-83be-9b56b8d54c3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2deaffe6-3d74-4973-ba0a-d3ed2227eb5b', '59c73b1e-916a-4954-a5fa-0797323fbcd8', '0ed2c1ab-a287-4393-8859-1bb2f2419398');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2deb01fd-aeb6-4cf6-8124-436aaeb98ce5', 'b273e30b-b9ae-46f6-9101-d7261d698306', '6f4257ec-1c44-44fa-9986-ca2c258ffcb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dece6ba-4358-48a7-9356-b1997511b407', '432f5d88-1187-47f0-b885-e6e433ddfbc1', 'd755135c-a006-4823-9e16-39aede102097');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2def67bc-07b2-42b5-9950-e4e9d0effcff', 'ced88aed-5739-4904-9fec-b8cc45c48006', 'edd5dad0-352e-4630-b0e4-021d47cdb08d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2df03edb-933c-4e4b-b26a-bb3a6f310229', '65f683b3-9f18-4a77-9767-3f417284fe62', 'e7bc68ed-2f45-4fb1-86f6-4b639476125e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2df4c668-26ac-4d3c-9911-71d10ba027af', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '15eed430-eba8-4586-9630-43c98e6d405c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2df79a89-0652-4505-9a4e-8a6fd112b462', 'b72b109f-9d2d-4604-9b67-302325da1444', 'dd3de46c-a998-43c7-8f2c-a369ab7d1c0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2df83738-a892-469e-b74b-28b4b47f7152', '7f6272c7-758f-4a00-b18e-72f85b0f7c61', '236dca59-760a-4d37-912b-3bb48d2e2597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dfa5590-c09a-43f4-922c-6b9b5dc12f0c', '5d53a6fd-f51c-4041-95ef-7ae5b4c90a78', '8d5bb2a5-ee8c-4108-9b13-75b8f921285b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dfb8e2d-775c-41fd-8fa8-e62004a012e6', '3f84af8e-cf67-4012-a163-8507f5cb6961', '66a0411b-2d2b-42ab-8e38-b28622727805');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dfc5827-cace-488a-bbc2-5dcc14a3b7da', 'b0e64d2b-f6b8-4ca5-b9e3-f58bffefe701', '99e8f0a7-a823-4626-9de8-6161033c86ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dfda5a8-eea6-4a81-a5c5-ee99d4257b76', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', '7f29e890-65b5-446b-ada7-b1ef1188335a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dfe263c-8479-4dbe-9dd1-700613c3da15', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', '00ef355e-6679-40ef-804b-a68162b16e5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dff8993-d428-4915-b475-714e8ee5890c', '41e13657-746d-453f-b4bd-23319b47b505', '0cdb7fcd-4662-4691-8deb-b415a751e011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2dffeb13-ce70-4306-b021-e2644d409c7b', '391141fa-68e7-4f12-88b6-6c450f4ab071', '8fe53341-d857-4cd0-bf12-e8a501ec0b7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e0192c5-4734-4fd7-9b23-9a4164794f57', 'db5440fa-4cec-4ef5-a928-f3594d7064ad', 'b3349a3e-a986-4d2e-94d2-f720b7d10d06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e026e45-c6a0-4883-b2bb-1ff4c34fda16', '43c4ef45-215e-452f-8716-530fff90ee79', 'a5bf5572-6ad4-4475-b7da-582729b4ee9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e040e57-2f08-4785-a825-c0520dd7c2d1', 'de33c48e-0dc0-4113-b6b5-7e9ee2e3373e', '024bac96-bf15-4e79-95af-63148e174ba9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e04abd0-6b4c-4351-ad99-50f1545dcc10', 'ce03b983-8ed3-4fdf-bdf4-df424ee834da', '2e1771e0-34e3-4c8a-8caa-8fa60924831f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e0886c9-12d3-4726-b144-fde611f37b3e', '9b64ac6e-6adc-40b5-8ffd-06ba3eaa5e83', '568f6a2e-40ec-4621-86f3-c912bf8d5eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e0e6175-955f-48dd-a80f-9a4e06e51a57', '88d69d4d-d78a-4932-a04a-ab0f10d70663', '452f44bd-253e-48ae-bf0c-25e2850499a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e15e0e2-0770-43b2-929c-ce507c64905d', '875cacb8-add3-4a98-ae77-7aa1a6335451', 'ac6dcb6f-dcb3-484f-b995-f80c8c46e709');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e172320-4186-4b68-beb5-a86810562a4f', '5ea1f851-b709-4474-a488-78e60a15c215', '5d12eea6-acaf-411b-a7c6-f33e8a200479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e1a78dd-7d9f-4792-975d-a6057171dc6a', 'e3278f17-c602-4534-8dcf-8efb32aacfe2', '5923db05-4c38-417c-9e5f-0c754c03da69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e1ba7ea-6b97-4c66-94cd-4ab3cd52b842', 'f719192c-ab63-4c02-9f06-d0849f28abac', '06f17fff-f947-4ca5-8d31-0cec918d9d76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e1ca6ce-1ac1-4b7a-a0bb-d6e21217875c', '5c8396c8-37db-459a-9170-2819155a9368', '740b1528-3978-4a88-9dc6-c70b3587ff60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e1e7e81-3c86-4cdc-a31b-aa17fee14a2e', '3fcd17fd-5d05-4469-ac50-40d702379859', '8cbbe7ab-211d-4655-ae98-c0dee57cba12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e1eb2a5-e851-4d0d-afd1-0cbb364d0ff6', 'ab7cedf3-ae21-4707-8950-0aecb81f327d', 'f9973567-1472-42be-9708-bea8bdaac6f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e1f9e85-c777-4dc5-89d2-fae79d169d1b', '5bd7d525-edc6-4da8-8441-0b0e546d6207', '453daf7c-db20-4386-9b04-6af79d55e0a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e1fb35a-11a7-428f-a179-7e3f48439261', '84492cd7-e755-4b71-a852-9772065f9a6d', '2185b9e4-7914-4355-978f-6309ebe91aff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e22baec-b369-4d81-836f-ae1dd69af804', 'd604e8d5-deec-4e75-a49d-cf444bcc7996', '0fd8d589-2f7b-450f-a6ad-ff4a50f97a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e26a1bb-7f89-40d5-9c54-158513afbf4b', '309a2a18-954a-4f50-b8b8-dd40503a34c0', '69881594-b2d5-41be-8f08-6dbf77a890cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e27dc46-b9ff-4f1b-802e-851de3f5e495', '3e310e25-c3bf-46f9-8b6d-208bf15bb8b6', 'f44bb05d-165c-4c2c-a162-da9fbfbb5f6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e28dfcb-b047-4b5d-ace9-2696941b7bf1', '53a4509d-e311-45b4-934f-f78d6fd8102e', '8937f762-2528-4ad1-91a7-632cb2234d0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e2a0b65-569d-4d87-b6a3-c56996882d91', '591718bf-58d6-4258-9173-2bd565337935', 'a0253f05-34e6-4219-b4dc-f123c70ad804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e2a8124-de76-44d9-890f-31c2e7d6397b', '285a29d6-e530-4882-b53b-48643d506fd3', 'ac6b32eb-16d3-49f5-bc0e-dc75c29edfbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e2dca3e-c143-4ff7-b8bc-363e343c2a83', '480a869a-b046-40eb-95b2-4b2e66720455', '3cafd7b4-c6cb-436f-8431-b8cd74fc9f11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e2eff90-6d9f-4f50-bd21-d3c9830a68e9', '21a01594-21c1-4823-b8ff-1407a1d862b2', '12b2a0d2-6060-4a51-9cd7-b9c9f4faed59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e2f8ab0-ead9-49f8-86ed-e9781c83e296', '25d7db36-dafc-4d63-acd3-12714644c569', 'db301693-3693-4bc0-bc2a-4749ed26995e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e309812-d553-40f4-88cc-9ac5f43bb96b', '4c5239ca-fa27-4a64-87f5-038e8c4eb438', '19f21160-98b1-407b-a59f-7c8cc2aaf85f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e30b0ec-cf29-446e-a688-8153c6985053', 'f7d39a22-df4a-4a76-8e0f-3ad76b643396', '9bfef5be-9550-4df5-8192-955e69ed07ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e314d22-265b-4400-8eac-e4f62dcf2c71', '1cae2010-c85f-45c1-9d21-99d609e46f1b', '96c2200d-3504-4482-9db6-04b4614aa108');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e326d02-3fde-412e-8e1f-8d110a2da128', 'e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', '8538dc23-050e-43ff-b028-0d75d9add6c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e32a30b-8886-4257-9dd6-f47b4629a0ca', '25e354d9-5013-444c-bc8f-50b6429b78cb', '6bc9dafc-29b7-4455-8021-5c81f7be4173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e33bee1-cce9-4cec-9826-ff1cfa0c5057', '2597bce1-f41f-4dbf-81ea-11425545a905', '5941d804-b9c9-45ae-945a-da6ecdda4181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e367192-8498-4e99-902c-5dfea1825a03', '6b252bd8-57e2-4558-a700-40a6d0116626', '3a0b89f1-01f6-422f-ae88-131450ffcf45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e370c27-38d1-4397-a7d3-4a4cfdb6a19b', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', 'ba323c55-456b-49a0-9b57-2438a0fbcfd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e3957c4-76c4-4f10-9fa6-2b0d30714a69', '6120b1e0-73e7-4d56-b86f-00a19c913ab2', 'c6075ea4-3807-425c-9f5f-03495d1ffd48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e395ed9-74f4-4db3-8f57-018a0b1b568b', 'e90338b3-ea28-428c-9202-14e5ee4bc0db', '7b675d13-cada-4d36-a3f3-2b72b5b1820b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e398f52-f4b6-4d32-859d-69bb57a9df8e', 'cf6d5fcb-73b5-46b8-8b71-276469ec217d', 'cc9f364a-02a5-4de4-8068-379bd1076aea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e3aeb63-9b67-4f4b-8cba-230901884546', 'c6566966-374c-42f9-b223-553b8aaebc01', '625e54b9-b694-4314-be99-f2328ca284b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e3b1104-0a25-41b5-9c78-c569b809b620', '320086d5-5e9f-45a7-9785-a1560cb81c75', '9df1d771-90c9-4b82-9945-9758c353fdac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e3b45c6-779d-4184-bd18-1b1bd7c5acb2', '0d2630cf-b1a0-4121-9848-5075f0a327fa', '22282ded-fb12-4b55-b36d-a325860a2c74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e409116-1123-460a-8903-f4b8e322e393', 'a77120dc-bf1d-4b89-843e-460695bd49f3', '1f709ac9-314c-498e-8a10-254dcea064e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e43303c-3793-45cb-b303-725173e6f4c7', '5aa54994-ceee-4396-8cc6-3d76deb1aaa9', 'ea15f9ff-e04e-4092-8aa7-23d16eee67bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e43970d-04fa-453c-a26d-49d962acc6e5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '75ed8d22-6ade-4b92-a395-1ef25ed1a52c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e46cb50-c036-441d-a9bf-5869ac4686cb', '398966e7-0537-4f76-822d-3259dcfeeccc', 'd85285e9-5c82-47dd-810a-3bdba800cab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e483894-4971-4df4-8d50-48abe3fc13ab', '51cb77ec-6466-4fa7-a62c-ab9e73bb01ff', '73856e2e-a462-4ec1-872b-ccbb6ff140da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e49cbe6-cb73-4f65-a7d3-6dd242c8a082', '7285facf-061d-4c05-ac8b-dc9a6a74437e', '287f2db7-f9e8-4209-a270-c4609a49e2c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e4a35a1-d7fa-4091-88cb-3c8fbe3a9585', '011a4889-c069-4356-ade5-ac27cb00c185', '8ddbc166-9068-4bf6-aeb2-22326ed6b3b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e4cbb18-22ac-4c6b-a381-c5ee128b9a5b', '573a6d01-9e94-4792-8446-28cc260fd5eb', 'e6e5048b-684e-4ade-ac2b-be1a152e061b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e4cc56b-cae0-42f7-8dcd-d8a2515fe29f', 'ad687d2c-a44e-4fa3-b96c-7d88adc92d10', '60533809-bfdc-48d0-a44d-dfea6a46f573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e4cf4b5-cce2-48bc-b82a-bd01c4e7a5b0', 'b91c9b10-daf0-4fc3-b4a7-e220a792a853', 'f39825c2-167a-4f57-b67d-f3f452d1eda0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e4fd134-fc30-42ed-a575-b1bdabf35648', '0d4db135-8b06-4d9f-9da6-f6a639e07a66', '09c424fd-a631-4ee8-823f-65e21fc7266f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e53870f-96d5-4f0a-a36e-ac4b33a71eeb', 'cfa70c57-5b53-45b8-8938-cb263c26322c', '8ae6ac16-b865-4791-9200-744f91bff49e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e53d9b4-5b08-4105-a38e-59e4d1baf748', '78522a38-3265-4641-a9f2-b97d9ac9cf00', '81e51c4a-374b-460f-bf6b-371064f28cd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e586dd2-c19d-4d86-8869-704acda01447', '5eb6e0fd-64d9-46ea-b214-c515866fbc9a', 'e12d1f70-c2d4-4ec6-8492-27f010d0841d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e59ba7b-8044-49b9-b601-97be1b03e3d8', '80a4c6f6-eb43-4712-9833-be8627e57b46', '3552a353-17df-4861-bc8a-79013573c13e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e5a4e33-20f7-4840-ac17-e780f74eb8f6', 'f9a10bd6-ad77-422d-94f7-40c82019d556', '431094f5-e539-4f15-a011-2cd9a302ac3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e5b5a78-26fc-45ff-ad8d-8d14c7e2f4aa', '77585874-d87c-42ea-b911-c31180d10ddb', 'd6a39f22-3117-4dc4-a5bc-569513e90574');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e5bae82-01a1-4d4a-b3f2-19e4cfa83418', 'f55d5dc6-59e0-47f5-a8b0-363c4af5aeec', 'bd06b9f9-c403-45e1-8229-dc0c40c7e6b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e5c8c4f-15c4-4200-97ce-2a4bb50de278', '31da70e1-9410-4dd9-ae67-17c706a6b50b', 'ebad7408-f013-44fc-a9f2-62823a70c1aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e5dcc1c-bb9d-4056-a94b-b0a6ab37a4f5', 'c8663a03-db82-4c71-b79a-f342088f098a', 'b97cf8db-3110-47d7-9ba8-882cc663c500');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e5de193-2497-444c-8e0b-258d90e34259', '8aa0b34c-f260-47e7-ab5c-6dd3f16a1258', 'c80cc9f5-f789-40b2-81c8-8097823368bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e6262f7-878c-4de6-9d6f-ee454be37aa0', '2a48c727-5b23-4b1c-b1c1-368e0a99c479', '58aafc9b-88f3-48f7-a11a-d4ce71ffbcb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e6267da-6028-4e1a-a10d-10300b90db26', '32dfadb9-b94a-4987-bb20-f85694ad4e85', '3359c739-a349-45e3-845c-5bf754c7b6e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e63f980-b26a-4d4e-a9c3-37d795824f9f', '57ee75ab-72fa-44d3-bfc2-5aeec028998c', '7a427f2d-ed8f-47ee-8e0e-f0aee5770bab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e64b472-e8a9-4d9a-b31e-c6943be022be', 'dfd26827-ba7b-4684-a373-7bf653a065ca', 'c25ad0ea-2d2c-4d48-adcb-f929d3e1190a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e64cb16-a2c5-4dba-aff8-7766d32d8f80', '75b8fadc-f3c3-4677-ace1-fd73346ee163', '18e8e959-2d7c-473e-8198-8e8c088858d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e658686-53f6-4a6e-b88b-06a6ff671087', 'e0e2d3b3-8571-4707-ae03-baaeea2a8ed5', 'ec9a3357-f073-44cc-aa80-89ae58524739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e6631b0-abda-477f-a8cd-a17182d02647', '1f629fbb-4004-43da-bb83-8e8ec54f0bdd', 'a7e67b55-2276-46f7-a586-001c929b8e97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e675320-7251-4f9d-a7e3-9d07b579efc2', '6b252bd8-57e2-4558-a700-40a6d0116626', '3f559caf-8d9e-4047-a837-b2d43907dae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e679010-f550-4b11-8a9b-d7b74916644a', 'd2ed4634-1889-42ca-9a2b-f63ac379ddd1', 'f293388d-7707-436d-979c-caafddb86518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e686ee0-3821-4250-8828-01087c586345', '3bc43e41-ec2f-45d9-9bb1-5925555398d6', '34f1ab2f-a349-4b06-9455-ae5ad0af2028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e6ad38e-4559-4b0e-ab6c-95eaf6d5d7cc', 'b6650c61-b2eb-4bdd-b175-5b46a5b47393', '551c5fca-ad4e-4278-a42e-e5cf6a840b2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e6ad477-e119-436b-a79f-41dd095b3dc7', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'd3f95fe6-93d3-44cf-a652-bb6b5f499673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e6c5cec-efa8-4ebe-bb0b-558bb5ecd963', 'f34eca86-c2df-43e1-a521-dbbfe67ff5af', '01a1968b-5a18-4f16-abf9-39a9a7094526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e6c7e74-f2b9-4985-a272-fa3451518206', '9f8e8d7b-34c0-40ae-9f78-5e08a1b3e6ed', '5a0e1ba3-e6f4-4d65-8f87-c304f9c57543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e6d0b6b-6e7f-4159-97eb-1366bf566cc9', 'ccce8b6b-1b78-495b-b39f-c1f6a91e02af', '5119ba0f-2e2c-4bd9-a298-0a692bc148a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e6e7226-3595-482f-9cc1-aab0360b4bf9', '60a002e5-0a4b-4ae3-b514-fccc7f0149a4', '753a9d2c-5f5e-4134-afbc-411dc3a2eea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e70f8ca-ca34-49d7-9113-37d72b58a243', '07ae811d-edbe-4920-b7e3-205c9ec9d2b6', '33cf85f9-f303-4554-96de-503afdd9e018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e7120cb-c1e2-4d6a-b009-285506bccc79', '03a83382-1db9-47d5-9ea3-fdf5cbf1f431', 'fc2b2f32-8883-41ec-b13c-925df796db04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e7129bc-0dc2-4ca0-93fd-d5847443b61b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5cec8f01-aeb6-4040-9de0-4b843e7dd7a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e714438-83ec-46ac-b68a-8c6ba3e6ca4b', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '85385ce3-e91c-4e9d-9861-4b5b0748a5be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e72dec8-cd23-4d37-8685-cce2069195bc', '9eb063f6-3fee-4c83-8de4-df98693b4886', 'a6d508cf-e10b-4a01-a753-0953a351b7d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e77a2a8-bfd6-4b02-8a5a-86cb84fa88f6', '0a669e2f-3ecd-4a66-9aa0-2648f1a0c31a', '61b01e10-6164-489a-9398-490707f0729b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e7a1e41-c0be-4b93-892a-aec9363956bf', '7005e905-6cee-44d2-8bf7-dfc5c41f621b', '26809c24-b33f-48f3-a759-d4dd0ec1e955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e7c3dfd-2cba-4994-bf0d-861d2ed0e2ae', 'caf44ca0-8144-48e7-8c98-ab615d0267a9', '8a58ea50-32c9-4b45-8390-734b90fe9a96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e7dd267-2732-44be-a3e3-ebb7f721061d', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '07ac0eea-71b0-4b40-8fa8-976f3d444a85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e831afe-dbba-48fb-a2f7-fb3010fa402f', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', '68cab2b4-0fa5-4cc2-9150-a385063a940c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e850a3d-9a88-40e4-922e-976664403c8a', 'a87dace2-9de3-44a9-a7a1-6276b613e5ea', '03c8be2e-d6d4-464e-a22f-dbd0c7b2f3cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e85c8bc-5d98-46d2-810b-14b8c77e0615', 'c4d65f84-3eed-4efd-b81b-4822b8329e8c', 'f203ba11-c939-4838-8b73-498c7e59fd0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e875cab-c913-4711-afe5-4f630a888932', '2b14d45c-bca2-470f-ac01-0bbb65abc04b', '37abd2a9-3da8-4088-b0ef-94db91740408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e87dd50-eb72-43f0-9d2a-b76eb4b5ac91', 'cb30909a-4d1f-4768-b090-69beb28760ac', 'f783909f-d358-41ed-b2a2-21ee83e9eae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e8936ff-a71d-438a-9a2f-f59de49bf8b3', '7f234f27-7837-47c4-af31-4a5300ed5bf6', 'a3daa8d5-1487-4cd7-a1c3-f7eb5c11e791');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e89a2a4-64ab-4136-8860-0bebe2bd5345', 'b2b76ad3-d2ae-4930-979c-0e6e6ab12f5e', 'e52d511a-5744-4e13-a10a-9ca60ec979b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e89c90d-55ca-4f51-9c29-fe206a53aed2', '335205a5-c0d0-41aa-bd82-59bb576ac7f4', 'ad59fcef-af9b-4d9b-a045-b314cd538d27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e8edaf9-547e-4b93-9b2c-44014bcd2eec', 'cea1eb57-7af6-45e0-97f8-b0aa6a899fd2', 'a2ee5a4b-549c-48ac-82cb-69a164e0f039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e8fc8a0-eb27-4465-8285-aac1f16251d5', '7e176482-8b0c-4b6e-8504-dee080132e4b', 'f1a10c59-d5ac-48c9-9649-fbf9a515d779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e93ab83-df62-4426-a4ae-2671dfaf50fb', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', 'ce0c52bb-9c0a-442c-b075-8cc0738ce750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e93b67b-649b-4f4c-afec-bb3ce1df813e', '0a0f2404-b0ee-4c04-a7b7-9881f78999a0', '09e1f3e1-56f5-4f48-9376-3fcba67aad7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e972001-cac4-4275-b9c1-34102be425f3', 'f746f20d-6ea9-4191-9e2b-0473b6d1981e', '852581cf-6dfe-41f7-9658-3f79e1b8b197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e98ae3b-8f63-4e8a-9f64-835e23aa0229', '05deb031-2a6a-4f60-b8a3-7a4c8ba7ae46', '93e26367-77d9-4152-9b0d-6a39e1c84ffa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e990970-fe01-4659-9136-3ce95defb66c', '43017045-07cf-4606-8225-ee0919611460', '2c137678-18a7-4326-8c25-3137d4cf7595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e994484-970f-45b6-8b6b-795c7fc3e325', '188107a6-ac98-4f3b-965d-68dcc1228a53', 'a1e061d5-43b7-4c33-b4e7-f089a4925fd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e9b1adf-563d-4bd8-80bc-d5b3a310b333', 'e0bdc5f0-f4f2-40fc-a1b0-df8698aa06a4', '2644a020-c1e9-418a-9183-4ae19fbe7715');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e9bf618-9851-4d22-97d6-86c2acbfc2e6', '91926a69-77d7-4120-881b-c929a24e5b7a', 'a4b12838-bc67-4148-9736-23e446e5789c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2e9dcd9d-5d85-4470-bdde-642ba9cd8d3a', '08441587-fc35-47cf-8508-8924b35c85cf', '3b882a40-2164-4968-8a8b-7127a84b7924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ea2b9e9-b302-43fc-b1b8-fcb27619ae21', '307bd9fd-9bf7-4610-a850-f2630467a755', 'c976a8db-f446-488e-bc7e-5a01bed74054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ea5bdab-f0e1-43e1-ada0-e41014a0246f', '5a08d80b-9e93-4273-a24c-f93cfbfafc52', '26917727-5fdb-40f3-9eae-45e8246668dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ea617d3-2e5c-4008-8988-c47f917646bf', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', '76fc9fb4-ad29-4480-9610-10e16bc75861');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ea944b6-56b0-4693-8b03-c03be35af56b', 'ecb520b4-8800-46b1-a0c2-67f5b7f56a54', '0ba2ba57-0f32-40bf-91dc-96bd9c4c658f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ea9715c-4d98-4e69-ae5f-ece3379f604f', '0c56451c-25c8-410c-b0dc-02f5cce54add', '83c2b905-d480-4154-ba40-13cc79d24a45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2eadd2e7-a76b-485c-bd92-a39a08204c35', '8f63bfe5-fe9f-4e32-837d-c99628bb752e', 'c74122ff-bea5-4180-91f5-84a752902dbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2eae7577-d99c-4d5e-a289-0c18d1e68e18', '95498794-0b47-4d86-8397-d45f72dcc698', 'ecfc8ede-d804-4e5d-992c-424190c2cc00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2eb0f1ad-1f95-4194-be03-33fb5923a25b', '8b1af99f-7919-4817-95f8-654a1f3a07ae', 'dc44c542-29a1-421b-b4ab-f41f924976d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2eb4f782-43a8-4da6-8447-0170c8a7bbfe', '095c464d-a7bd-4cc1-8557-ab3997e41804', 'e347d537-cdf2-4eb7-baa5-4c434d5f9a39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2eb5d81e-1124-4643-b007-65ecf08af70c', '0441794c-5e31-483d-98c6-97b6a72bf6e6', '1de29d3c-5239-43a7-80f0-4f64ed953636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2eb7f1b9-49a0-48ed-b2b5-bdc7edac0273', '6a38e734-9d0e-4fd0-8331-ae25b57b5fcd', '953bdacf-1eef-4965-b2c7-e9b89c0cfa2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ebd6afb-a0fa-4617-99fb-b6932142526a', '1a68f0c8-83ee-429b-8a1b-4f9506edc41e', 'e8017ceb-823d-4f53-b22d-396622e4c580');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ebe66a8-da6c-4675-b38a-4d79829805a9', '9816889f-249a-4763-9ebe-c0728346fcd0', '7ffb4247-d962-40a2-a364-3bd5df7e6c26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ebeb2d0-0a79-4e15-b3a5-0df0f9305140', '4ad730f2-56a0-4843-b538-54eff1cbc4bb', '263f0609-2e06-42e8-80c4-8db7d61f5505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ebf3ca6-edbf-4de9-a076-76369a98d5d6', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', 'a8eae920-be79-4e8e-8392-32000a232ae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ec06dc2-42c0-47e2-b6e4-23ada986e91a', '8cc582ac-c642-4c3e-b97d-590603dcdae3', 'b687daf5-f515-4b90-9b37-2e0c1e89cacd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ec25668-fa7f-437c-aa2d-4f9ff22c1d63', '01ef50d1-75d8-440d-b3eb-ba21bbc3da80', 'e5b2150c-f156-4d1b-9d84-79da64e2caad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ec26598-153e-48e1-83d7-d4c0f153015a', '119bcb86-38ad-4487-830d-d01981c6f0a8', 'aac36f3c-ab58-41aa-860e-1565ccd262f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ec380f9-0806-4ce5-ab7f-731780b84bc6', '40872a20-311f-4f7d-9357-aaa05becb333', '15892264-bac4-487e-97e2-3c56e95d4a1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ec52e1f-5376-402e-9d73-0b407fc36efd', '37f60599-388e-452e-9e42-aae5d1f45c77', '06827179-3d6c-4791-b63b-3385d8ee3dc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ec5760d-1b34-469c-9aaa-020bd592e0c1', '43646184-e6dd-4caf-8a80-d32df798194a', '6c010628-513f-4c08-8502-5567098ea575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ec58664-4a88-403b-931a-4aa1f6deca30', '5ee55ed0-8aba-40d3-9b90-1c3cf9dc2e7f', '768cd626-aa73-4251-984f-52e9a8d344a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ec86dab-ffa8-4b08-8658-e5529328b946', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '356261f2-ff46-4e4e-a306-f75f8183f9a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2eca959e-796d-4379-a94e-880acc6ceed0', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', '94caa5e3-2423-4697-ab0c-9e179515e646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ecb1d51-92aa-4f5b-aa5d-8efdb298add6', '77527292-935a-4c15-ab31-003b45ff1f7d', '84084527-188b-4ab5-a76b-cbfe44ba34c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ecdefc3-01e1-4e1c-9bb1-0248c602a026', 'cef734c6-b2e1-4b43-8f37-69c80a7f7e41', '7e0899e5-dcad-46e7-a80e-93b8879441f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ed0015b-7ea4-4850-841e-663476ef92f4', 'c6ac1e1e-1248-44d0-9688-186ee6ab26cf', '91c26cb9-1bbc-4f27-abfe-486c6cb90fef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ed3b27c-ab49-4312-9bd5-c958ed74b1d5', 'e04031a7-f014-4b46-bd76-fababce0e14e', '93081f4e-7893-414f-932a-785f9b62ca68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ed54e6a-8be8-410a-a00f-0ad1570b3328', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a8617f85-d856-4498-ba25-36031ce6a84f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ed5d37e-075d-4741-bf95-6d44a976d415', '39358964-9370-4470-9737-1ba7e656446f', '1a790a01-6e20-4feb-b762-3b233b598369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ed5fd1c-07d1-4d2a-8cbf-bc10c9c69be6', 'dc683f75-fc47-431f-97ec-ac59dfecb7da', '3486656a-8b9b-42ef-a166-4c4185755921');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ed7b70c-a3e1-48f5-af54-5cd76b3c7f22', '76a1cd30-fd8e-4e53-9dfe-f6be9a3d86fb', '4f999be1-9d23-4e02-aa9a-a702b92d7168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ed8c286-ebf6-4f13-9b8c-63f8a5c0a076', '13237c29-b2a3-4d34-9fa1-89977b65d3f4', 'e37d447b-5eb9-4f1c-8859-adb28b7578ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ed8d134-d5b7-4d7d-be66-f02373f8f463', '1aa4a155-e212-4f5c-8c42-c38bd68dcfbe', 'e906b2df-e8c9-46a1-a4ff-01cde6489d3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2edb29ad-16d2-45ec-ad1a-bb3d2cca618e', 'c3062ce6-2a74-4d68-8e0a-2880d1a532f0', '382f24f2-6c22-4606-a98a-37f19aa06080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2edc51cf-a978-4534-9436-c01182af5290', '5482f07b-6790-463e-b092-7dccb62460a1', '16e64d88-e947-45f5-b6ea-5fd32a0c2612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2edcc428-23db-4528-a1fe-eb0d4c2aac18', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', 'c7b74807-13ee-4908-9e7d-53afe8010cbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2eddaba4-e208-416a-aa73-9454956d97f5', '476d1df9-b007-40c0-ad2d-99eae4b7975b', '5f672a98-f606-4ee5-8222-09dbcb588040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee0ca1f-5dee-4d2d-a6d7-a962f4754b76', 'cb6507e2-9ef6-4de8-a8b9-111050a28af5', '65422579-7673-4507-84ca-838d5341c089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee2a64c-b604-4f88-bcb6-018f82bab5a1', '9e13a8c9-c06e-4e59-8e1b-9548e4881baa', '98846467-e929-4926-affa-914ae6e2993d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee43717-d828-4be2-a622-5d1ac1ea6fe8', 'f5f8e2a2-1fcd-4d1e-af0f-64e7d31906da', '3c10a1ef-6661-43e6-9b32-ecaeaee94aa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee595ef-abaf-4c21-870b-ed699c0b8331', '874f7773-5737-4650-81a8-5209c9d6fae7', '30748f76-7023-492e-bb2a-8cfee5a93679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee69e6d-069b-4c85-a813-6d98c50f8e47', 'ec30aa66-a0b6-4421-b53a-2024e909a5b7', '7ffe81f8-5a4c-4e72-bf5a-676e323aba7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee7802e-02e6-4b9c-bf43-77b8e0626ac3', 'da1de1ba-390b-4188-8ff0-803bb8cc599f', 'ff9bced7-84f7-43c4-b256-1f5245dbd946');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee88a18-841c-41e0-ac94-334a783c4a28', '90598547-74de-4da0-849c-956659bc897c', 'ed26f2af-32aa-4c0a-833d-f2a20f549687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee976f3-5909-4e89-9a6c-58ce7ce3de02', '9375091b-c9b3-481d-9f8c-9ae9f5c0a3fd', 'a7816902-c490-41c1-829d-d2e3a830adbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee9ad9f-c494-49a0-8a30-c1fe90833bff', '30a01de4-d8d0-4c8f-87bd-305b603eb158', '67d310cf-10d3-49bb-a9f8-0f1bbb12291c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ee9cbe5-14ad-46c7-9bf9-2cb1333e5de0', '6510ebc3-875e-4209-a13b-52eea6b9f66e', '906922ff-b4dc-4ad2-abfd-78e3e9afe29f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ef111f4-6e01-4eb2-bf51-52d9b5720373', 'd6878592-f186-4da2-9ef4-3be9ae6260f3', '5775bcc9-5ff8-4d3b-ab40-030dd5557b71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ef4215e-8ebe-4bdb-b425-cfbd8f189bdf', '5d7b1de4-833a-4601-b987-f1618975e16a', '7fdf3c37-f4a6-4375-83d8-027cc1208dcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ef679b0-58f8-49e8-ae3b-dbdade4722ab', '97ac9482-bec9-4fde-9db3-2c626c508daa', '67adadf7-3616-451c-a227-1655aaf67469');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ef75cfa-d96b-480e-96bd-a84a447274a2', 'a81be8f9-ec12-4133-a554-9e1be5e6ed3b', '96fd1bde-9af1-401f-97bd-dad7663bb457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ef974db-9fc5-438a-93fa-ae3b50fb5bff', '8835f787-2782-446e-ab82-603c1342f46a', '61983e3a-c18d-4052-93bd-bbc438d98edc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2efb6292-b159-440d-b1bd-e6dd5ad7a0a5', '47357f56-3392-40b2-ae0e-e205e6dac257', '0046339c-a407-41e0-9163-ffda522a99d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2efc9313-c34f-484d-89ff-23b3f133f23e', 'cb146011-e99d-4fdb-8479-96687a939b76', '776197ac-149f-416b-8db0-9fc1c71762c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f00b110-692a-4f36-816d-b8c5b0797afb', '25926408-5565-4d68-8d5b-e49282ff4d46', 'dfb1a4c6-5c5d-41eb-b9af-29c2ea05e139');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f019080-eddf-4e36-b4a4-da8c255545c6', 'f836a21c-be41-4e94-adc9-966862e16cdc', '11b00a98-1ace-439d-b60a-2ffd3c61bc23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f022c23-3c9a-48c3-a440-845d6fcddf4e', 'c1573f8f-48c6-4159-819e-2eff444a4e60', 'a0b50801-0e71-4850-994d-d35271a2be8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f03f303-53e2-4677-9a69-4e01866ec165', 'ad01720a-c80a-476c-a3a2-b90bebccf9e7', '4f501baa-e1ab-42f9-9562-1cb2857d83c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f0468ea-4167-4a3b-ba7a-3feec7ed1bc3', '9fcc51ca-2b82-4966-9dc8-23ddd96b8082', '46b1c78a-0d56-46dd-8818-3132ad115f6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f04d18d-3aca-49a6-bc17-a71ca4cf8cd4', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', 'fb4509d5-5106-4484-9fca-402a75be8577');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f090e48-192a-4c9e-971c-163e5609d6f1', 'b27982a5-e2c3-487f-a4cf-9d75e13c24ac', 'e443feb9-5b87-4ee3-828a-94b86d2ee764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f0a716c-59cc-4571-8e30-01e4a1ed9e09', '1c5d75a2-872c-4031-9e52-f0a64d02031c', '7e4e6a3b-cd3b-442f-8a6f-478872ce8ab0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f0d995a-d1ff-4f0a-a36c-6dcddb902282', '07368ef5-dd2a-4d01-8b6f-a057529bbbfe', 'd2e5f70c-c491-4c8f-b298-995fd4638c24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f102251-2539-4fd1-a065-df4050731ea5', 'a1748fcb-691d-4bd8-823e-35de8c188345', 'ebed4533-5280-43e6-b379-e5eda13224a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f10e950-13a4-499b-8de1-8fcc77cb5de7', 'ed90adce-8b85-4210-a796-f085c955aa3f', 'bbc7dc7d-bdde-4108-9cbd-ebd738758017');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f111c07-2923-430e-9b01-543bfb02da2b', '2636f456-047f-45fa-b1fb-adf59566c06a', 'bc25cd70-8b77-49ff-a94b-34bcd5388476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f12eae8-10b9-4c0d-9c76-1caa2adf837b', '7e463751-b2b2-4c11-84d2-4e4d7b26e38b', 'cc69a7f1-42b6-4c3d-984a-8f4f0b1370e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f1895a9-8bd3-4c80-9bc7-07b5963786d9', 'ed06710e-7fe1-4513-b8fd-936c8ec429f6', '37715e54-c704-4466-9fc8-5ddad5beb0fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f191e50-fd50-4ed8-8a40-e65fb7cd2647', 'eee4da58-adc4-434d-835c-2cb34ee91356', 'ed187e64-84bb-4de0-864d-044475bb2bac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f191e74-b543-4a30-bdc3-edbffdefe353', '1a5f76b8-3c5c-44ad-a5f5-855c32e0987e', '6615fa67-40b9-495a-922c-27ac2a8d5417');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f1a9c08-3d0c-4b6c-b1bd-f0b3e04c38f7', 'be3bede7-34dc-47d4-bd0b-a15ea758cf54', '8bbd6925-5fc3-479e-8da9-c520f16a5a9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f1cbf6c-8f9b-4fe9-bbd5-3107def4fec9', '389c8bfb-3fde-48b3-99d0-d744182bcc59', 'ddae5a70-04ea-4a16-a34f-a7294be46179');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f1ee1f5-efbc-4848-8a6b-bc8c4f0230fa', '5df41aa6-d545-46a1-a802-5ac851be94d1', '050ded9e-c150-4323-944a-595b7f6d52ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f1f8690-d726-4ded-9dd4-0da45d3ccc61', '9a269c2e-e094-456e-bb6e-a6208eacce8f', '01c92685-7d90-40c7-aa3f-f2dc81f5a4df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f1fc18e-5401-4f41-814e-e760b704ff22', '47068ac8-dc53-425f-ba22-3865a7d245af', '6acf5865-0040-4fae-89a4-7940468d6637');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f209205-2a7d-4154-a840-dbdf329cf9f4', '525a7b16-fccb-4703-a555-45b4ef656113', '10cd420e-0c65-4c7b-b580-5b4ce3e09298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f210401-6800-4435-8684-6191dedbca84', '8bc765ec-88f6-4f39-b2bc-0d24819b79c9', '0f8c0290-287e-4662-a8de-8ba838cf87bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f230458-0db7-458d-9498-0d8dc0666b0f', 'e57fb88c-5b13-4217-b15b-8218e4a3d67f', 'ab04d618-8cbe-4e6e-91ac-a85bb0e09305');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f234671-a353-4c1d-96ad-372f5e4256d1', 'b9b1e538-0a8d-4c5f-88f2-de7037511286', 'eeddda32-8cb1-4e3e-ba30-6fc9928d2c70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f23a4cc-3115-44da-bd8c-f87365c934cf', '5242bcb7-1f38-4e61-9c07-b795256f2c2d', 'b55305c5-31a5-4957-b72d-e0bc55e2a548');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f2a677f-5739-453f-8184-de461abd755e', '57efdbae-96b0-4993-8001-c5cc7e680c02', '3473f737-03e1-4999-b5b9-3b3d9395a0f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f2ba89a-321c-4da4-8e68-459facedd4b4', 'f759c6dc-49c6-4a64-a6ed-91285584fec3', 'a252bf57-fe3a-4a99-a9f8-ba366b17bb9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f2c7cf1-29a3-4a4c-985c-711ada43bdc8', 'db3ae06e-eccb-4b3c-a473-96767f1f2f8b', '51bb10ce-9ea4-4585-9801-7b8e3b44d981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f2cb176-8406-4a5a-9598-f1362c905b9b', 'b6cb9747-f459-4583-8fd4-9d460ae7b14f', '164ee01a-cf5e-4680-a634-a780f68d61eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f2d49ab-c76c-4810-97d6-2bdc619eac32', '877566ee-f215-4b5d-871e-60cbbc7ec373', 'f35b241f-6eba-466a-8266-872ded90cad6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f2d60a3-f513-424b-83e2-53740592cb79', '848e7146-3924-492a-bcb1-718c55994ab4', '4f42641f-fbc2-4631-a0e3-d7c449d6ee25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f2f53a8-fafe-47a2-b6ed-318c7955ca1e', '32097a51-15bd-49ca-8b28-f7d19d091c3b', 'd5bc7a48-1f51-418b-b15e-786f069ead3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f2fe7bf-4691-4489-ad7a-6daeb0715d4a', '39b7d5a4-a3ba-4437-87e3-f919094bcf44', '49a01d15-5371-40a4-9a2f-ed6f41f70b76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f32aa25-50b5-4077-8243-e2abca97fde3', 'ad714515-39d8-4d8c-a843-c1e69322bb80', '3a5a89bc-faa4-4a94-812e-140f6d73113f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f36146e-7ed5-467c-a095-61a8ac75d7e7', '71d7275c-555a-4ef7-af90-6fcc10aa1b20', '859ac951-b40d-47e0-9070-88cfb72b073b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f37808d-0dc1-41e2-b4ee-9d0615398d43', '5938f739-9d35-434d-a586-ff0a526ce08b', '004fe824-2efb-427b-bf1e-71fa26cf114c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f37a2e2-8d72-41d5-ba60-2ba903e38cf8', 'fa4bf957-940e-42a4-a104-00fc995beb98', '579750fe-ef78-48fd-b64d-a5bb5394a1b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f3b8559-20cf-4431-88aa-65899c3803bf', '00804a7a-ac75-4adb-933f-c01fc5facb5b', '36361520-74af-48d1-b89d-b6363bd36201');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f3c2ff4-e663-4d6b-9741-4d7db406a698', '00a9bc05-1075-4fba-91e2-9adfd2356427', 'aa21130c-c88a-4e69-9b9f-897cdbae62ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f3e968e-342f-4ccc-b49e-ca5d0b13b87c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '451b4f39-9db7-4a84-a354-fc247f18009c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f3f0063-0b11-40e9-8a94-16b81e139243', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'ce9fbd15-f6d9-4e6b-8768-9e37f4602bf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f40b098-9511-4c2d-b21b-ae2612105e55', '601c8158-fa8d-4b2b-a896-74d906776470', 'e02462fd-69ba-4e92-ba31-8e1f80a29b9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f40b221-ce07-43b0-894e-fe97cc5fca08', 'c9decc9a-d02e-41cc-992e-ea5758b5a4c6', '695fee56-ad01-42a9-8486-99642842e3e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f41fdc9-d48e-429d-aada-7fca8c082636', '38883d28-fd04-431d-9700-8b4de72ba907', 'c57df6cf-792d-4fca-9153-8166917e6081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f4403b5-5778-4f96-84ed-6d2d22fb7f48', '537af8db-a8a4-4914-9ee3-c646531bc075', '4e89257c-602e-4a6f-b946-790607f6d41e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f45bf21-f376-4ab7-b823-3392420b51e3', 'a03cb931-ac6f-4353-b00c-fb700f666c35', '20467ed2-251c-4cc2-a302-934262bb19b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f483f28-1177-4660-b7f4-fce819476d1b', '8c78c079-e45f-43f2-b626-bd023927ada8', 'd2220ad2-fb75-44a2-a6db-4f19626266b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f4929b7-6bff-40ae-a05c-5e4a593e9d39', 'f8d35d25-bff0-49ef-8e1b-397988118900', '7f6180e5-5987-40ea-87d4-cbe2b89e00c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f49727f-1dff-4e23-a0bb-c01d0a3fa9ec', '17ecfe8e-04f4-48d0-a517-936c6e2e6f40', '64819304-2697-44d0-aeca-f706a845b243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f4ea25b-09a5-4ab5-85ca-5481e72614e8', 'a6d5ebe1-2e4e-45b5-bc49-3510b6e13f0c', 'fac3e4e9-e6cc-4798-9367-479d78ecd001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f50f8b1-d730-44a7-916a-241d44fe60bf', '261e3c28-462e-409d-9aeb-a75598c266ac', '1379cbff-db5f-4f47-9d32-8bc7221cf0d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f520af7-147b-4ab7-9893-cc98c6271ceb', 'a2be6275-2974-4c0d-8fd4-8cdd7d570ac9', '120a2d78-324e-465d-900d-7ebb9a9aaaf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f525139-1ae9-4165-a267-43ca90532474', 'e4ada77d-eca9-402c-bdbe-e34a368c9530', 'aa33098b-1850-4fe1-82ac-d60039a4a1c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f574b5f-863b-4106-9f23-a39d3f0012ae', 'e9b22b82-7428-4eb0-a7db-7fbabd1f6627', '8e2cb438-1e46-45d6-9905-545f8c799cf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f596196-1aa4-4b55-8317-87e2404f7d96', '43923679-49e4-419d-903d-92b88e9dabc2', '9a639cb6-9910-43fb-a1e1-3910305ce049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f5a54d4-86d9-4c04-afa0-9fb6031e9312', '38dc36de-5f49-400a-88b2-f0b1dd455716', '847481b1-1d8d-4806-a3e8-0decbefe290c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f5d22e4-ce5a-4a3d-b854-a71b454bbcd8', 'e5637f72-3b88-47cb-857b-ebee22cb6621', '2496231c-9fea-4c25-ac21-2104e294385b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f5d6e32-8094-4de6-b3c6-238f7c24bae4', 'f09f649b-0ee9-48cc-a926-4e1043d3743a', '63d01f5f-0c97-4777-8bc3-fe29191b755d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f5e1aa0-d221-4b25-99fe-51a4b8898973', 'ad8972dc-81a5-4ebf-8bb1-b3a6e56746d4', '3d4be17a-6ca7-4044-a83d-dfc0fb01385a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f5e9032-ec2f-41a0-9c6f-ceb0e56c13ad', 'a208e2bf-aad8-4d88-b5b2-04da06107139', '87bd58e5-605d-471a-b2f7-58c94575e3a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f626066-8fbf-49ec-a30f-7ee81ee60b5b', 'a42c6b8f-551e-44f5-b7b4-ece1ddc9d30e', 'b253b50b-a0f9-4007-8830-93328f739282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f63f8c1-4000-4e85-a7a0-baa24fc70da5', '33c64d99-251d-46f8-84da-86b9ff3d43d3', '98bed45c-ad0c-42fe-8d7d-88b7566c6e52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f648c92-4976-43d6-8ac5-f88478f08609', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', 'ae0e728d-a5d9-446b-be53-812a48f343de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f6987d6-0c77-4888-8e6b-c45bd26e2a90', 'cb1d5fb6-8d0d-4a33-a9f6-70a034609d98', 'cd76f4ba-cd3f-4daa-b093-75d707ce0a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f6a46b4-9877-4d58-9c84-48515f9e9133', 'a1d7fdae-a382-4685-b283-23c9f76c2406', '7b70bbbb-11f5-4b74-ad4d-42a821cf2019');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f6a4a5d-0313-42bb-b262-fd80dcd024e0', 'fd9584e7-9fdc-4045-b424-58b9cd5694b7', 'a9119fb6-b751-48d4-8421-1d92d9c8221c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f6b74f6-47f1-46af-aea2-7c9e5cb5d72c', '1f0cc77d-d3c2-4832-8dfa-6a1f432b280f', '8e4589a9-501a-407b-9470-47968ad4ab35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f740489-9c27-43d8-be6b-b8d68c9d0ed4', 'a843a592-3b07-43ec-b4cb-7a73e2314b82', '1dcdd8ac-c36c-4a6d-83c9-68ffbdea198c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f778cc7-4ef9-4350-a8d5-ed08209b153b', 'af6dbdeb-6cfa-4ff3-8eb8-b34c67c0bbf6', '9ee0b924-c166-48f5-800e-c2e02f4e988f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f78b66a-bdba-48c7-9c8c-f363a07340e1', '5d172062-cb05-49fb-9607-87aa3ffeb991', 'adb746b6-b4dc-4522-b7a2-47ff56869e44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f7cc688-9e39-4ac5-8acb-7e9ad9c9511d', '031f3277-8d53-47f8-a61a-647945eabf4f', 'ab925c0b-5f25-44d1-b429-fa107cfdd92f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f7e381e-a87d-4fe9-b20c-2fb3b37648a8', '1c379443-d997-46b0-a65a-9365181bf8d5', 'ddcec23a-78e0-4dd1-aaab-6835d568262f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f7fe1b9-d38b-41f0-b50b-d21b76195e8f', '7cb48740-12ce-42a5-ac41-de6923440fe4', '1506bf18-82bd-409d-aade-86ef9274fdde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f841640-218c-47be-963d-eab73b70d070', 'c6474813-18d1-4421-b56d-57bc360a6bb0', '48fcd9fa-b0f7-4d42-8138-de45566eb05a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f86de39-7db9-4b25-8978-a2bb560e56a4', '19c6098d-77f6-4201-910e-b6110faf24a5', '0d54dda1-e683-4527-b5e8-f03e265905d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f88c9e8-3ffe-4804-98f3-9b7901764b8e', '4b581229-0341-439b-a08f-fe1337e4d635', 'ce9e781c-5827-4b62-b263-e16a48572cbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f8b8c57-0c4b-4744-a99f-dc5bbc91ddd0', '406f86e2-ab7a-4e4e-98c1-6bc6a8eb8a9d', '89d0d1c7-60c2-424b-973b-a90baf3f30eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f8bc076-5119-4acc-9d0b-b2c71ffda57c', 'f9b6a3c2-5361-4520-8a56-7fab683785ca', 'b89e49b4-cbef-4c31-be02-d64236ca5195');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f8dac8f-4e42-4c41-b683-5d5b4afd750c', '751d3732-6fae-4458-9c3e-5f3136d528d9', '0bcbd996-346a-4632-b784-64045cf25323');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f8fcc3f-f3d6-4ee1-9109-21f636122c4b', '89ac7106-71b8-4c0e-878d-4e24c915aede', '6503cfd2-f894-4ae2-bf45-793df6a819ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f906f00-c238-4c2f-a4e6-426e2d6d4539', 'c3511040-72e9-4ac8-849c-29f3f6d928da', '562b7ae2-604c-4697-bf2f-c643ec49344e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f91701d-aba2-460d-b687-0429ed773b05', '5fd04932-ef99-4b9d-9314-b8c188800f2b', '20e47e37-1642-4ca2-8c10-e88cc7082d07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f93cba3-1688-4696-8834-0e4539caeb0a', '4928576f-211b-4061-bb9d-87a272008ccf', '1992c777-2efe-4c3e-84e0-387ba79077f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f989906-68ca-43b1-b984-c8f93e2bab05', 'e1a75ffc-fe73-49c1-88fb-86044f63d5e3', '18844c1e-5500-4f1e-9347-f5c4ff04583e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f9b53d6-842c-4c4e-86c6-23db18dfef34', '86ce2ceb-90c1-4e50-921f-37af4315503d', '2d061213-cd00-4a77-b9a9-e694e7db8d3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f9eb7d2-c282-4115-a4c3-197a7ca9acaf', '79f703eb-f1cd-4597-bd59-216d394911cc', '3af55f43-8a88-4754-9d3c-7d61b4e26f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2f9fbdc2-1b01-4482-9682-8f024eb6d89e', '76921cfa-9f5d-438e-81ec-b95181c325de', '09eafd0c-429b-4450-89f4-502f9356f86c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fa04a72-a569-4246-b407-5892eda9456c', 'f5a59d42-9fea-4314-ba1b-f2a55cf35393', 'be598b5f-f0ea-42ad-b726-1bbb7a454f56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fa0afe6-5889-45e0-82d6-68c92eeda4f2', '01d13d8b-e76a-441a-973f-4ad111417676', '651781e8-dc0d-48a5-a293-7655c0ce45d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fa13b96-29a4-45fc-9ffa-4575899e8552', 'd2b23c05-0ecc-45b3-9ad3-cc5cdb52ece5', '377f7858-841b-40bb-977e-631db6b142bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fa9eaf1-6b41-4c35-bb89-d16f052dc421', '16a4ff65-3926-49b1-bbac-a01ebb8de4cc', 'e83fdac3-f86a-42ed-92d7-7a47c32cb52e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fad9cfc-9780-4699-a121-8ad821e9683b', 'cae555b9-7d5e-4681-ac18-bd4e29ea83b0', '1fe8832c-6f4c-408a-86f2-f47d4c637706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fafa138-cc98-443c-bc58-9d178c2ee309', '45d17a60-ff37-4f52-82e1-cb23d2f05305', '7aab31a7-ad52-4c49-b8db-861479e9332c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fb102ac-39b8-4516-920a-60f3b88f530a', '52153053-081d-4ae9-ba6c-fb5b2b4b09be', 'd60351df-a60a-4fb0-a0ff-024f4b890bd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fb2c53c-93ca-4a5f-b03b-258f3080b482', '04c545bf-3aef-4b79-b3e2-f99d4071dff2', '595f31a5-45a1-4703-b4c4-35ca741c0b82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fb5805f-21f5-4eab-af24-a4250a4c5f4c', 'b65e3da0-4e78-408a-949b-8c954999797c', '497c24a5-83a2-4ae7-931f-e5c27e447bcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fb74d77-bf83-4542-8bc8-d760072f716d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '35b64bcd-898c-4342-950f-ebc176b6bd2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fbadbc0-8fe2-4dc0-95c4-32aa2013b4bb', '63cc9fd0-ac73-4208-a516-b979a3c9b420', 'f3572b56-8f98-43e8-9809-f341742a217c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fbca465-cff3-41bb-84ef-e3e7aa4419c9', '11ffe426-ae8b-4ae2-b0ca-eb0689051709', 'effedbf1-cf15-4a01-afab-d6ba0ef46bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fbe09d1-fd8a-4115-a5db-92a59256a28e', 'cc080c2d-8829-49ec-add6-857825e9d0d2', '292dd931-a564-4a00-8b99-fe27d3ecab2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fbe630e-b898-46d9-b6ce-86918a16f5bc', '0858893b-22c7-460d-84e7-a85c9f875179', 'f2edc630-f13b-4cbf-b0ae-df14076dc84b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fc08f4d-aca9-436f-afd7-a7c5b93ce58f', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '10cca680-7d77-4111-b8e7-f1cef30d0279');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fc15a0b-70c2-49ab-b747-6b2c5b0e0a42', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '7addeefc-796c-40c6-bd6f-c73304dfccd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fc56e97-84be-4a7d-a790-e48b2d6e1378', '5fb9629d-c1c7-4356-936e-0b371cc44d94', 'cb27c7ef-9e2e-4a76-90be-4d80fb3497cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fc627cf-141a-4d4c-9870-02bb267c33ce', '1b19c235-b734-4a9b-b540-89931c06849b', '023a264a-e34d-4e8e-8606-b7bbe54f0160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fc80bc4-83cd-47f7-8153-1883c5d40c68', '6c9f151f-4e48-4b6a-8851-1d83cc201900', 'fc3d585b-d9f7-421e-9ddc-2730ed4cc872');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fc8f371-208a-4940-b079-17c26bb2e066', '6b016116-14bf-47ec-9811-dbec2eaeab9b', 'c68e0a10-2c99-478e-92ae-28dda92a4914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fc8f9e8-8899-4cd0-bad4-3b5a81ba1230', '340c8a02-bcac-410d-a78d-148953098968', '15daff35-fa69-4623-a1de-1d727446f1a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fcc5b84-5195-4db3-aeff-f62103bb2895', 'cb5641b6-8472-4eda-9edd-5851850df362', 'a9d90fbf-c07e-4c92-ad5e-b772c19278c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fcebc0c-247a-4e71-9734-8621095485dc', 'f24c2558-6524-4f7c-8bc8-d4931a64be02', '538e3bfc-432b-4ed6-a6bd-aacb2adf8a8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fd3ffb9-0888-4d9f-9230-a7be5c76fa3b', '1789cd1d-a9b6-4316-8d57-860a3ca49991', '480a434e-5afb-4a52-bf0d-799b01093987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fd85441-ebc4-4805-9d63-35744fae7412', '57f466c5-3e00-465e-933d-69cfad122d73', '41150c77-d505-4a83-94d1-7d1b36454ef6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fd96c55-be91-4b39-9fe9-ae4b08a7e83e', '6960708e-a438-47b6-a9a3-2a829605400b', 'f2128417-301f-49ec-8f81-21afcf7c4867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fdeb870-c7c8-4651-b2ed-528fb5936452', '56091b25-0068-4e58-805a-e1f6a26b93d4', '6b26182b-fb6e-4f8e-92ca-ad1efcdd27f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fdf238a-0e13-4861-a247-338bd7fcca35', '83603108-7599-45b7-8378-350eaf6fc9f5', '622ef68b-94f2-41a3-8004-806c1568073d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fdf5814-b548-4c89-b9d2-128ae4d4225d', '91ee780d-ff45-459c-9340-d7fdd72f385d', '12ab0558-0515-402d-8f37-1d75e8e9956d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fe1d06a-b353-49e6-9e78-3d7310ce934f', '68e95e29-25c5-49da-a993-391028b5b3aa', 'e9bc16c5-d76e-4f71-afb5-f85b9a0210fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fe3579a-8872-4ddb-9b7b-4a954bc2ac6a', '291b362d-a5a0-4ee6-bed1-5bc4d8524b2e', 'beb8105b-3369-4d4c-b339-f0eeec3c8efe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fe3e53c-2195-41d4-bcb4-e9ef192bbf74', 'a9737394-4352-43c5-a543-5c8763633796', '73d9ea7c-d0ff-49c3-8253-8d14025d20b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2fe931c4-c31e-4ab1-81e1-fe1f932c40df', '951f61c5-5f38-4928-b303-14b1a0ecdca2', 'c73f03cd-0ebc-4666-bf8e-683971af0977');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2febeed9-f16c-448d-baee-a9a27f3027f6', '763cf0a7-6b21-46d7-963a-147fc0a29ddd', 'ccb99833-0c72-4002-9016-1dfdd462a844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ff0cbf4-9d20-4810-8dba-254f9dc0acc1', 'ddeb98ce-c2a5-4fa0-92b2-25c53495a9e1', 'de6ad073-3574-4299-8d6b-030773ce4aec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ff4b973-b31a-4b80-aad7-37c1854f93ae', '92545d00-f0ce-4af0-b3bb-8aa0acf1cd83', '1ba82671-387b-454b-8094-845bce15d5fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ff89a5a-6bb8-4fac-a289-8aa8de043807', '516f6a93-b93e-4eab-ba9f-13a3b1a60730', 'ca2fb466-2102-4445-a8e4-a6e0a29352fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ff8b197-655a-4f93-aa7c-c2932effc041', 'bf01cb54-35c6-4848-9b2d-d71dd0f283fd', 'a0b27500-2ac2-4675-814c-d879804ea489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ffa06bd-70e3-40e5-bb86-386fac3b4350', '78d163cf-f01f-4d26-9c64-473f40aa5f2c', '23f7fb78-127f-4e70-8760-27abe987b4db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ffa7daa-eea9-4e82-b257-cc666fe81a50', '22e02c2a-2456-4422-a5bb-d048cbd637ea', 'aad867d0-4abd-4897-b22e-2987c9fe7174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ffb9150-8831-41b8-8b61-1f5610b0d7bb', '7dd09210-7cef-4754-9e0f-167872af21df', '4f5ced17-adbd-425f-bc86-8d4a5b204c1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('2ffba1d0-ba72-476b-8598-7a8f04224e01', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '5996d2e8-7087-47ee-a5fa-c225c68f66e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3001d746-37b0-4b96-bb1d-e16914ed1cfb', 'db4f9054-7944-4773-9158-9d73f4398000', '41ea2420-d92d-4b49-b595-043545ef9735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('300504b8-1445-4917-8af1-b1918c21ca64', '57050889-f162-4f23-b74d-1949a22dcdab', 'e5b8088f-c830-46ef-afbb-705dbc3d34f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30062c02-f8ef-42ce-85b4-d9bd64348987', '0c4ce543-ea5d-42b2-9db1-1a2adbb8364b', '041e14f8-882d-4d7f-b7df-45fec0dc5cb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('300633b3-725b-4d38-9db9-859c1efc4b83', '920a02b0-d3b2-428a-b473-1186716a9205', '8d2838da-76e7-45e5-851c-2e0b6e827ca5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30063ce6-a1aa-4a10-9819-bf1d2d7f27d6', '917bcf6e-9cd7-4209-845d-93e3c8f0e598', 'bca7098b-325c-4b8b-af49-8afa8d0a1284');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3006b299-3ad8-4e34-82e6-74d39e42fb99', '385572eb-eb0c-4e05-b826-aedee8c5a8e0', '6d5af88f-2bfb-4d94-b2e0-72174364bbb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3006dc7b-de0e-46b8-81c5-042934ce7ce8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '64f128c4-f347-45a5-88d6-2d6725058f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3009f49d-8d87-441d-b041-344c4ebfa737', '96d30c91-abcd-47d6-9c63-1b7f45a48688', '2b12514d-f566-4944-a77f-b258ecc6b6e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('300c7471-ed8d-4fd1-9ac0-41243bd9dc3c', 'ecd92c48-fca2-4233-b8f4-0919d6dba83b', 'de2a098d-b968-4fd6-b735-5bc0c2b51797');
INSERT INTO public."CardResolutios_Tasks" VALUES ('300d97ed-d67b-4732-8602-c0642b2c7734', '2461821b-26e3-42a6-8058-76c3d94c8086', '356a3804-b5c7-411d-8288-4682ab927597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('300d9a29-0a85-44e9-bbb1-75c66df43012', 'eb07787e-8ca8-4d09-bd79-c61c90cf5139', 'ebedf658-d592-4f9c-86af-69cbbc6bdea4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('300e36b4-7610-4049-9818-3ee0701942ee', 'a6c85642-1c29-44a8-b3a0-46784c0f4ba2', 'f906d874-3236-4662-adf5-088732e371fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('300f3272-63ac-4ae1-bade-6d37109bbc77', '83f1899e-dcf9-47fe-8a24-0e05613af187', '91df3d5e-2e61-48f2-8600-50a57cd1b3a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('300fe2fe-a74f-43be-b842-5faee7c1f59b', '9ccaf694-634f-4c78-b65a-5aac5ad033e5', '71a61c6c-d4c4-4977-9e49-c614d2ac6440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3011c829-c3a2-4210-bf78-a31392b921fe', '1bbd8b14-a6f7-421b-901d-fd11bc15cbb1', '6636fcdb-2abe-4dba-8664-1b24097037d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('301292c8-33ca-4d69-b238-884e1abfb177', '8fa4ef2c-6e63-4739-a1f4-11596bb8d332', '42149d13-1dbd-45fd-8186-7dc329e16ed6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('301294d4-201f-4ddb-8257-a40468ef15ba', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4ac04312-8f5a-4e60-8f78-94836b428616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3013979f-5bf5-4b86-8347-55f330bc64c3', '289e23b2-fbf3-4231-8a09-674f8878e96c', '708d1333-abc5-46c8-a662-049274252841');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30148720-4b68-4928-af09-407cb4708ae3', '48846fdd-8cc8-4d06-86ed-b3729c81c5d8', '1f9db961-15ac-4aee-9709-b16fce1a5bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3015c476-ea20-4755-8ccb-0d3d95f54f86', '0db54025-2b35-41b3-bb87-f8270b861f08', 'e17001a4-9570-4d2b-add9-203fbdc21b13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30192289-45bf-4596-99b2-935120a4fb47', '01ba6d71-ed89-4dae-a855-f10c8ffe9894', 'de61f4cc-fea2-4dc8-8a15-30d68780a263');
INSERT INTO public."CardResolutios_Tasks" VALUES ('301c550a-d664-4fca-87be-65032e2bd1d2', 'e92798b5-1f09-4aa5-a10c-9f348f54877a', '73c4efab-c6ec-4fd2-8da6-738c730d2db2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3021e7ff-830b-429e-aecb-2ad023159cbd', 'd4467f82-b6bc-4433-a635-00d7c5cf4577', '9f21c848-2b9b-4705-a704-2f48212ad3a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3021f5f3-e64e-41c0-85aa-b912bcb11d2b', '1169fb6e-b554-4226-bfd3-7d70e8ae264b', '5dd18aa3-8c7c-4fb3-982c-aef03beeb841');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3024eb61-2949-4a0b-9461-0a6add9e4d5a', '7cdca1cc-584e-4fdc-ac07-93c74ff4408f', '678aeed9-125d-46e8-97ab-7c7434c36003');
INSERT INTO public."CardResolutios_Tasks" VALUES ('302553c3-8500-44b5-9aad-72d4f29bc10f', '59b6f6b4-a3ac-40c2-a61f-f9356f4acc64', '1e068e07-6f2c-41c8-8172-b0ccdf5e3eed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30266b12-b524-47f8-8620-c921a558f40a', 'd97bb814-53ca-4611-9d57-507948b236a6', '86c5c43b-517c-4e32-abcb-a2450b1b4946');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30288a7c-a550-42bb-baa5-c0ffa431c2ef', '662deae2-e42a-4664-bb2c-2413fc7d9469', '4cc5fe4e-9b5f-4401-8159-e5170b9b456c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('302c16a5-5009-4006-9b1e-625e744debf1', '85a74744-9706-447d-ac14-fc78f2c0333f', '8541733f-4b4f-463a-b0cd-8a6d0265154f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('302dead1-87c6-4489-82d1-ff711a17bf79', '09bc5cf4-5718-4c5e-b8a7-eb3b7fdf4c1f', '75f88387-39bf-4c1b-a95c-affd0314d48a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('303930db-7afb-4940-9c56-a9bbe0011262', 'b07ea024-3c9c-4e72-99f1-b39d5a712560', '87141bbd-fc92-49ab-afaa-d1f440c4757d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('303a747a-badd-4d34-ade7-0f069a38cd42', '4207f021-4422-4b8b-8808-22605d2c78b3', '9d2b6688-e91a-487e-84b1-805c117c23a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('303a8a53-22a3-4706-ab7f-d7ce118072e9', 'cc3639e8-a227-4f4f-aca2-7dedf85f912e', 'f5e6a4d8-38cf-4918-93c7-6fe974454b6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('303ae21a-6405-40bf-b73a-de2c0ed94e84', 'c8816032-bc87-4cdf-8a9b-a948b3b2786a', '8a7395eb-f140-4578-9e7c-6dc7bf1fc836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('303dac90-6710-4b17-94e6-0f8c6c82aab5', 'a3ca5b9b-b468-48bf-a694-722cc73f4940', '1ab58433-c58b-4c51-8f0b-70bf960f46cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('303de065-ac3d-4a9e-87e5-b2dde7b9da05', 'e5bb9a0b-93b0-4835-bdb3-4a9556db0884', 'ea97ac46-34cd-4304-86b2-ad84776d5b42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('303f8d7a-c804-4016-9bad-ae3992ac3e58', 'a403e70f-1f08-48dd-a014-375e35e22e6a', '161d9909-3dbc-4587-b624-3a5b0b340d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30406574-d639-4007-bb41-4239024c266c', '19bf1b8f-478d-4e7d-9a20-0a43c1ab15b6', '71f37750-25dc-409c-aae4-fa00ad289f2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3044ffdd-502a-4082-97c8-2a630ad578ba', '9500020f-badb-4b83-a191-7f69c04379a6', '17b8b088-192c-4d80-bdc0-5edcce27581c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30471156-be8c-46b1-976e-d26fe258b44c', 'd5436383-222a-4594-b9a9-75446dc72a6a', 'bd24f488-c164-4a25-810f-fac89a2287f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30479ae8-f736-4389-adb1-2c2408e4e053', 'd82408c8-8e09-43c9-9e39-6146271865cb', '0a12b667-8bd8-494d-806b-cea91afa057c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30492b3c-e5e1-4547-af50-3fed5aab2a09', 'f67995cc-28f4-4ebe-b396-11a711df3ace', '407c768b-9b67-4f63-9d53-879b664816c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('304bf428-6dd5-406b-9a52-2c710e24817a', '67a1bfe0-9ca8-4b58-ba7e-1c661d676d58', '103458da-6fea-48cf-afc8-17deb136b0de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('304c0c32-03ad-458f-9028-cb08cd4f2e81', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', 'b3721d2b-4d4e-4acb-8bf5-43b12d187c2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('304c1cec-50ad-4207-91b2-0c2aa65cf567', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', '1e6cc107-a597-432e-bdfe-daf603578c1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('304f5363-75f1-4d39-9ba1-31e2312e6bd8', 'b7c74108-5990-49b9-86a6-834ba494a284', '121cb454-fd8e-4046-87ce-dbb7cb6d4ddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('304fdaa5-d405-43df-baad-dd8b1c10549a', '72c06088-759e-463b-beb3-7ff5ce714308', '3976b4bc-edb6-4cdd-8414-da0cc6e96876');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3050ebcc-4389-4763-ac54-acffb58d0f64', '5c0c7d1a-7e76-4bda-b712-e5e394798a90', 'ca41f544-fd2b-4d8e-aa13-21c41839aef2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30521fef-3c70-4a6e-802b-028e5b4e1574', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '98908513-f06e-4a8d-a564-6ce453404933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3053abc5-8b44-419d-aca6-8d5687349044', '756dccc2-df01-4725-858e-2598e5782fe1', '608aeb7a-cda4-4c8d-805b-4ff451183552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30567eee-469f-40ed-8ef3-7bdef90c5fde', '781a3862-1f3a-49b5-aafd-24f55f30ce17', '04596656-5957-4830-b56f-5623dffd5a59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3056b26e-2776-4c0b-be10-90e7fe13a84f', '1ca38f3a-d832-4453-b771-53fdb7f276b8', '44323150-1df8-496c-a0f9-074af6da4748');
INSERT INTO public."CardResolutios_Tasks" VALUES ('305724cd-431a-4127-b244-5b224c63d0e7', '501328e2-1491-4d01-b35f-5762d63efe6c', '847dab18-df75-4867-9306-8983b2d8619c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30596de6-bc2d-433e-ad65-7e9d3c5d125c', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', '3a21e4ad-e240-419b-b587-35fa3fd78f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('305fa5d8-610b-4e20-af8c-c4c9c1c1e464', '442e4338-3379-4135-8ff7-5a6bb8a60ced', 'cf1a01fe-789e-4b32-b225-caa182a27da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3061040e-9b63-45ca-ae35-6c16b8aae9f2', '44aa49c6-dd66-43b0-b064-b107f1091c18', '6b2a844c-e4d4-423d-8836-98e3c3de1d45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30643189-9b6b-4ff9-b4db-918e13bc63ec', 'd625c195-2ee4-478a-b6f1-c2e81a163375', '3c1b8ba9-cffe-4bed-b2a1-73848532598a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30646485-efdb-4b0c-ad37-7ae902d2d6f7', '195346e1-6bb2-4c0e-a357-81932af78261', 'dc7b03d9-c230-4caa-a52e-c80568d776d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('306b0e3c-b135-4a0a-9898-0c41391ae686', 'fd3b60b1-2f6c-4926-80d3-191b554889fd', '6d104cab-51f6-4efb-aa40-b2a554ab1700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('306bd3e0-454e-40be-b1c0-ab7dc999512e', 'a43f2648-b781-4af3-8964-8de4b72aefc7', '03180a5c-8a67-4c4b-94b0-72ed01990d34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('306c121d-6e6a-4ed0-8631-46bf9d7a29e6', '911adbd5-068a-4195-b535-41ff992c11b9', '2690c990-7316-4239-9106-b174ec20dfda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('306da47c-fca8-4a52-8ca7-6bd7cabcf6e4', '110e73b0-2fe2-492d-905b-4576dcac7bcf', 'e60a1594-ebb9-442c-ab75-5c9863ec3f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('306ec935-1e73-4bec-9bb4-113b74ff22e1', '62ab7571-e857-47db-ba36-7916b3d9a5de', 'e2953865-debd-4870-834f-5c7df30fc0e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('307020aa-3c1c-4fab-983f-784b0bc38259', '96bfc17c-6a48-4d4a-a87d-4667feb66b14', '229480ae-a651-449d-9bf3-6acb0bd2a9a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30729a1c-b6c7-4ea0-af97-87a81734aa3b', '8d5ee093-da47-4328-a601-3142fdc7c8cd', '07b6a7f5-40dd-4ef0-9393-52766ab7f3e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('307392cf-1928-4f7b-946d-22f8f0ea21d1', 'f1c8d45a-ea9a-4555-8fc5-51dda5c7f908', 'c45507c1-d677-4a3f-b63f-4fdb40709548');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3075f4a6-ab5c-46a1-b589-e0e5d04322de', '341f7adb-9c1c-4bf6-b2df-93d3d20c4cbf', '7a439376-a20b-453f-9415-42d1f8566350');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30765ca3-491c-4360-86ec-863a811dba67', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'e73a434c-6b62-4fdd-9917-75b872a4e003');
INSERT INTO public."CardResolutios_Tasks" VALUES ('307aae5a-31cd-4c5c-ba73-532600b75c4f', '10fab016-1cc6-4fda-b3c5-8ba8f32913bc', '08bd1fac-cbac-48b6-b2eb-6f8f94229214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('307ab477-b443-45a0-b506-979475a23277', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0031b492-7bc8-4810-98c7-48603891fa30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('307e733e-2067-4fb8-843a-c81cfe5b1967', '505d6017-d42c-46bb-81f8-0c8ae45e8821', '4cef3706-4e7a-4989-8793-b8f24801e652');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30801d60-abd8-4498-8972-5ecb15719c81', '5659c830-b6aa-4ac5-bf6a-0d11d80e414e', 'ff3ae14e-e776-498c-81e9-2213d89150f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30812cc2-ca38-4638-a8b2-20293fc112b6', '3ec24ce3-0e10-4563-a527-9610c6e3b287', '9ce51b29-39ab-4a3d-a441-8831fa2a7746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3081cb2d-3b92-4c4e-84d8-5922961ea807', '588e462c-c0ca-44f5-88d7-ca2de404fd79', '5647a32b-c192-4e7c-a812-59544586c4f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3084fa18-2a31-4a97-9c20-c724b88b3a2a', 'a9957a4d-cd91-45cc-8910-16732ae3f328', '3e01063b-0523-4098-9408-3f673d58a960');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30868438-9924-4eb6-983b-129684c5ae39', 'f9296da4-c384-4790-a15f-193623d8e638', '1561723d-e0f7-47c1-a1fc-ec81b3e29242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30868c8a-2217-463f-8a44-b049716860c0', '40b81835-c2b3-436e-bb54-341f234ec28f', '930c9814-39de-48d8-835d-5cf5357c3b13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('308790b0-f7d3-401a-8ade-509daca09aa9', '4a1f804e-9189-47e8-aaee-cf68f7e1532b', 'ec968eb7-0cab-4945-97b0-7a4305930b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3087a780-611b-4325-ac65-f0d0a05d0628', 'e200ea06-1e4c-4ad2-999e-c7f2735c1de9', '2ac5bb54-704d-49c6-9c31-f99f1118f5f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3088cd64-22db-421d-a7c4-95ef9131d987', '1151e3b0-12b7-4615-b9d4-57804ec11770', 'e455d8ae-c284-4d68-afbc-7cdd4aa4a6b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('308b82e0-43d8-42c9-8670-1783d5c44254', 'b85cc290-4903-464d-a30c-21b1d2c2f15b', '9355788a-f81a-4d25-bdf2-10e100870c04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('308dba5c-29a9-47e2-ac88-75265c0feb3b', 'e34962fb-4513-4e24-b248-bcaa787aa9ae', '580e78d2-0a37-4ce5-8512-92d73fafa8ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('308f9a3e-3f7a-4ca6-81da-dbc7a6ea8da0', 'a100b9a9-9f48-40de-b456-d0f599f9e387', '906dcb9c-147a-477a-ac10-c5745b4805f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3092657b-bd89-4496-aac6-526948223245', 'bf4b9d18-9af2-4a75-9f6d-443caafa64eb', 'b1eab2c4-e632-4ac8-91c0-5301fdf2551c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3093b4cd-2c1a-4161-af3d-2524a1471665', '423b58dc-336a-467c-a707-eed4db47b142', '29dc60a4-3e9c-4fb9-8039-d2f9b633c9e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3095d195-d506-4ee8-a078-53f1860182e3', 'f728c5e2-483b-49bc-9559-147ea1585039', 'bce3f01b-7a7a-4341-a91e-91dac6217397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('309d1c40-831b-4762-80c3-53d76a6b3bbe', '33ef558d-9f3f-47ff-aaff-42914b4c22f9', '7f244d17-1481-43fd-a018-dd4453e62b6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('309e4aeb-78c2-42b8-a774-bda29ad84d14', '919eb6f5-e41a-4129-a319-00cc834abf52', '97a4b332-f904-4fba-9d94-2efb773182c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('309e74e9-e207-436b-b110-eb1c7495454e', '6565fc38-49c5-4d0b-be77-e0ea30b92726', '0f919b01-a9a0-44cf-9058-2e6a5cd82474');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a03605-7724-4e5c-b64b-158784cbb080', '21e735b1-e2b1-4e33-8f86-7f9169928dd9', '59e810fd-3aad-4c22-a8a4-4c4f4b9989a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a0ae3e-9c99-4548-8cec-f92a0f85425c', '65f6a222-a811-4243-a40b-58725601c5c4', 'e55b912b-c637-40d6-b878-fb9da58029d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a1c037-5a0d-443f-9660-aca6268a0096', '0c8b486c-9583-4443-b336-341186a1193e', '592c20ae-7dac-47cb-aedc-660889ed9fe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a253ef-270c-4831-ae61-121e9bc0136f', '7beee26c-be4f-4e40-ba75-e3cdca2f7c2a', 'ad623254-23c5-47de-a85b-8218f0029985');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a3e5ed-670a-4507-a922-db0e2491a273', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '16c9b129-1859-4753-9a46-2853f5e9ed78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a42cfb-890f-419f-990e-d10b2d6e40cc', '6a94226c-5a03-4865-931f-f1fbb0e7a2fe', 'c93b0638-3895-4e2b-9a5c-7e6860c1443e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a4e5a4-eaa2-46a1-a093-596c999bfc33', '1db77548-0cbe-4117-8d83-2de06e853d37', 'a106ff14-e6e8-42aa-9590-93001d4a31ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a63230-552c-4f5f-9cf9-6d39746a2c9b', 'b7c74108-5990-49b9-86a6-834ba494a284', 'b9e1383a-7203-4ceb-987b-964c3ce0e100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a75287-8797-401c-858f-3fc2941db6f1', '10eab84e-676c-420a-a781-d85e6a96c57c', '737eedea-a7f9-496f-96de-eb396bfb3060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a81c1e-80c2-438a-a0c7-3ca9fafaea0b', '15c6e4a9-c326-4962-9eff-c72688f9af8b', '68227856-d25d-4ac5-b155-40a90315af8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a93be2-16bb-46a6-91f9-5c2b199d6926', 'a927c3e8-c288-402a-8d11-c4443485f905', '51296c6e-3bab-4192-be16-146b628b6e53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30a966ef-5c9e-4e25-a9a1-d6427d407cfd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '25d05f07-ec99-4c03-9b76-b3da0a004eca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30aef540-647e-4667-81e0-280019faaa17', '1624b932-f95a-4271-b6e0-e8834c3f39e4', 'd90d2a0f-e00a-4826-b0b5-02db3a6ede02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b01d7c-ac64-4bb5-ae9d-983d6dcff130', '48284084-4270-41f4-8825-546cd91a69b9', '7dfe3543-3cc4-4dc9-ae26-1dc6f9e044ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b0e805-0e46-4a94-96bb-f3c0dd0f1826', '0aefbd74-c7fd-40e6-bb97-ca2f32f3af6f', '18be03da-008e-4252-a96c-ffc7a4d8c779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b3708d-c42b-4f3e-abdd-c8a66dc4353b', '92420a7b-49e8-46cf-8d21-63a249e4419c', '680cda40-eaff-44fe-845b-73c7acc410bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b4b1b3-f88f-4002-9834-0b58bb1155fd', '2239f0db-4d17-4c09-a196-5173f92eccff', '5567f9de-2a83-4d92-bd54-c67b23a1f9dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b4f019-92f3-4c76-8966-ad71b7479674', 'fd278bfa-278e-49ec-a4e4-16969f619662', '10a1037d-85a5-415e-8c0a-b487b9b8ea7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b5c640-ed1a-499d-9467-2fc0326e0c45', '64b0e3e2-2ffb-4ed9-ab90-9069636e4e04', '22c65734-7ea3-4fd1-8050-6a4d5ae84a28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b7503f-8771-48da-bde2-5308f4be2928', 'b99c86ed-6856-453b-86ed-7f14057b538b', '2f3af2fb-3a05-4970-967a-dc3c8f68e49b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b82287-3f59-42f7-ad13-e5c692ffbeeb', 'b6e72da3-12ae-4b62-b581-7985ab3e1225', 'c98fd249-7d0c-4855-8d3c-0a5f297df590');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b92d32-8d11-4058-835a-b9a4b0495c9a', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '9679b558-b03f-4e50-ad7f-345c8be877e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b9812d-589e-4b45-b25e-a8e93218a9f4', '1dabce64-27b0-493b-9bb6-02d583b011fe', '23d5be89-2ace-4c56-938b-b67295a44005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b99ed5-1e72-4e5d-beef-0f6677a3bb6d', '371cd000-397b-4d3b-ba00-3014be3d30cf', '07aed18c-fa7c-476d-8eee-4392348aa10a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30b9fbc4-1b73-4bc0-86a7-e23bf8eee45b', 'cc1f99df-2aa1-4c64-ac42-2c7ea29aa666', '3f99f151-2691-4307-a38a-17ad345c37dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30bb2171-735e-4eab-b2a8-bc2ad49be12f', 'f7a43346-6372-4c40-8eb8-93eb6e05fcea', '7365eb83-3e5a-49b5-a06b-8d563ea7f61e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30bb8854-5eb9-4dc8-a3fa-6c5ff5927a75', '599fa0f4-858d-4e5e-96c6-77939162e3d3', '1ecd8790-34c4-46fb-969c-915fd5cd4022');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30bc9996-a483-40de-aedd-0c513a494e31', '2f8ca335-5e13-4e89-b410-879a24a82df6', '8771f1fc-d792-47b6-8dac-8f9f2eade1dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30be3601-6643-4922-84bd-e7e2955cfe8a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '39b1ecf4-b570-4f64-9a6c-b6be9d41c669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30bf2ded-1334-48cb-a592-70c5b1038765', '2dcd7c8d-0e49-44a5-8d1e-6942caae0f36', 'b4c16b52-17e4-4998-b31d-611bd045c88f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30bf3d45-a5d0-4b62-8df0-7c2044f084e7', '7abd8220-c234-4faa-b43b-e2b053c79edf', 'fba4ccce-bfda-45be-84dc-0796cebd0089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30c0920a-bd7d-40b5-983d-17018bbda569', '5158ca80-a1fb-4fbf-9e8c-6f90b18a1c59', '547b6a36-f2b4-4e26-b926-c4010547d59c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30c1f856-5109-4bf1-8bca-7e5a03bffc20', 'f47580ba-0e5a-4557-bce9-45384d3f214b', '0ccbed5f-1f84-4874-9037-0a2344b73d62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30c2103e-8c46-4021-994e-d914ebc44a59', '24d123c2-c553-449c-bea4-8e7285686ca1', 'c8ce4fc7-d935-4477-8094-d786fb9a3500');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30c262b3-d99d-42ca-83f3-0f077ec583fe', '1367d0b8-4cc7-4338-98ae-ce47785dabf9', 'cec0655e-5b8d-4cb6-b69b-7644c8f84239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30c3b996-17d3-4b8a-a439-bd05fc41a89e', '968b29f6-2233-47c6-982b-f98c4e5c01bc', '4d931c9e-a3e9-45ce-a710-51e38cbeb5fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30c67e88-881d-480c-8489-ed9cac13dfb2', 'f7187489-6b13-452a-9565-709aecd6ec1a', '6cea0f4a-a799-40de-892e-30a3995e93b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30cafb7f-87b7-4e2a-9b73-5a79d61383d2', '69c946ee-ba18-4783-978d-cd0184571594', 'c089c62e-1b22-4646-80a1-643961158e3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30cb7504-6c27-4af3-a3a7-401df94d2e1b', '9ea059b3-c51d-4680-8fd1-d3ddf8c302e3', '9ade64df-5dc5-401e-b0bd-2a3fa601bda8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30cbd57b-fda5-47bb-a0b1-c85d6220cfce', '446452d7-cace-47d8-a7b7-0315e0bf8c2f', 'a21fdce5-16df-444a-bbc0-e3d5081725e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30ce7bfa-6a06-4591-b483-84d1cd4e990b', '6371d3e3-f936-4756-88da-c99412487caa', '6fa2de9f-4128-478c-92ba-9ac3095dc6ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30d0ecf7-363d-4971-977b-e67e43fc4f5f', 'bea07d88-7123-42dc-b3a2-7e8e1f09177f', 'e55d34ff-23e4-49a3-9ae7-5fc4f9892ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30d3ac50-285e-43a9-bb6d-b15fe94b2be8', '6c004f7d-119b-4197-8560-4fbc3100f9ff', 'ae7d31ad-d207-432e-b17c-e3fbd211ebf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30d3f1fe-c03d-4620-bdc7-23fa6c59ba15', '3aa143b1-3b1b-4c0d-be4e-d4a3f32dac51', '81176512-5c7a-4de8-8220-b0249c92d958');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30d49739-600b-4afa-b983-87abe0e45495', '6bbc7b7f-942e-4baa-8940-75c360b423f8', '64117ac1-bb56-432d-b66a-a82e858ec220');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30d71d42-b147-4001-a8e8-3029ae3f789d', '93c64bc8-5397-4d00-af63-6196627cfa08', 'bddaca36-0e41-4266-82d1-299385272b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30d7f5bd-6085-4470-bdb8-5acb044f783c', '79c6095e-2465-4e6c-974f-f4eb56d9b66a', '30b421b8-151e-4ebe-ac97-a229f46a686b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30d9e1f8-e76a-483d-a74a-70c24e3040da', 'e57086d8-81cf-4ccf-8d26-c9a21e4ae846', 'fba60e00-22e5-4215-8c0c-b8ccc1145824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30df3d97-5f8c-46d9-9d75-eb6134145d23', 'f4412a77-d4b3-4990-91de-52ad3e1579c3', '80ac8811-b22b-4053-bf61-3160fe6b3192');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30e2ff4f-1373-436d-a174-ce1f9070cc58', '9e3cd9e8-96ed-4acc-ad6a-136d5056bef5', 'be6dd44d-1171-4da3-8dde-a39c606abc95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30e4780e-c5ff-4249-b531-2a4d176aac92', '72d5a4b0-5550-4451-9fe7-6e8e39087c20', '4dc9629d-1c4e-4fe7-9b43-816f5e59a5d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30e4b313-b588-45b9-8f24-8a218f91fe8f', 'edd47f07-efc8-4a2f-8460-5c55bab81997', '915d4e4b-b5f1-4250-8c0a-ae2db56155e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30e640fb-0e55-488e-97c4-c83e301d9a1c', '309a2a18-954a-4f50-b8b8-dd40503a34c0', 'cbd28475-3be7-4b45-9f15-9bc07af3c842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30e8615b-6468-4221-bdf0-fe2bf9bc01f1', 'fe3d1216-e46d-4166-9bef-ced5039ec16e', 'b2ceb743-5452-4e9a-9504-9ad3da1474b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30e8db64-ba77-44fa-938a-c93505d7a62f', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'e6436c58-dcf2-4fed-ac78-a1f7a2c800ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30ea21a9-f1c0-442b-b32e-df6009b8dc05', '59a06e7a-86aa-4b5e-867e-983d426c5294', 'fac7f661-2727-44df-b9c6-c3dfbc8a1aa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30eb5716-75fe-4e66-9602-8d3278698330', '3da45417-a703-4810-93eb-b0e6dab3409a', 'ceface7e-317a-4774-ae6b-a32fc4a7895a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30ef6b6d-8d81-4604-bca1-f84e318bbda2', '371cd000-397b-4d3b-ba00-3014be3d30cf', '14c8e360-4cb3-46c8-96c1-54527def6d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30f17ab5-af4e-410e-9a8c-e49048eaf1aa', '0d09be67-8251-4737-b84a-b1f79016ef6d', 'd7e7f775-2bef-4389-aefc-847330f51116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30f26abe-8d3f-41ab-a88b-1572abdcc98a', '5de94fb8-fb03-4a21-ab06-2d91104eb77d', 'b2a7f706-0e1d-4d0a-bb4d-f9782d8cdf47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30f290e4-46ab-4f92-901f-757e1548db33', '96f264cf-aa4f-484d-b523-984ef0148efa', '1b0dc377-772e-4077-8627-fa51c48979e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30f48159-cda6-4554-a4ad-01aba0c5bfc2', '99f6e9f9-3ac9-4cec-b39c-7762271652c5', '4cd20076-183c-4fa3-849f-2695241690e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30f63813-320d-49e8-bdb7-e6e4f3cafdab', '1bcca602-80f6-4647-87c3-221fee89648a', 'e28c86eb-223e-4039-a115-a89898031892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30f72785-145c-46af-aa88-9611fb462b37', '2ea74e33-8275-4c04-8478-600598dba467', 'de72e186-0cdd-4741-85f2-1d0f130601f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30f7aab4-dcd6-4ee1-9f31-03240b9fb641', '0db39783-b9e3-4ded-bd3d-aafffb483cf9', '72d6343a-1a5b-4bb8-ac32-61f7de64b458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30f92d47-55e7-4e5d-ac1b-b1d2d54593c4', '0a0f0847-ac75-450f-9688-6db2f4627c4f', '7aaff88f-185b-48a6-98b7-45de4121b886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30f94c96-47fa-44fb-8e89-3e1f6099bde1', '46702567-2daf-4019-a5a8-7ba325e2efe0', '2ee92685-f2c9-4452-8c5e-f505efd2b14c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('30fd3ae0-7dcd-43d2-9660-f8144a62e937', '91cbd18a-8dcb-4805-97e7-1a6daccba82e', '48bb78b7-0099-44f5-9041-a9489d396011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31033cff-c6e5-4b45-86e8-45aefc2c94f3', '183e1d24-61eb-4440-9b1c-2f9ee89e7aed', '72bf699d-eecd-4bfe-ad43-c1d84c7dddfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3105d4c8-36dc-42e0-9f04-076d29a5e8c8', '2a75abbc-141a-49b7-91d0-e9a8e55c5800', 'b05a0366-1be3-4d7c-bd18-a9993f8947d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3106c1ae-fad2-4dac-8a66-85239597dabb', '0cceff96-619f-4933-90db-077866fea3bf', 'ce252a60-bbb4-47f0-9650-0460387aba8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3109e7df-7f87-427a-b461-5dfee04496de', '5938f739-9d35-434d-a586-ff0a526ce08b', '4ab3d834-69ff-4103-9000-e948136cde08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('310ca299-d7dd-4a4c-98db-fadd7db49cdf', '5f1124f6-59ca-42e1-9e6e-651e231ede59', '38b23831-82d3-4465-81d5-e8a49b7d94f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('310d93e3-e85e-4a44-87bb-41f677a6d086', 'e4637ff4-a21f-404b-8ad0-d8625f86ebf7', '141b181d-1717-4acf-912e-f1e698b1c59e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('310f4346-2e71-4888-bb8a-a3509e67c88a', '145ad182-8cdb-4b09-a99b-50add83cc564', '8e7b7af9-38a0-47b5-9e57-07b106e70777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3113838f-fec7-4abc-8d5e-20aa6da5adcc', '07438093-732d-481a-96fd-f37f36513330', '20afaf58-9240-41b1-b28f-13c3afca3411');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3113d900-0484-4020-bbe0-98f0b29af12a', '429d6c78-28b5-4dea-afa1-8024c05d48a6', '9864e4b8-3412-49f3-b4f4-de8e68a70d17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31147d53-7a6b-4f3b-99ac-9666b80f788c', '10ee2236-4886-4a4d-ad2e-65588cbc670f', '611ce472-bb00-48db-ac1b-250e04db7458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3116a5df-0a5e-4f44-82cc-9110489872ce', '4c583bc1-c5b5-4d9b-a660-3e6352b868ad', '7a1d568e-f1f0-4963-9fff-0d1a9e095ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3117d863-4847-4160-81ab-38cace9bfe88', '7abcef2b-b181-40c7-be30-d4d26f0668ae', 'a2930da5-685f-48b9-a1e0-1c461a441c32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3119f9b1-ba3c-446b-a5d4-e079863f63d5', '268674d0-4237-4d50-9156-5d4003edfd48', '5aaa51b3-1a63-402c-af5f-8894c979f817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('311a1406-06de-43be-a1f8-b6ac0af62490', '1f46b32d-9e0a-4ea3-8ce7-1107e2f90d53', 'f948d545-c077-49f2-8d6a-95f73b9295c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('311bb7ff-8753-44cb-bdf1-416bcaedf3c8', '93bfdd78-3754-4c74-ac39-269a6d66319e', '76cb8e0d-40b2-4ac7-a9a2-687ef68c0890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('311c5132-138f-4cb9-979d-d5f2c7204484', '9331108c-d3e7-49ba-bda3-c43086259ec8', '542e9308-b547-4d2e-94c5-c3933313101d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('311cb4e6-e7ad-41a9-93a0-6ae4e1994e03', '87c03ce4-34d5-4daf-81d7-923ef452a800', 'e9888f3d-3c4d-49a7-9466-bfcfb22328d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('311d298b-2659-4f93-b309-0552b19315e6', 'd616cb10-9951-4f20-af90-d50223a01e70', 'b32f2fbd-f4f4-4372-8297-4d863c018230');
INSERT INTO public."CardResolutios_Tasks" VALUES ('311eade9-7958-4e2b-abc6-55ff1d63b096', 'b391968b-cc9b-4544-9962-84d17c1ca9f9', '2f786c24-5542-4adb-97e5-e5fb2f4294d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('311fdeda-1cab-4376-b7e3-8cf3c1393e29', '573b61d7-e197-4e60-a2cb-d70559259725', '9bfc9b61-38b0-4be9-bd1b-70311f882724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31200a2d-86a9-425f-a3b4-4667e93b74b4', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'a2e2fc22-a2b8-434e-8e33-2dc5f75992e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3124a581-c04c-4b94-a55e-02c27803703d', '92c92a54-276b-4e64-8ddd-b84d0b5a8ed1', 'd3ec7712-0ca7-4ee8-94bf-bb50cc8b7542');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31253fe0-b917-4e47-b820-a0c9529bb692', '23a735f4-83f2-4410-88d6-d63ab192ee05', '76884fab-855f-49d9-bac0-33fbabd9c222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31271a70-72f8-43ce-bd0f-bac3cd35776d', 'aec491fe-4237-4b3a-b75b-d2b66bdc81fc', 'd493fd6b-5bea-4c4b-b168-90d83e29f8a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3133c0b2-e092-4711-8621-11f896f0650c', '98bf7c6d-6060-4518-80f5-1b0cbf4405ff', 'f5fbf1a6-1040-4d61-b99c-2fcd97b04c69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3134179f-df44-4f93-b7cf-2ae6e166ec55', '4f0eee3c-bc89-456e-9a82-de31a099e4f5', '349f1efb-c8a7-4a18-b871-4902aa4d7517');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31360d24-4a35-4afe-82f5-19add72368e7', '29ef2b04-c4fa-4d8b-b0d9-746dde4bd94c', '12c0b9e3-064e-4fe1-a214-f5521026bcfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3137306b-9ffc-451c-9cda-b7f6c37484ef', 'adc31a28-96d0-4be4-a6e0-f9df35ae8100', '91ab778b-8e1b-4c80-b479-93e4b8fb6c72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3137fd72-3d97-4696-a4a3-1437ab2f7194', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'e89a96f6-3977-49a8-b309-2a31acc01ccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3139e6f6-018a-414c-ae28-76e3fcb5f133', '599c3809-035e-45af-84ca-60dd6a11295e', '454a05db-615e-402b-9253-5ecf5fe7dfd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('313a5d86-9ffd-4cbf-8bfd-a1b97f7af7bb', '31040708-418a-46b2-a08a-69f216cef3e5', '04ea3830-67b5-4086-b052-ec8a2571c914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('313ad858-7b24-4313-bf83-24d564bd77f3', '2a76ddfe-0bd4-4a1f-8256-e3b1f31ca588', '62a7042f-8d0e-49f9-88bc-9267a0835472');
INSERT INTO public."CardResolutios_Tasks" VALUES ('313b48b9-2a42-41f8-b1f1-f13023ba073e', 'a37d8909-5872-4ecb-a2bd-feb14407e4cb', '90c70db5-cfb7-4c74-87aa-0c799d3a8c55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('313edcf1-313d-4887-9385-cc0355f57f75', 'e320b5fa-1c9a-49af-9bce-693f4b63ece9', '69300d9c-8e34-409d-b5df-9c5be9416664');
INSERT INTO public."CardResolutios_Tasks" VALUES ('313f289f-7ae3-45e4-abff-6ba366fdd0b0', 'fec8ab72-dd8f-426d-9422-25b2c3d11c1b', '400ebe79-e8db-46ac-9863-6debbbcc5943');
INSERT INTO public."CardResolutios_Tasks" VALUES ('314306cc-7427-4fbd-860f-8af9eed8bc10', '67e89bb4-1c94-4bfc-b143-d6069bf78fc6', '1cf7efb8-f93d-44c1-bde7-14adad908389');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31442e05-b659-4bc7-a2e1-a8920427ed29', '3e953133-5cb8-4d85-b2e3-a393786d0207', 'add6717b-4baf-4eb6-bb10-2c35f50f986c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3147aa9d-d1c8-4076-ac85-43bbed87fdb2', 'e5830833-8dbb-46fe-978d-4ce28cbce99c', '858d8c02-44fd-4831-89a7-d77c1ba433bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31495cf9-42c2-40f5-ad50-22aa9ab54772', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', '47bd0f2d-6268-429d-a535-39bef8eb4fbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('314ab06a-a7e8-4983-b074-1f1dff056b6f', 'f2aacf0b-2963-4793-9318-0399f0d84f19', '7616f58d-5e68-4048-a434-1ffc56ef0ee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('314b40af-f758-454c-9707-1b7a1b8b5e11', 'ac44b4f2-563f-4934-b395-6f398ab25d63', '93deb268-4ef0-4231-9de3-cd779be19694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('314b927b-6854-4c75-9ed4-224f9695bba3', '10545d0c-4f4b-49f2-982e-7525a2ecef09', 'a043001b-dc0a-44a0-a717-d87c578a4886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('314d3807-0312-4c5a-998e-623b5987fb61', '1ccbbb13-0b44-4b83-80b8-1bac18a667b9', 'd54e2a5a-7ff4-4359-970c-7954a9a223ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31500e61-02de-4a03-90f3-7dfe5c584cc8', '928bef73-761f-4a70-9ce7-f751d3481f2f', '1a134eba-7bd5-41ac-80fa-f5972c196b13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31501cf6-c635-469e-971d-869a1b303995', '93117806-f896-4c97-8cf3-e3390a3c1a52', '8dac9295-41f4-432a-8c13-8e6f06949497');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3150c1c4-5526-440d-8de4-7a8f83aa33f7', 'dd94c4b5-d758-4982-9d8a-38352b88eb44', '46ff42d9-8966-4d34-bf19-5f4fb2e2dbd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31547256-c47b-4647-85a5-2a6c200d4695', 'af003c84-2012-4d61-b221-1c4a30ce5fb5', '2723b58b-19f8-432a-b138-17e6078b3225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3154d12c-168e-4648-b166-36dff86a0b88', '7142904b-0b5e-41e7-9a4e-9a0b191c8571', 'dfbcf39c-a446-4f5e-ad4a-057b12aeb211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3154e729-ee67-4a2e-a307-9b77d629205e', '591718bf-58d6-4258-9173-2bd565337935', '4d8b6c22-abe0-4390-8541-83be44686559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3155569d-2f00-4120-96e3-70a148b9f978', 'f2e81836-f5e5-44a2-ab50-e01bee4fd7cb', 'd06b397b-6ffa-46a4-bef8-bfe9d119ff97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('315aa0f1-5b81-45b7-8f90-323c0c9c7180', '81c91c5f-49ac-470d-829d-e19e77e398e4', '5e1fc563-7e58-496a-a8ee-0746be0cd3b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('315ab761-f9d1-4fba-93fb-22cfe76d08a9', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '5f4272d7-63f3-475c-b165-db6e23ea66b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('315b6833-0a29-4e09-9140-9075d2728bf5', 'c112a06a-0cc4-4ecc-924c-290461e87923', '317c0b6f-0d03-4789-afb1-6011e9975920');
INSERT INTO public."CardResolutios_Tasks" VALUES ('315e7cda-df51-495a-9414-abd3f2b2194e', '03f75410-1669-4208-97f7-6eef16776dc5', 'fe0a7c01-3ee1-4f69-b42c-4baef4502c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('315f489d-de97-4e79-8bd7-3202c760b256', '375d4255-0d18-4a96-a183-7425ac4652d2', '6178fd48-90d4-4c41-94a1-a702ddacebc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('316286cf-94d3-4871-b5e8-b88ec34dadf8', '11d195e8-0e25-464d-88bf-1393c8753b75', '62311014-e348-4f38-9c57-3669aaedc646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3162f3a2-db9e-4aad-99ce-568fe868ba64', '7ced2fba-9c37-4e26-b920-5eed32e187d9', 'f0cd8c17-78ff-478e-97f1-29ac5cb5a5d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('316397e9-a0bc-485b-8981-a9fdadb5cfa9', 'cf5d18ae-f1dd-49a8-8792-bd0498ec4fcf', 'b7357e4b-fa69-4dea-8465-56e70f55a268');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31670eb7-ef25-457e-bbd8-a4680705efb0', '7fc4fb65-296b-4736-a706-07b958c122f8', '884fb0d4-1003-4cbe-9509-91907df8e91b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31693491-2d66-4cb4-9d56-610e58d1e634', '1fc53bc2-8527-43ab-820f-07651038808a', '3846c490-964e-4eef-ae20-093a768c184d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('316a2136-10a2-47a5-bd09-3c201154081c', '73cb063a-cd63-4191-b747-072d1d0919c8', '40942e08-e24f-4124-80c2-d864bff296ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('316bfd4b-4996-4ab9-bc80-8c9c4767659f', '2eac1d94-07cf-44ae-adcc-1f5354908c79', 'e47826c9-f9df-48f9-b54a-08ee7f49f402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3172df2e-1dfe-468d-abb6-d132604eb48f', '4983649f-ee09-49fb-8c7c-894f8c0a112d', '3dada64f-23ae-4bdd-9edf-b862b5f21ed8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31760d6e-37be-4700-b780-9353645229bd', '7f3c23ba-4a33-44f7-91cf-a6f2849c5b6d', '713fc36a-50b8-40c2-89f1-83308c676d59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31788ae1-20d4-4de2-90ca-6f6ac7f9f6d2', '75570f19-b51b-489e-ab5d-99429ce8e86f', '33cd9f91-b62b-41ff-8126-9930e6f36483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('317dd223-bbc5-442b-a303-82e7e25ca752', 'fbf90910-8796-4c91-9c49-3c68277f8aa4', '95d4ea51-c774-400a-89ee-98b85e662861');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3180933f-d0d2-4570-b42e-2cfb6f411881', '7a804f90-14df-415d-b5f9-22cd1506415b', '6bd04b30-16fd-4468-9151-546bb3540a5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31818e97-e8ca-48e1-a868-d7b435a20989', '344167c1-1cf7-4eff-ba68-97515531382d', '432fbcb9-a230-4244-ab41-fd7e31198ce0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3183d521-9d17-4d00-9cdf-f3efa1a33962', '734e4ebc-e1d9-456a-9d42-620b68e3c74c', 'fb603f2b-8e90-4a58-a03e-2a151aa1beb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31848f39-65ae-457a-8d5e-36a65fd2deaa', '086f220d-3dbb-4bc5-bb23-3b729a9c20e5', '97208228-f37f-4161-8cce-31612d385d89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31859ae3-308a-421d-b4eb-6444d1e9a267', 'a41e39bd-2d6d-44ba-b3c2-a5ce40bf57f7', '823d7153-ffc3-45f6-b22d-56c92e7f656c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3187abe0-2c03-4066-8597-75c7f24daf90', '04ea6f99-1344-4e15-885a-20fc8d783f5d', 'f5335528-c8f6-425c-8ff7-9f5d300967c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3189873d-b0c5-4a9d-ae57-1b63987f82ca', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', 'e96e6b5b-80bf-4069-b2f8-69a1a25b39e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('318a5b68-6961-4f71-b5d7-ed72725ca4fb', 'c137af45-333f-45ff-8e9e-d85e79cefa46', '9666fab9-ce1e-4549-9fd5-c541fd48bbf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('318b0ddb-6b5d-4c4a-bf5a-0fec4428c93d', 'fe5a11e1-af83-4d25-b2d7-f8f7a58cb8f6', 'a5fa374e-1b24-453b-a870-7ed404372d94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('318b3244-79ca-401f-893d-f7435778d039', 'ebc3142d-3a41-484d-ae27-a985a742388e', '46ea371d-1d3d-4f99-abc2-67cfc1d1a8a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('318cc7e9-0e3e-46ef-9672-9b92594130ee', '85f3700f-dff5-41d1-9d14-1bfb03e2c853', 'fcb79474-5475-41cd-80e4-0f88b3cefe8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('318db01e-e8bd-4cbc-aba8-8c9f50e934d8', 'c975a6c5-878b-4b7d-a1af-2c89d9d06e9c', '8048c1dd-ecd8-4aef-ab3c-052a0860da69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('318df01b-aea7-4259-ba73-a140779c2a15', 'df256326-663c-4999-b330-7e3da75921c2', '9793b184-4617-4ad9-9f37-9ed4ae3cb4a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('318edfd7-92fa-4a31-b6f2-90d5a7bee1ed', 'b77a6083-890b-4c4c-9d3a-9573482de46c', '13fd9c55-4015-4995-a104-841323dedd02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('319284cb-0173-4547-850b-230f5eb32a01', '28adbdf9-846a-4760-a512-b95a4ffd1d22', 'ed95f6d3-962b-4380-9dff-75aa0f34b720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('319315fc-5088-4453-a104-c29a4f8fba6f', '8716303f-cdda-4b9c-9125-af2ec75d29f0', '770c3b41-70e4-4c8c-9611-db786ba2db21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31975209-515a-4ee8-b4a4-2057603d4371', 'a5a60785-0850-4d21-b7b5-13a9ab73bd58', 'e45369ac-07d5-40b0-8fd9-1d1e99142bca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31989634-23e6-427e-ade8-c291f17084ab', 'caf44ca0-8144-48e7-8c98-ab615d0267a9', '0ce05abf-3f8e-4106-b868-2b40eba8a752');
INSERT INTO public."CardResolutios_Tasks" VALUES ('319aeceb-f2f0-4931-b307-60937f93448f', 'bad92bb7-a718-43a2-bbd5-4bf33455150f', '4a5b4414-bbc7-4974-a40f-77316a729fab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('319d8732-1d46-40f8-bf9a-cd1672bbaa06', '326d054d-9564-41bc-b76b-7d81ff5f830b', '4087a3c6-9e25-4af6-b88a-b68a99fcb193');
INSERT INTO public."CardResolutios_Tasks" VALUES ('319fead6-5f05-40aa-9f59-cf5e3ce5dd78', '767d3359-750e-44ba-9e70-21c9f6f48100', 'cf366e25-7560-4a10-b355-86f87f95104e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31a094f8-2e68-44c6-a7c0-d735ab4ff44d', '85a74744-9706-447d-ac14-fc78f2c0333f', 'e0882ba8-e0c9-4c41-b794-9c47045fa390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31a19502-5e3d-42c9-a89d-dfe0c8d55af3', 'ff18c238-feeb-4a76-b5c0-318a022bc691', 'ebe22492-0b5d-4d14-a775-917baeb0a381');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31a33b90-1356-4243-8638-6c056a3b740d', '31605609-6a78-43e2-ac6e-e752e8ba524c', '9c309481-889c-4138-ba8b-ebf4cb1e7ffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31a3c693-4f05-42c2-9f9b-45a793565886', 'b377dc37-9792-4299-a693-c1d2ea101e09', '98a24359-52bb-4f73-9a46-cde6ef47992a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31a7d7a0-4bcd-4e91-9b23-c1ea94dd0456', '350f49ff-84dd-4219-b89d-8958cb2068c4', 'a1d44b64-eaf6-4665-95d9-bde1d6193578');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31a8dfea-c8a2-427b-98b1-d6e3381512ae', 'e9488af1-372b-41b8-816f-016312e808a9', 'd43f86c0-37df-4ae0-9643-16e727ef8145');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31aaeda3-ca54-4fab-8d76-dd962af4011a', '80de2b39-271a-47c7-973c-58ec33c660c0', '8c5661ea-925c-4a00-b0bb-9baacc701192');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31ab445a-fbab-4398-a1da-3483dcd56b33', 'df25ebf3-53cc-45c5-aada-0a65df8bbbc0', '44835c54-8a6c-4b00-836f-9498bd0fefbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31abff27-3cb8-4302-a7b0-59ee02441370', '7b6fa8ab-a7d1-4425-b1d0-c50d201c86d4', '23b57f2c-fdff-491f-855b-7badff8f51f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31ae9b97-56fe-480d-8bc2-0718f6d4d6c7', 'a9087864-0bb2-4017-aa24-cf772ac5bf59', 'aad6767f-666e-4ada-8e06-ac771e4368aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31b82867-9864-4cd8-a44e-5337d5bc0025', '7bfdf7d2-3ea1-4ab7-b63a-2b8267cf52e9', '94e55333-93cf-41e0-80c9-9726db3cbbc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31bad7f6-8236-4f71-bcf6-bc96c6e047d9', '04584583-fcf9-4d07-8667-cf50a26457e6', 'f9237488-ec9f-41f1-abe9-494ca1bfaea4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31baf28b-7e26-462b-a4fa-ee091600d270', '41fb8a44-8d2c-4d5e-b44d-ed0bfb0f941d', 'c4cbcc02-dcc3-49d7-9251-7a6cceb82620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31bbfbbf-0b42-4666-8320-1bab7f57dd57', 'f16b5f61-d229-4916-bb46-bbef6966fe8d', 'a31c9cdf-2319-496d-a039-dbaa81aaec9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31bc354d-e775-47d3-b174-74353f9754cf', '9f222705-a9c4-4a42-bd9f-8498fa966610', '001ca85d-1ff5-4c14-99a1-0bd8c3026b9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31bc8841-991b-4e24-a1b1-d00c899ac830', '283937ad-2913-498a-a374-2fb646248913', '94a56032-93be-46fe-8bf0-7ef75b37dc72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31bd4f76-4180-4275-a365-5404ff6400c9', 'a9a8f207-112d-4d4f-b428-45156df170f7', '9f058f5f-d530-4858-943f-7799d406ca52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31c046bd-14e8-4811-a116-6f7e9e52cda0', '94912acc-6323-4605-a41e-0529564d3cb9', 'a42fe0c9-b56e-4319-99bb-1dc8cc887fcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31c0c913-01de-41a4-9cf7-10544433ecb4', '64f52244-ad7f-4a4b-863a-d9061247acca', '97b48a47-a1c6-474b-be00-9a2bdf85827a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31c464cb-1caa-41a4-9769-97fc9e787259', '6d4f8abc-94c8-4ad8-bc59-a26a90f7097d', 'a2f1425b-ce3f-4828-b859-91dbbdc83bce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31c5fdd4-4cc7-457a-aeab-3e5a27b8b1f4', '6363317d-26bc-4821-8302-88bfe5d0d62a', '1973c4e1-24cd-4d7e-bebe-28eac7d03039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31c8b918-df49-4024-b77a-5e248f10d961', '0d66fb3a-7671-4899-9891-6b20a7ce9b09', '4da83e44-c427-4613-b95c-2a00027b1329');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31ce1fdf-e828-4047-953c-b58d5f71f155', 'ec8982e8-094c-4dbc-abe5-38e4b9383768', '2b4bee34-600e-495f-849f-65fefaf5f1fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31ce871b-1d84-4c42-be5f-00131db286fd', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '35b6e7ca-3169-43a4-903e-216ecb2681fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31cff1d4-02b5-400b-b520-5cfa3b9fa20f', '8a92426c-5420-4c35-a5c7-fd81b682e1ca', '96e15c8c-05f3-4b64-a8e1-2bcda8825bd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31d0bb6f-77ca-4723-aba1-d5d039a1f44c', '658e1ab6-c1fd-4ce0-a634-2fbda8bad811', '4d57785d-c909-4063-85ab-a5af3fea2d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31d4e90e-3f72-4a5c-9520-d02c73b13fc2', '5525cec8-96a1-4291-9663-7610930cc1ab', '600cfdc9-cf76-4ab8-9e62-19c2f941e1d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31d62061-65ce-4a0f-bb6d-dba097ec53b4', '3ffb6a39-d78a-4a08-98c3-3fba8277785d', 'f4237594-4737-42d3-990b-dc4be9fd9265');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31d762ca-678f-44f6-989b-c162b264305f', 'cba805c7-57da-4be7-8573-7fbc8542cfe0', '2de62781-aee9-4aa8-9e0f-ce2fd3bc9b41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31d91f27-8171-4058-8592-ba838d6d238d', 'b940e9ac-0972-444f-bff9-648147542a44', 'b35e45d7-c734-4c42-9386-1901f3bd727b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31da532a-42bf-4f31-b45b-8451f3e127e8', 'a772ca3d-20f5-474c-8144-610795ff380a', '7730ecb9-e254-4aa5-aa9b-13e187ae8b59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31db715b-7ad0-40c3-981f-ed0bbd9bcced', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '53dade4e-d17d-46cf-8e3b-6860859d2dca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31dbaefb-00d1-4734-baf8-2bc1d414e0d0', '5659c830-b6aa-4ac5-bf6a-0d11d80e414e', '04c321e5-6947-463f-bc8b-2c656af12aee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31e075fd-7ca3-4d2f-b0ed-d6ef9360039a', '2cb0440b-4be2-45a5-9877-dca37ea9bd5e', '4810b99a-5dbe-49d7-9e0b-0af8b010a2a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31e28fef-2a45-46d6-8ea3-718c930f2001', '24708533-b823-48cd-a856-d8d64cc4f01d', '3b4ed11b-d119-4a43-a67f-88fff5b21d76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31e68b4b-a7fc-4c4a-a283-7cfb50b6c81b', 'f62a28f2-c7e7-4b28-86aa-13939efa3858', '65c6b480-c620-4c9f-8d6d-01ce778ac523');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31e85726-00f5-47d2-a5b7-ac96f9727726', '007eac5d-f1c6-44dd-9575-68245ba0ea7d', '21e99306-0007-42ad-9650-4f3a8372c39e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31e85b4e-ed38-4ef4-87f8-741aa0d1134b', '122bd733-9e35-4464-a951-b717a45ef2ff', '3eb2e8a7-1d77-4e3e-839a-4a57645bca4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31e88da5-62dc-4db0-8cdc-dab9cc7ac4df', '990363a1-3a55-45fa-8532-a9e777a19fa2', 'ddbe443f-9ae3-4713-8dbd-ef135a4e86a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31e9e7d8-4212-4c8c-b386-caa3fef4921b', '9170e632-4476-4133-a4d4-181507c12a36', '2ca2289c-0413-4fab-ac45-11d18c9a9169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31ea8491-09b0-409d-907e-2e04b9530c8d', '8234cd19-4522-4268-b46c-e9db564229f9', '18e3fffa-da7b-492e-bbf7-10128409099e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31eb0721-f641-472b-a306-369645a49750', '5a85dc6e-f875-436f-bb99-a0017a170253', '16e9af7a-97bb-46e6-95c3-97d96bfc83e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31ebf0eb-96a6-4223-80a3-ceeb7288e9fa', '26d3b91f-035a-4ccc-afc7-4247c9b190af', 'eafb1fa2-1c53-4ccc-8c6b-da0f5fb2b259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31eec41d-934f-44ac-babb-8b2bba6a12f8', '93f278f3-d512-4cc4-8c7b-909313e2fab2', '21be9832-083c-407b-81d2-24734a9449b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31eeefdf-9c3f-449b-835b-d6f488c220c5', '439b736a-03fe-4be2-91e8-26ce2f9095d6', 'f7d16207-15b0-4130-a574-d0f7bdca33be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31f3aae8-52c9-4c9b-844c-ad0fafc49a5a', '6f56c998-e8c4-4905-b90c-6814dd5f2bc6', '71ecd90d-ab1b-4dff-93f4-512165701768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31f4aa79-446a-4779-bd88-4816ccafd610', 'dc2bc1c7-9bb2-415c-881e-f5113567dd82', '9db8a4fc-1394-4dc2-ad14-753954fd8b83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31f4dd46-890e-41d7-8eda-a7412829eafa', '05addac5-8304-4b3e-bb5a-fa7b1d1d8df6', '3a65b725-50c7-4932-9365-1daf76538226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31f5671e-a351-4663-ba38-c47600460753', '71b9daa4-77f6-4c93-8c18-4565fad43d07', '813b8bc7-6de3-4c64-a091-62cfa7462e00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31f7b1c6-ef0b-4807-8ca7-8048963524e8', '713b0e4d-2007-4758-b164-3e4fbf2e662b', 'd6495a7a-ea7e-40d8-af68-8db8bbeb599e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31f94a3b-0ce2-4c68-8de6-350aa19cf726', '679e5897-98c1-4445-bb60-fbdef183ee9f', 'b9918896-e1f8-43ac-9e78-69c504f1ce5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31fbf165-d81f-4075-a385-a197a53f4649', 'b4e92e78-1b35-488a-8117-357227678071', '7a515f5c-a861-493a-9d57-9992d957ec60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('31ffebb8-0d62-4d62-b4fb-4c52612f6e45', '1c5d75a2-872c-4031-9e52-f0a64d02031c', 'fbc11e12-bbdb-4689-a572-699e1cdbc177');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32004c3a-2e1d-40f5-901e-c1ca9aaf0d13', '9942e00a-c0cf-4e9c-b5a5-c9989889d993', 'd34ea02f-a371-49ff-8a93-23250267534c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32023480-9c2f-4650-95d0-a04389d8bdb4', 'b4ca2f64-e74b-40ec-9529-64b4c815eb65', 'e2e37429-702e-4242-8592-446eabb9360d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32032078-1477-4be7-b810-7144da9e542e', '0d5e33e3-1585-44f3-ba00-8ad5605d6ccf', '68597605-d8f6-4e93-a3d2-5ceae7642034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32061ede-7c9f-44b9-a588-92fe5f3366ba', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', '0ffe3d04-989d-446d-86c7-1e6fd4f4421e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32066333-2d7c-4848-9d50-8ba803345ada', '0e678e85-cee6-4ece-aac6-bfe20888423d', '4b612b06-e2ed-44fd-b2d4-c8fafacbbd61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32084b5f-91c8-453f-87b3-276379d6754a', '490bd9b4-9dd8-4bfb-9846-12c76f69e819', 'c9aad96c-e0c1-41be-89cc-348af54385f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('320ce153-e85f-46ae-94f9-6c7b301c3678', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', '0c09780b-0bdd-4636-92b1-3d61062c99e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('320d65f1-fe2a-4b95-bdd3-347bf706e478', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', '779a0298-29d6-4c2b-94ac-509b7ffa72dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32121aa1-e7b8-4303-8fd4-321f85e7d6e9', '4396cbab-55f1-4075-8025-faa8d888a0a2', 'ab1ab67c-efb3-42f0-b683-b4de3ad36266');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3212d648-d251-4802-8286-1ac020987ef2', '413f6f3f-ef18-46e0-9f87-19fe5351d814', 'a2f866c9-03e1-476a-a0f4-d3c7ce78b66e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3214ea20-9bc6-4220-ae3d-a182522a597f', '5007f3a7-674c-4dbc-82ba-de56ae3d808d', '8ef12e68-92b1-4502-bb77-1417cd55e3e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3216f45b-58a7-45b8-aeaf-b35b2aab42bf', '06b96985-eb28-41d0-b61e-1bfb607f0fdd', '5d7c691b-2f20-4d91-8e69-abc4143557d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('321773cd-68b2-42c9-a5fc-4e902325a4e4', 'c693b21e-590e-41fe-a591-6179b495115c', '101da4a2-0b34-4bc4-be20-adde652787d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3217def2-cdb8-420c-bc62-fcde55256f36', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4cdbd71a-9266-44f2-befc-8a1ffc3bd5df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3219d271-24bd-42a6-9cd8-0355fdf8a0c4', '25de057b-6785-4378-a66d-da3b0997b1fe', '336c7af5-1655-4b66-8b3b-7e30063a3062');
INSERT INTO public."CardResolutios_Tasks" VALUES ('321ae1cd-e50c-4205-a3a7-f315e5b4c56b', 'e058542f-f1b3-4790-8883-ebd82c9978bd', 'ba1d7c8c-4f78-47cc-b76f-dab49e5daa62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32208dd3-c0f2-4334-a64f-c4d85231e1db', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'bdb70aa4-ee02-4cca-ae06-e52faefb96a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3224f673-d4ab-4bd0-acb7-836109d52c0f', '2c08812b-aad1-45bb-afd9-61c50f69e548', 'd098891b-04cc-441b-a7fe-2acf97657576');
INSERT INTO public."CardResolutios_Tasks" VALUES ('322c4ca6-8db9-4362-87c8-f0d59701ddb4', '4718b4a6-80cb-4955-9e54-92d28dc14628', '9fcc084c-26c0-4592-856f-b0d019c5eedf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('322ce593-e82a-4596-a2be-84a036247f34', '07471151-e537-4acc-8928-f3f7ba57e722', '2ba53885-29ff-4256-bfd9-9b5e8c5cc9ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('322e841c-f95c-4099-bb58-91abfad4c721', 'a63f3ba4-c7ce-41af-9a44-8c21642271a5', 'e63a6c8d-f9dd-4228-964f-8930f37cb238');
INSERT INTO public."CardResolutios_Tasks" VALUES ('322f5833-8239-41e9-b1b6-834b944150c9', '8be660ac-e5a1-448a-830e-e98023a198a9', '4eca50d2-610c-4e28-95ed-00fa6697f9f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('322fd08c-5c36-4707-9871-a04e7e67f3f8', '346e3b8d-7aae-416d-836f-870426a2f969', '65d63e67-84d9-4cf6-a07e-e39688341edc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3232e6ef-3e18-420f-b4be-6dd375a3a0df', 'd7a1ecc6-3915-411a-9ce6-8847663db107', 'c638ec7e-7486-479e-91f5-5e15b442ab5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('323333fa-df4f-4718-a8a7-2583cf638d07', 'c498dcfe-1ca9-4825-892f-aa98ade0ba55', 'a75468ef-7f22-40a6-9613-05e047f0fcd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3233c926-ef91-4d8a-a83a-4eeba663a73c', 'be47717d-b554-409c-9ef0-f9b469559426', '10c6fbcd-d474-40c2-8ae8-af8e0e88db14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3233fb0e-2ba6-42ec-9c76-fe75c75a9a8a', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', '4bcc247a-4861-42e4-97dc-7aa8d6c0d1e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32357e11-42f9-4fe7-80b0-616574c3a288', '2f227e91-e3bb-4a14-bbb8-a22c655df269', '03b6d399-574a-4039-8385-90150b6285f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3240e3f6-ee69-44d4-99af-0ff13c24b9ad', '867e4b46-8ec2-4a30-b15b-5adaa5887665', 'c7a6cc70-9da4-4882-b8fa-3124f2ba9889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32417f6d-6339-4347-96b7-3bcd9bf47d56', '5e8fe3e8-5326-4e74-b3f5-cab584a18009', '232cd026-821a-4949-b534-3ee3b136a782');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3243f0b6-3da0-46b4-bb55-44d0b4e4712a', '63bfbaa3-0a37-480d-a3ed-acb09b5c3192', '368e9066-b5e7-4f7f-8b2c-3648af4877a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32440b6d-06ff-40a9-8533-3d5437babc24', '4c3a5890-9a92-405b-9be4-482d5a183610', '300895c1-56c0-40c0-96cd-edc6fb5be983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3245efb4-d21b-4234-a88e-72506b17ea73', '6418a78c-adf3-41f1-95fc-c1232508a57e', '6a3ae7a3-aa8a-4a8b-81e6-55d319dc3ecf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32486068-013c-430a-9d5e-6d46c8890a0f', '9606438d-cf78-419f-a490-b4268219347d', 'bb2b6b10-279b-4819-a93c-dd9971c11be9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('324930e5-cec7-4dff-98c3-b0c5f2232cb0', '259a1538-1ab0-43a3-bed6-512e32125a65', '68a56801-9d9f-4050-9eda-5acd74509b26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('324ca0cd-803f-4d88-8b7f-2ef70f3ac25f', 'd28aabd0-d824-4831-9b54-bd1e746202fc', '9dcc292f-3273-412d-a62e-1b4f00418ef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('324cabdf-6e41-4b1a-9fa0-4b590dbc52c8', 'c7afc2b4-c961-414d-99ad-19362c7899d0', '0df58d2c-aaf2-4670-adb7-8ad41de0ef36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('324e0933-b642-498d-b06c-8cf1b2bb548e', 'c4c1b86c-7514-46b5-bf6a-7882892200bb', '093e1b65-fafe-42ea-b78b-7dee63f8bd66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('324f4cdd-f96a-4139-8777-ef74863ac30f', '6d58a680-94f5-430e-a1a8-8991f63a4d14', 'e28c5acd-db60-4a6e-ac78-11de7b232005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3251458a-11ad-4076-9deb-91f735b5976d', '3c88f818-1192-48e2-bbbc-ead1f66535e1', 'a443853c-84f5-477e-886b-cd072734bc7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('325a225c-d681-4800-9337-c11476d1f94c', '492c16b8-3563-46ce-83df-3cd49384ddd2', '9081581d-443a-4428-ae12-7b978e0729c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('325b9657-9396-4f3b-9792-9c22ef9ea512', 'c9decc9a-d02e-41cc-992e-ea5758b5a4c6', '67d36d1a-d65c-4d1f-8f04-bebc3b01d296');
INSERT INTO public."CardResolutios_Tasks" VALUES ('325d7c8c-9acc-4a69-beec-81581ccd4c91', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', 'c8c2c073-3df9-4b91-918e-b7f1c5e38e02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('325de533-bd7f-4e35-b144-dd174e7d37ff', '9594c2e6-ff60-4a63-8de5-580c6cdf8ca9', '629fbae7-4344-478e-a56f-5a823e827787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('325f3c47-8a5c-4364-a2fb-eea72443048f', 'a9ebbea9-67d6-473b-8b3b-0f1037f4b26a', '7e0ab0dd-3570-4e8c-af84-7f5284c4bd33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('325fa60f-8e5d-442b-9fd1-8451322cc5ca', 'fad889ca-decb-4fbc-9f9f-a3daa2ef64bd', '35852929-e8d6-4801-8e59-5626ef85491a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('325fe995-64f9-42f8-8325-14c14f281249', 'd4e26a3a-74ed-4960-a5df-46cbda1d9896', 'c7d61cc6-054d-4a7f-83ae-f96f07702fb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32638732-d60a-41a3-94aa-cd065a9dafd8', '9cb413fc-11d7-4687-be6a-3559d306913d', 'e7c492ee-33f3-4aec-9105-9ce084e4289a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32644cad-18ae-4daf-9823-8a02134a578f', 'cc4032d3-329d-4cf3-b0b9-968c460f67a6', 'df3ef3b6-060c-4318-82c7-c816fb39f2ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3266fb85-cbe1-42bf-9971-7f9b2f47b1a0', 'a9216eeb-7a06-42aa-ab04-d4ed9824ef1c', '86271cba-0451-40b3-b327-2812b8920a18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3267e06f-a40d-4086-ad61-801862a75175', '55f8a97e-e90b-47ca-b9a2-bcb0c0305b5d', '6ceb5fdd-1f13-4a30-876c-d4dde83b892c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32684d42-064f-4fd1-8d81-f958dd0d2fb5', 'd9ab97e6-786f-402e-a55d-456f92cc59a0', '82b5a32c-97fe-4441-9031-e1676b1166b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3268da7e-e317-47df-a334-13cff41f500b', '8603de33-541b-4bd8-b16d-be26cbfb2640', '1515a289-357a-45ca-a471-54e687f525c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('326a65f3-d6da-4c4d-99fe-def8730adf39', 'f7c3ef0b-b004-44e4-b748-d4512180347d', 'cb4c4ca6-bfa0-418e-803d-65da1085c597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('326adc5c-9cef-495b-bddd-beeb5e991f05', 'babe3287-ef10-4224-85b5-b400df6752a1', 'e96ed144-8f18-4553-b15c-8a5aefe33d13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('326c4ac3-1144-4288-976f-ac46abdc9404', '9fab11ff-3185-4b7f-90ad-7f9706177ad1', 'd25aacab-9548-4c3a-98ce-a73c61a26bd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('326e06eb-2a6a-4819-9eda-effaeec633d6', 'c112a06a-0cc4-4ecc-924c-290461e87923', '4bee9b1b-cb51-49ab-a13d-baae4b881b80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('326f4095-917d-4751-a0d3-158658365460', 'f25a2301-8f4e-4060-9de7-2da6839c9197', 'dedfc327-0cc0-4e2f-865c-82f71c37a94a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('326fe6a1-22ce-4d1d-9f82-f5b80dd0dc79', '315db120-1fa2-4260-bc7c-2a3cc2d85a03', '4a2c1d29-fad4-43c5-9dcc-8577ddb4696a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3271c2d3-c7b7-468d-9b8e-3efd0e1575a3', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', 'f2c71d69-a4c2-425f-aa05-62dce06a64ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3272de5a-ae39-46c1-a5e3-9a05df3ae778', '55fc96fc-967e-4c74-8811-2fc24a56809f', 'c0266dbb-253b-4515-b3fd-0b50ebd85f8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3273e1d9-cb41-430f-a26d-08bdb7433026', '43808d49-8e3b-4123-995b-3eef88911d78', '007090eb-f571-4055-9024-3dfbe06cb463');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3278819a-c625-4596-8014-633fbd54f4ae', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', '80f2322d-4663-4cf5-b4cb-98dca1f7fbcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32789e50-c241-47b4-9b13-8b1bb0b1b542', '3c36d926-8979-4ab4-93ce-c371fc9fcb32', 'a9e2d98c-60b8-4a02-b7e8-c1887b1aa942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3279e7c5-178b-4e96-9a4b-b63918adf938', 'adfc1301-338e-4adf-a95f-5090a73d4dc0', '3822bead-7c3c-4c95-bc54-5138dce88370');
INSERT INTO public."CardResolutios_Tasks" VALUES ('327a42b3-75f7-4494-9e49-38fc4cf11d04', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', 'a8eb2d5c-eaf7-4724-9e8a-cfed8648496b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('327b3fa5-6397-452b-a33b-061d171d1dd5', 'c93b515b-b330-4ac5-9c03-5ee8ec2a6fe5', 'fe3480c8-15fb-44ad-a968-e6224e6b1feb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('327eca96-845a-49cc-9027-3dd01c4c9ac6', '1385734d-cb63-48bc-8b83-4b7bb0c39679', '5c6ea39b-801d-4ad3-9be1-2d3ab57c0909');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3282ba2e-ec38-4e64-8703-2b539cbeb0b7', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', 'cfac0eff-9932-46d5-8963-ee909f0573ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32837108-b017-4900-ab08-3059790f9495', '3ecc1afc-5479-4fbf-9e0e-7f7a9253c782', 'dfc48391-e914-4d14-b0f5-e4c99c684816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3286e445-ab92-4fb2-b6a9-4219382ede0b', '04da76d0-8616-40bd-8826-63ee2fc03ae6', 'b7632551-f5f0-43b5-8314-b3c681c7a2e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('328954ba-7a6b-4092-97f3-11b823b5f095', 'f8faab83-8744-4e82-8cce-25ebc46b3261', 'a86d139e-c3d9-41e8-aa1d-29d778d96fca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('328a8efb-0c95-426b-ad86-50ab94a8979f', '2b26b30a-315c-40b7-9749-2a19c6833ca3', '09bc4a9d-82c1-429c-95f4-455e6da687a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('328b6a60-42f6-43d8-bdbf-7acb283a8865', '1f5fd13b-a0ee-4732-8f2e-d4f67e8d9925', '58043da4-91b7-4a5e-9a26-a4ea5b51113a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('328e9970-7db8-40a8-aa8c-2ecb08a6fd05', '55fab91f-db1a-421c-968c-db3c8fd8d786', 'f6e4a659-e8d7-43f2-9ceb-52ebdc6322f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3291f939-9a59-4d50-bc29-517fb7563d64', '37953f53-7b6a-4d22-ad17-f9bdefdd0d0d', '4f4769ef-de92-4cc4-bb13-5da175cbf9e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3297a0ee-9404-4faa-8569-fe3334be8fcf', 'ebeb791d-53f1-45cd-9766-032552c49b30', '4cb36f55-cb05-4a6d-a559-ca51b8294748');
INSERT INTO public."CardResolutios_Tasks" VALUES ('329c8860-27d2-4065-8951-0c386d9776b5', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'cdd23c11-a267-4c8b-890e-1457393f57fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('329eae33-bf12-417b-a0a3-54705db41348', 'c0458414-d9bc-4a02-a15d-6a514d3c6305', '2cedde6f-c818-4ae5-9236-2428a080169f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('329ee4b8-c45b-4224-8bf4-e276134099de', '87e5f531-5a2b-4087-a67c-94709fcdb289', '60d9f5c3-9880-449b-9f98-c118e10d4e52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('329f80b0-26ee-4e87-85b7-7808c3ea61a0', '7796c1a0-8d08-4ca0-8f1f-935a798b4f17', 'afa047b9-720b-48de-b43c-76b4b0312f5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32a08563-11cf-4fb6-a473-cf8096453d88', '141031fc-d5a1-45a5-a3c6-1128395f7036', '14ed44e9-9bf1-437f-bfea-c1f1da190f68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32a10e0b-d787-4150-aa88-203b0e51e345', '9a8bfe2f-3d04-42d2-97eb-1c25c0e80044', 'f221fe6c-8d41-4659-9481-7353eafd43c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32a13988-8fc7-41ac-8ee0-2227214de3b3', '301d5b92-615f-4003-b34f-9ad2c22a55ef', '62d7e36a-250e-40e2-b34f-9c10af0eecc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32a18f44-9a52-4aab-a708-668c9ef9350c', 'a398e3be-09b1-4a52-a6e5-09a516575049', 'e3228dbd-ca02-4719-912a-ad2597e701e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32a6054e-ca4a-4007-aa40-095245d759a3', '7d05a5f6-a62d-42b2-8f5f-17caa751d332', '4f7a32d2-991f-435c-9066-af4f1089d0dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32a60f21-1c49-4c2a-89d1-b877aa7b753f', '0af7cbeb-1a55-4d03-8445-d03158a60316', '4e695dea-3f6c-4e31-ac51-2273f1066970');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32aa3ff2-1378-4531-a72b-04849e9f7dad', '52941004-46d9-438f-83f2-dba5a5cc2088', '019e1857-b836-43c8-9c82-e4cbc8431e4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32ac5629-3f74-486e-9f24-1152eb236b0b', '5794312b-ae0b-495f-81ce-826da40a051b', '25455fa7-b9a5-42e5-8092-378deb0fe89e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32ad586c-f713-485a-9fd6-8fdf7d0825ce', 'fea0e842-72ce-45be-a56b-2090e6ad6425', 'b36b282e-891e-4314-8385-e2055c894296');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32ae2628-4426-4094-97e3-5e5280076fb8', 'ba595537-1ac3-455c-940f-ee6a00bb6af7', 'f8bbeeca-7977-4663-b4d6-4645441dc450');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32af2bdd-a2b0-4468-8ec9-a77098c2466c', '52d6e414-fdb1-450c-a591-10e21eeca327', '5e077f16-2e94-428b-9337-82154895e98d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b01724-8b9f-4479-baad-3746a5b555f9', '56fa065f-7d7a-47c7-b0be-423a71070f69', 'ac2f9aa4-74b3-43b2-8b3e-cc48bed9d8e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b131ea-2746-4107-ab3d-5171fa86cfa9', 'd3212cfd-bd1f-40a0-9b96-70d570344c82', '16bd83f9-204d-4a6a-b20f-9bf2656bebdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b3fc17-c583-4438-b67c-73482de10f41', '444d3aea-648e-4183-bd9d-61802df058e8', '23db62d6-fc61-4792-b718-b02fc3239c1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b5dc60-9a8b-4cf7-b5f9-21a5a464669e', 'd2e0d469-2f4e-426b-af60-e14b4b9de726', '34d58dba-0ad2-4d8d-95c7-36e7c348f598');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b6c0d8-af64-4cee-9bea-b76679a81aae', 'b000010e-b56c-4e9b-a8d1-a82e687e9ba1', '6b2f1f41-30d1-4b6d-a00a-0eeb48a54155');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b85053-a48d-4df6-a04f-4ef5ad95d791', 'c112a06a-0cc4-4ecc-924c-290461e87923', '5dad118b-7e1b-4a7a-82c0-d858f947ad86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b878aa-0dd9-4664-8972-f06aef9448db', '417ea1b9-c987-436d-b2d2-bea0a4d00249', 'a6bfab4c-15bc-4781-89cc-de12f61a7008');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b8d7ce-b0aa-4c92-b6db-8ba90d1d1447', 'f30e70ad-3acd-4955-98ed-c9f2ffadfa38', '526bd968-e82a-43c8-8bf5-0a5479a97e5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b945ae-9fc3-463d-8477-2f39265cdad9', '83040110-dd44-4d6f-b4d5-7e57e199552a', '84859124-d5aa-4be3-8241-3be55c90811c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32b96130-5ac2-41fa-a655-f387896623d3', '0ad70520-b6cb-4174-98d6-67f9e5604e60', 'b79c26c7-8842-427b-8ab7-ab4a0ac5b09b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32ba134b-b874-49e0-a063-96ac04f9d494', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '9d7d1352-a66b-472c-986a-ed9ce679f0a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32bc7423-fa00-4168-bb11-76f363d25f17', 'ce1df2c7-8d1d-4508-9651-84e2d7207532', 'a14e3a99-c2f2-42ff-8a34-e7e300059f9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32bcb944-70da-4085-9de2-e84d6197f277', '408b0c57-7630-4f1b-a084-a1346ffe3f56', 'a5545914-4843-4ab2-9fa0-bac894bb24ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32bdf8e2-463e-4541-94e2-397453dde9a0', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '2cfd7119-6f41-4e25-b5e6-95f8e7fb661a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32c05e71-2557-4ca5-a2e8-a029c0144dfe', '521a3a9e-c7c5-4b61-b4e5-92e6c9f05914', 'cb45ea2b-91e3-4138-b242-9b17fa8edf0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32c125f4-1144-4dfd-aeaa-ae49efb66c99', '1d4c6041-a5d5-4e62-9985-40c7f2404801', '120da881-edff-41ed-9aa8-c237dfba8f1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32c1e85f-0c07-4dfd-b409-eba9749eca75', 'ea50b3f0-ec9e-4d14-82ed-2791f8840548', '6b6d7f1b-8abb-4dfc-ba69-de099c4590dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32c2589d-0911-4c6d-bfb9-bf3d534e4165', 'c6773497-a741-43c1-a98d-27af780073c6', '403ab725-1d2d-4378-822c-87f64a4674a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32c2e887-ea91-41fd-8dc4-c3c6c7776919', 'a6c21fbe-adba-4dfd-b454-536c3906647c', '82fed710-2c32-4d7f-ba1d-05e0f2746ffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32c3a9f4-9031-40ac-a2bc-2f859295a7a4', '1fb6f5c8-4c9a-4880-ab58-4ab74201d208', 'af8c845f-0360-469b-a2c9-44e0909f0434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32cabc17-b8d6-4523-affb-c0652b529d5d', 'ef5af332-10f3-4827-908e-470cffa9a07a', 'cfa8d777-43ad-4f86-8056-895039ae6e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32cd6009-1720-4c3b-857f-24a4186e916c', 'e795e9ed-d97a-417a-aab0-6fa14e5ef9ae', '65b53cde-2fdc-4dc3-a986-2f5c9d767d70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32ce5593-29a8-4711-9fed-0587f6cfeacd', '822035aa-f794-4602-9d48-0a0dd8390569', '1f33727c-2935-4586-8f4a-f52c431939d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32cf92b5-43be-4f2b-97a9-a25078d094c6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e53fdeba-a418-4c0b-a5a7-3bd469bab478');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32d0ce52-fe80-4829-b356-b74e4c097cf2', '1c34a4f3-f796-4cce-b7af-c8e8177aaad1', 'a30c6773-7147-4849-8b7f-26334d2aed4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32d27f9d-88eb-4907-a8ff-5231ba8d3e44', '77446210-782a-4efb-b532-c9ad5680bd50', '01305ffd-bb8c-4b0f-9d67-1e29217d75b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32d2c527-e3d9-4fd3-adba-fcf80ae0a7f5', '0271212b-0fbd-49e4-ba5b-c4f05fe4a4e2', 'd081f676-d276-4c34-b0fa-53e7c27fda26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32d2ed58-77fd-4002-8ee1-2f583f810d1d', '17d1d88f-65bb-4eea-8c12-1ce26ff2a899', '35d9f87d-0d5e-4ca4-a65b-1d8d2e49e247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32db624f-1a49-4c00-8493-ba2152ce717f', 'cb9e396e-a67a-4e12-bd37-91d940f624c7', '04421c2c-87fc-4097-891d-4483061fe1de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32dc9c53-2fbe-426c-a632-9c432bbe23f9', '9dd9f636-9ca6-4e4e-935b-1d0dae3b436b', '1bfb2d8c-800e-4b5b-8fa5-2f8d2480550f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32dcf517-6174-4f19-8559-270080b9f6d7', 'c0471617-bef4-4ae4-8729-5fe982d774ef', '2f2db978-4e55-47e0-81cc-ea6434701ee0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32e21213-b165-4bbb-8bd8-8a1adafc5c8b', 'd84be087-1480-4911-b6c9-7e4395b43503', 'a3030285-3a8b-4be2-a192-7dfd68f36be8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32e53e61-8e1b-4b2b-ac33-d7427b4ad5d1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd01e974f-34e0-43f2-8184-439e918f2496');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32e544b4-e31d-498f-9db2-521389813668', 'b0020c4c-a473-41a5-ba01-2f6d7ff665b5', '76d5ae0f-a598-4cdf-87e2-af07ef001f30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32e6f2a4-7214-4b87-b155-fd1f3d2075ab', 'c988cd09-8870-4e5e-8e52-af601645cdba', 'd9f84d4c-e37a-403e-be78-05b66feee864');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32e9d767-2e1a-4bbc-80c1-54d4acda2ef7', '8835f787-2782-446e-ab82-603c1342f46a', 'c5613ab9-a87c-42b9-b3d3-3404d32a39ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32ed7e07-4046-4877-a97d-174f700654c8', '43926738-e537-4d6d-bfe0-7073d63d105b', 'bcc3ffdb-2a54-4225-88f1-29e7218cf5bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32ef48e1-9cb7-4003-a407-a30727e8624d', '05f0ba32-517b-4e7d-a218-d814af612957', 'eb7bb3b2-ef42-462b-973e-4c9c89a74d6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32f0b453-6c3e-4618-9eda-ea699191c402', 'd315de1d-78d6-4169-b75f-12c25cdb427a', '0c71c205-43da-48f8-be7e-535ac5db0252');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32f13cd0-ff76-4229-b1f7-da99722331ad', 'eef7e7b2-3fd0-47c0-9969-dc740b1418a5', 'ad170e5a-9832-4f2e-92f9-a7a973b1da0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32f39ab6-ec86-40cd-869e-0502dd455455', '0b2a7d74-e69a-41c2-ad36-643b0fe455d2', '03731610-e4fd-417d-9260-7ca3df205767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32f53096-e73b-42b9-b238-0b06d582f079', '874b3530-d7ba-4571-b0c0-5dd5077b74ec', '8b51a85e-7ad3-4853-93a7-49ff0cdb2094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32f82531-4820-437e-9a9c-16789f5019d2', 'e5d2b482-d277-41eb-ac50-b5ffe544d0c8', '6d487969-648d-4a8a-9673-2280e1b0edfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32fbb9c5-74ba-40e6-8dd2-5273c8ddd9b6', 'ab25fc22-546f-461c-8ae6-8f2f0ec1f184', '244da73b-d0d9-4ccd-bb70-5cd9a5c40997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('32ff3c31-ddcc-4500-baf6-402343633d7e', '50636ebc-3b7a-4b47-b41d-2468e17d853a', 'b0260ad5-3a96-47a7-9e0e-286742ab7d51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3300bb23-5ae1-4a8b-a1b4-bec55412ad31', '7aadc5d5-8d64-4ebb-a61c-0ef52cab61dd', '793f4b75-0825-44c6-b663-deb0464a5c73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('330730d2-0c93-45ba-8c8a-a21e72f562a2', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', '38190c29-4a49-4733-a6cb-2a4693f7aca8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3309ad96-353c-40dd-b443-cae1d7879e35', '2421c0d6-53f9-419c-94eb-483056a2baea', '64d384e4-73bc-4dcc-92e3-04f45e305ca8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('330ac89f-5451-4d63-baf8-5faf73f5150f', 'bd7f1d59-c38a-4acc-ae76-2586072be1cb', 'ee1f9425-322a-4428-ad53-58e9f35edc24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('330be7be-fe51-48ff-b012-60920cec66ee', 'c89f36d4-281d-42b4-9138-5a1277bd0cf9', '3037d8c2-d253-4ebb-952f-79c2a142dc79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('330c612a-0732-44bc-9602-ae993b5da0e9', '438e0e1f-4129-4c5a-b647-14531c46aebe', '050a7c2c-0fa6-4ba4-bc5d-017b4042510e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('330ea787-fb1a-4871-82f1-5e86ccfcea5a', '97ba9702-6dfa-4a89-946c-274cadeceb28', '19456e9d-21dc-4ce0-97e5-00c7e6ec0af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33127eb6-3767-48f6-9871-af93d9f2627e', '42edb65d-306c-48b1-bb89-1c631df66bb2', '268955a1-3a41-4d10-96e6-6ad65dcdd943');
INSERT INTO public."CardResolutios_Tasks" VALUES ('331385cb-96ad-45ba-90bc-4f8e05df1591', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '13475415-8ad2-4f3f-89c2-e6027ff02c92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3314974c-3588-4f8c-aafc-56cac2dd4a8c', '0c4ce543-ea5d-42b2-9db1-1a2adbb8364b', 'd44daef2-e932-4f38-9cdc-bb2772aa49d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33157942-8ece-42fc-a13f-42689d95a266', '0bd8801b-3ef9-4533-9712-a59907e11edd', '5ae382f8-e309-4ec2-a094-06f46425b3b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3316b45d-5947-4535-b298-d2e39b9c0a7c', '6f24dd0c-13f0-41b8-a505-c7bf8487acc3', '6630afda-43ff-4c3b-b9b8-617ce4071be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33184482-3e92-4d2a-b75f-ba37fe97df84', '9d713ccc-6cad-4eff-995f-71ac893e28b8', '3313b893-e317-469e-9c77-7ac6e32b47d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3319fe8c-ade2-4c24-9269-1466ca11a3d8', 'e6172ca7-86b0-43c5-baeb-bdfecdb9a578', 'f9190a63-f4b8-481c-837c-9fad5ea61f8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('331aba4a-5b91-428f-adc1-288d3e1ee745', 'f7112f14-96c6-4a08-b973-a60757919dc7', '96b27869-6d30-4f45-901a-6ecfe7f66fb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('331ca80a-8212-449b-b056-2eff58484f74', '55324e80-f302-47f6-b768-bb6962206b80', '076041c5-32da-40e0-84df-f450e286bb7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('331cebe9-f442-4636-aa73-da83c641d992', '03c51d22-3e14-4e5a-ae27-712a4511854f', '6e8b6bf7-14e0-41ab-a422-419446564b3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('331fb4a7-b15c-4fb6-95c8-aeb8d0bac285', '54b9dd35-bffa-4056-b71d-15374c9d7d13', '30317801-dfb4-44be-b9a8-cbce2c4f4607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33240f09-04e6-4f80-91e1-25d3e55e5d28', 'be1ce28b-e5ac-498c-8eaa-a12e1b6993d3', '3a386f5b-520c-4c93-a29e-0d90baa19576');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3324d64a-bc38-44cf-ac45-94fefcdad91d', 'ccd18a6c-2093-468c-b92f-2e67570e921e', 'f467fc24-bd22-4e47-aa45-722dac85b198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('332621f3-be51-42e7-8595-aabb61195c91', 'a1900c83-5bb3-4251-bbc4-f204771e1511', '75cc94b9-4bc9-453a-89c1-80c211ab8706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3326f192-69eb-4c51-9830-e67069d749ba', '1a8f3792-98d2-4a2f-8975-05a21c820c90', '3fc53610-8a4f-4a5c-ae33-fd5bdc3d73a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3327211d-508a-46f5-8b90-3ef45bbf06fd', 'e8c4747e-144e-487c-a728-308372bffed8', '0a726dca-6e98-45c6-bbcb-74f08b83b32b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('332745e4-ee67-4bbf-a1e0-b07f9f0eef3a', '95e131ab-5d36-4a7b-8740-f792ac86a402', '9c27ed72-ae5a-4ef0-8479-ea9acfffabd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('332960cc-1cc5-47b8-bda8-2b4dd3dc0c0f', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', 'e6025ad1-7ca9-49fe-b63e-3f49c7fa5768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3329d8bc-6b7c-4d29-bc97-f6b3ae4a9941', 'adfcb075-af97-4e5b-a539-1788daf3a58c', 'f879450d-8114-45fe-936f-f0e90124ca93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('332c75ed-7c91-47e9-b342-768a26186c9c', 'babf5dc6-9183-46a2-87a6-d1bd4a500efd', '4917d199-70ba-425d-a687-05b80bf53aa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('332ed281-b1ea-4b1a-80f3-cbdd7676075b', 'b2b6b0a6-5840-46f7-858f-6a71d1331c36', 'ced6ee20-0006-4382-af13-5ed17696d029');
INSERT INTO public."CardResolutios_Tasks" VALUES ('332fcad4-73ae-4d30-9122-e6719d7049c1', '44277b9f-2320-4c00-8f59-af5f9cccc9ef', '8e87a6cb-8b55-48df-b95a-9a5452947bd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33307da4-cbd5-492f-8289-fbdabd793a83', '23402a80-6c9a-4ea6-a64c-a21a1e164c72', '6a3dc931-06b8-4d0a-aa1c-e5d0c4c30269');
INSERT INTO public."CardResolutios_Tasks" VALUES ('333534e9-1baf-4969-88d6-d3dcab778a77', 'f63a9b4c-d98f-4a0b-aba1-51941cf5d4eb', 'e7741970-6226-4c0d-b6c5-5dab705dd530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33373898-7075-4b81-8027-4cd96e62e0ac', 'c8945c2a-58ed-44d0-abdc-ac14e2958e49', '19ba300d-1eb9-4141-a212-ec5bbd4ebf56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('333801e8-70ef-47b5-90f5-ee1344b292e9', 'be0a6aab-4a42-4706-84d6-7168e6754eab', '6e8c3b99-d635-467a-9fac-89e41b7f1ced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('333a07a0-cab6-4fa1-9d53-3fc080274b03', 'e2dbb0e1-4c96-4a51-a6f1-c19ed3fe784c', '2d9b48ba-8634-4314-a854-d9228b2ee8ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('333d3b81-d3bf-4125-9345-fb500975a21f', '299ad86f-cd60-42c2-a6c7-d190d2a55d5c', '8a39c331-d1ae-4b92-bc0f-b8d1d42ba6d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33400199-88b9-48d5-aa73-d78c9a61465f', '452a47a5-9b9b-4bc9-8233-253b60c25a60', '43a09cd7-bab9-48bd-b198-131fb07f9586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33450c48-3a02-45b3-9406-77959b700e20', '5f6793fc-28da-43ac-a7fe-3d48a1ee8b82', 'bf514e21-7f86-4562-8274-efe126854464');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33477e61-7401-4509-831a-bf12c77e2971', '311db36a-d74c-4994-87e6-46ede497d87b', 'cb003dcf-798b-4ba6-8e7e-a6224c12d8d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3347c60b-fdeb-4248-a1bd-bd9697ae1770', '6d3ab181-dc8e-4d6c-a6b4-419714b8f7ff', '38ca3f13-cb17-4757-bb07-5ddd151467bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('334a8aec-1744-4200-9782-7e3e1af8aa1d', '768326cf-ea5d-45fd-b353-d86784d447b7', '994d0407-bdcf-4c42-80f1-c166c7650df5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('334dee9e-9b77-46df-b977-6b849b818f7e', 'db80199d-bde1-4fd0-945f-e22b044b1377', '27407187-b6e1-4b64-a0c9-74b2ef142807');
INSERT INTO public."CardResolutios_Tasks" VALUES ('334fee9a-027d-4965-9f8b-1df8d7d7c339', 'e0e6954b-96a1-4e44-a590-2ab748cde95f', 'f8214c98-9f8f-4043-808e-404a7a5077b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33506cbf-7ce3-4eb9-87aa-912d8b0f424a', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', 'f524858f-f0e5-4d85-bdc6-a3779296e4ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33516c0e-a210-49fb-8da6-a6d9d98c0ec3', '24e7aff5-909f-44a0-b9fd-1eaaee4921af', '59c997d4-245c-4b25-9d5c-6303341fe43a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3351944b-55c8-402b-953f-db1e0a7b4e0e', 'fb917db7-e2a6-4551-9c9f-2e0fd66c558b', 'd357c80b-8583-4178-9274-75d72b29d0ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('335269f8-1dd4-413c-a97d-3e207bf02eb7', '771976e9-168c-4be9-a2b6-ff503b3d7ec9', '152b1661-50d8-4ce9-8ba2-bc62bfa73611');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33566a99-2d23-4501-b0a1-270a727726c3', 'e4339580-2911-47fa-9c15-63a83a576abd', 'b720a506-cf1e-4bdd-9edf-31fea1128c22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33589829-1b44-44a5-a7d5-d38229162836', '228ab1e7-295a-4163-abe6-a9794fba776e', '4e20e657-0617-4146-946d-e367a4075b49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3358a26e-2a01-4987-89d7-f70108850ae1', 'a1d3ae08-0a1c-4847-b28e-708d0d08020b', 'c457b54e-45d2-40ca-a635-f4f65c6f249b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3358f26f-10e6-4156-ad15-2d773ed43834', '57d04ad2-1803-4a81-a698-5596505d9b2e', 'fd611d27-4cd3-4384-b24e-c90c55e15a97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('335df4b9-0fcf-4ea1-9a32-5c97d405d296', '803c6d58-d4d9-4cf3-85d7-8085bd38f509', '9862ea6c-67f3-46b4-b701-ef8d8f5669f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('335e41ce-6381-4143-8dba-b6d823de61d8', 'bbd94ba5-6b4f-4ef4-9e28-1dafa57cef95', '94d438e4-57f0-490f-8e6a-e153666b0352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('335e5586-27a7-48d6-9bbc-1c6b8d60fdf2', '424c1365-4698-4f24-baef-e4cfb09ad4d6', 'fa95e6f0-9617-4d50-8aa4-11891bb6b875');
INSERT INTO public."CardResolutios_Tasks" VALUES ('335f0962-ce7a-41d6-89e5-1fc2bdc9e3b2', '82f02051-ca38-49fa-bd3f-10fb6e66ce61', '18f4e41e-ad74-46b6-856b-1484b207523c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33628a35-49c8-423e-ae85-27ebdfb0bcfd', 'bddaea80-6efc-4a2d-8e83-8c7c65af74d4', 'f9de3303-4f31-4b2e-9485-2867037bb137');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33641f82-d35a-47e8-83a0-c4168dbf5e34', 'a003edcd-3e23-4035-ab27-da22b1af741b', '8999989c-67b8-41ef-b125-4dac11fbf94b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3365ad6f-b9ff-411a-b7fd-6e970c6fe384', 'b9c369e8-4421-4d03-8969-98853a30b7f9', '2ef834dc-51e6-46b5-a992-4ac4f04cd5c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3366c291-9335-452a-a79b-899df8fca0f6', '119bcb86-38ad-4487-830d-d01981c6f0a8', '84df72e4-95c8-4997-af9e-00752dfcc640');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33686837-770b-4b70-8fd6-a98f284612d7', 'aac5da41-4a15-4e72-9529-d781a2a6cdea', '0828210a-0eab-4e8a-a99f-cb9958c113ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3368c6e0-28fd-45e9-99da-238ed7cd603b', '6c663745-62e6-4a7f-bd52-f74d73c91cea', '5188e0fb-6a20-4993-8fbe-b462cd6dbcbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('336b6652-633b-49cd-9eb7-8c8196b6617c', 'ebfe82ee-55df-47d0-8aa8-646898df1de2', '6333d0da-0d2a-46d9-99ac-a3a6b95d596c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3372ce3c-e1b0-4cf9-8435-12ba7a917f3a', '50a776a7-9c13-48de-b75c-dc08075909b0', '8302820e-94cc-453e-8672-7512c92727c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337506ae-51c2-4b2e-a669-4d01ac64d704', '0d8d5f46-23b9-4946-87c0-f4415b37ce13', '24a007fc-813d-40c6-b042-fe0f753a700c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33762da3-0847-4e7c-8995-ad4e9b090f3b', '30b1b6c6-5598-4bd7-b50f-c8f3f5f5e8e1', '716446dd-c98d-47e1-a44b-74248e357e24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33770306-62f4-41df-ad3a-326607b6d431', '44af704c-4d58-4764-98ff-bf4489712df0', '476b857b-c3cb-4f0b-9bfb-4e0fdfa83b0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337826fe-c8e0-45c2-b78b-305c3b66fbe0', 'd311574c-0fc4-4d4e-b504-de210150ea54', '525da00d-544d-461d-b454-b17d738a397d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337876ba-41fb-4f14-833a-b726adc2b510', '889e6e21-f652-410e-8697-81e7cb225e98', '377d14c0-cd14-47ea-8d2e-dcb946263e5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3379396f-6bc4-45e1-b03a-e99586f2a8c4', '2556a968-5b63-43af-9f77-fa6968927add', '4770afe0-d6f6-4a20-a94f-3daa2bcb231b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337ac38c-511c-4d69-93be-dcf741cd9774', '9d3251b2-154e-42e5-80ca-79a20cab87e6', '8734a938-da91-4520-a603-ee1026342715');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337b4fe7-8708-4f45-8d97-0c6e6aa88abd', 'f1bda437-1e25-4cfc-8017-869b593ae755', '434a918b-4502-422a-93d4-7f7c7f0cf59c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337c7e98-9b57-40ee-9d4c-1c620f7e43cf', '2fa989dd-2b89-43b4-88b6-ed8c9ecc5c50', 'bf98422d-5130-4d42-be9f-75d780d4f5c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337e1eba-28a9-4019-993d-89b7e5803fc7', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', '9e98b7c8-55f1-44d0-a649-773e1e751aac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337f0a34-cbb7-4a18-b191-919209ed3e86', 'db83a0f6-8c76-4be8-856b-1a224fb5a970', '7ff4e1cd-65cd-4dd5-a9ac-a7298e5f35e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337f859a-a666-4481-9cda-eea2c257e8ab', '8835f787-2782-446e-ab82-603c1342f46a', 'cf5e9cec-94fc-4fed-970f-7676d63ba12a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('337fc62c-14a7-4914-9340-88c567845c1b', '55f561d3-374c-4ab9-ba8d-4ee016848e57', 'b2047f77-628d-471b-b71b-dc71fe666000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3380bd9a-03f4-463e-b8d9-501e037d7742', 'bc7a88ce-2693-4694-8433-1912ef06b016', '70c36b0e-07b1-4be1-b6f3-fa6596bc8a22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33811efd-2386-45b4-bcdd-cf2e73dbe14b', '3832dc92-a30c-4d70-9093-5d7e77d99539', 'fdf6d20c-ceaf-41bf-b23f-33890c783b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3385f6c8-b23f-4c64-a8c3-f8e2a30ffba4', '2fba5c08-6ad6-412e-8f61-2e11458cba18', 'aee73836-78d9-4c4d-b145-f18afef2043c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3386b507-7a2c-4a32-a191-b5987e66d63a', 'acda1968-d2a1-4819-9b55-ce5a830b9d67', '520f0042-e5fd-4a40-89b6-527865346cdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3389bdb1-5f22-4b8a-a8e5-a14fdac6d52a', '0a0e61c2-0584-4534-af05-e31ee91b549e', '1d5b7b12-d389-44d2-8913-7b30c48d8466');
INSERT INTO public."CardResolutios_Tasks" VALUES ('338a9fc8-6017-41de-859f-a927f53aea58', '4756c77d-9b51-4ec0-9960-09b86e00e556', '8e3ba52a-dd0d-407f-b1ab-231a83f8ac07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('338cc36b-dab1-4ed8-a980-b965c1b25bf8', '21a7a4ea-f855-4588-ae78-977c901d7527', '286dcd58-477c-4912-b6f3-f79079510fb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('338cc76e-bc3c-4e47-8b02-6ca25f7a6f8b', 'acd7e823-bf3d-4872-92f2-dc7a69a18cd9', '7cc5d8ca-9b7d-4d27-8421-d2467e66e376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3394303a-b7c5-4f5c-864f-7e748123997b', '5f6e2f54-acff-44b1-8e32-dd3a0d97533a', 'eaf7f081-55e7-40a7-b584-a4be47d58a07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33956b3a-11f9-4e6c-b86e-ec73b8a2ef0a', '2be0c85d-9f17-4b8a-a6d1-c7042ccb6fda', '0826c9bc-d48f-45af-abc1-59200f15a305');
INSERT INTO public."CardResolutios_Tasks" VALUES ('339a03fc-7463-43b3-a627-6a50e0e1a463', 'cf86a328-cee5-44c6-9d95-857993d29494', '546db055-b9d4-41e1-a64a-63ed49ebc5b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('339c688a-837a-4724-b1e1-692f2e520fd7', '27a66f42-aba5-4b8f-a2dd-6f4fa12f198b', '44eb8cb2-a4a8-46f3-b60a-79abe668b6c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('339d824b-e9c7-48b0-9ddf-4e5c54d22986', 'd97f4eb5-b29a-425b-a93c-ec434ebf4cc5', 'ce18a585-b339-42d4-88eb-ce38e05f1c9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33a36969-53dc-4e17-8ca0-a58f61b6c273', '1e706f49-070b-4e1c-b90f-3f88c8f49b09', '27aff173-431f-49f7-ba4e-a7d48ce94744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33aee1f8-4a8d-4817-a7a9-f3f5a3bf9e9d', '676ebe14-0713-459b-b5b7-7ce43f4842a1', '85ab077a-fac2-49db-899d-9ef33b722f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33afc057-ba21-4e2d-8ae9-60a45cb71268', 'cc1cb9ae-1cd3-4faa-89ed-6c646edc98c9', 'cbf21428-d5b1-4129-aba6-e9ca94d8808b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33b17012-9012-4142-8b2e-f91cb35177ea', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'e0635739-f646-403f-8821-8daf7aacf677');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33b7ad36-1ebd-4d59-9f95-a2548ffae6ba', '95dfe4de-1a6f-47ed-9244-f8810881d13d', '9e8dee6a-e834-4f72-aa8d-7891a5b8d9e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ba88d9-d46b-4f06-9512-ea4fd81d9b41', '814b55bc-b6aa-4239-9323-ec11b381a92c', '9f1dc5a7-e8af-4b19-a974-37f1bbcb8d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33bd0b1b-13cd-41d5-a5f2-5d1abcd6d411', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '8f665442-361e-475d-9593-7f38cb74355d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33bd91d3-53c7-47d2-a3bd-df2fdc7c4f18', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '49532e85-6272-4486-aebb-ac0b2fe44401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33bdf19e-181e-4900-8c21-eaa0cf6044ed', 'bbd3412e-0981-4424-9518-8c5bfe80ca05', '7c2819e1-efab-466a-aa61-6ff824dfe6dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33be01e6-e82e-4cc2-881c-84321eb2027f', '69b7ed44-bb2e-422c-aaf3-49a6f253dcbc', '6186c6ac-026c-4c21-a04f-413a8fd730d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33beb85c-e1e0-41c2-9ced-20c5e2e0f467', '17b963a9-784c-4e55-976e-0df16bf800e3', '0f886c12-0dd0-43de-898e-65308dcbca58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33bf6070-49bd-48aa-8b16-b881bc938e40', 'c346cd3a-0b69-4536-b83c-cc94623e2ab3', '9b5bdcf0-9372-4f34-9788-d0224dc8c167');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33c11111-3222-4474-aae5-55dc2312068f', 'b4c7e41e-01f1-49d5-9078-1a29505f4e17', '23bc34b3-1290-426d-b873-5bee8c341c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33c11f8d-4717-49da-8407-9d1ed961df22', '5907530c-e002-4bb3-9f06-f7e8bb8f2ca4', 'ad64ed4d-fb5f-4674-8f8d-13db212f7cfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33c38bc6-0418-4325-a83b-3e53446016df', 'b907efbd-4184-4b7b-9e90-d585b04f72cb', '084a9c8c-fb6a-4296-baa7-fa48f3a27d49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33c39a4b-43d4-4dcf-8312-f17eda055ebd', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '4cb04a80-b920-4654-af08-09a71a51848c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ccb73b-9456-4f7c-8960-4cee43955076', '9e5282bb-6db9-4757-8ce5-f08ee5e0d02d', 'd5ed64e2-7678-41a9-a851-e03eade34452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ccd8ea-b34f-46d2-a144-715d1123071d', 'a363f27e-33f8-452b-9c6c-063bb76fe5c4', '9d8ded02-2703-459c-b55b-81ea89cf6edb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ce4436-0f10-45c6-b629-64a4c6e0e4ef', 'edf4ff70-6c72-445c-b7bd-bcfdda762deb', '5264bfb2-f5c7-4ee2-a485-251beec0513f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ce68c9-c40b-46b1-acf4-81c74ad48413', '8c36f15b-a896-4110-bf4c-a14b8169a867', 'bcaad708-32c3-4328-ad14-073ef380f16a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33cf20aa-c3cb-48c9-933c-84fde8625265', '1de6b83a-c3c8-4890-8e54-ab0334649e70', 'eabc78c4-bf4d-441e-927a-ae3083038d9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33d0f0a8-0231-44e8-b6d1-dd6654333910', '201e742b-7518-43e9-8467-5bcae1608eb2', '215f4832-b88e-4648-9856-d94aee869297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33d2a7d2-57fc-46c4-ad9b-0ee39e6f202b', '178e231d-6986-4d74-91fb-45f96ab1bbf6', '2ced4789-8d2a-453b-ac42-ef623fb6036e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33d69bac-b39c-4352-8557-89bfb3733556', '3bc79789-839a-4c7c-b053-4bcd44d31609', '260b96ee-7114-4ad9-92f5-9e30a29d32ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33d983f4-2ca6-491a-b32a-9f1e4497ba83', 'cca6867f-6147-44e2-a126-28270aa3a8ad', 'b87e3030-415f-4a4f-81b5-182e3e56edf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33da24b8-5b38-4f74-ac2e-d5618f6d7fc5', 'a594d9e0-b60e-4be1-b43f-d9d144691fdf', '3c721431-2a90-48eb-9b2c-c8b85300f428');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ddc8f0-097c-4cb5-a27f-898c9fdcb562', '1c702e07-994d-4c42-af44-6cc9fe858cdc', '887620df-3577-4f91-ad86-62cf2c809baf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e11160-6267-4552-98a1-15f2f254fcba', '66a65975-0300-40e9-ab36-7aaa533c32fc', '3199fc69-9370-42c8-8ecf-0cc6f4b600b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e18420-1606-4dea-99c4-5be594796476', '80e095a7-8fde-4732-ab84-9b4e2e5f0541', '5baf3694-1c6b-4489-9476-f29c023e2db5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e27cf1-6e59-4182-b407-b2e6704d456f', 'e0db3044-dd69-4ece-816b-07ae052ec32d', 'edcea3ff-673c-4a03-9562-1c4ee9ba39b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e2cb65-267f-4c4c-8bb5-a013feaf0e80', '9a48dc7a-e034-420d-9858-bf4bdea8b431', '59c6e0e8-439d-46f2-a1ca-1954cb842d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e2cc15-1e1d-4ce1-9a4c-219406e8b21a', 'ba7732b9-460f-4aa8-9489-d9c8abe1b6f8', 'f56dae48-72a1-4749-b9ca-73d1ebfcd20c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e4711d-d5ad-4425-a799-82a0e767efa4', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '0224c55f-0746-4c34-bac5-53e8382fa5e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e55e19-95e9-41bf-912a-a4ca50dc0c65', 'e635407b-232c-4947-96fb-4af86189ded7', 'ff3288c9-593f-4451-91c0-623454570127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e62665-efdc-4b41-8148-18b9238040f6', '974707c4-6da6-48e2-b041-39cac184cc70', '3623a48f-d738-4252-8bac-21bafaf24b30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e64830-31de-43dd-af23-069a52f1aed4', '32e8289f-3e21-4633-8d8d-8a6f8a5719b3', 'b865c901-bb69-49cc-9bd8-9e0e5ac0601c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e7582b-883f-4de2-95a0-413100a7108d', 'f64801dc-1c36-4562-9d5c-15fab810b835', '0c9278b9-10fb-4313-97c7-44790647d7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33e77294-494a-459b-844c-e4de38f9ebee', 'fde61077-c881-4911-80e2-cf82678017a8', 'a65f5ade-3359-4393-9882-ea20e9d6f2c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33eaf1bf-83ad-44e6-ae14-9a8e00ba7eb9', '514bb89b-eb6a-4690-878e-67395631b121', '6125b71c-e5e1-49b2-9b69-3ff2a295bdcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ebd694-fd45-4886-9eda-f245a9d75e44', 'b84ecbc5-29eb-467e-9328-2a4daa13628d', 'dfc28a90-948a-469c-9eca-540ddb2b4ad0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ec5bd7-d9e1-4d0c-93e1-c932b035c812', '850508d7-1109-4dc1-979a-d9b20f5f39de', 'b055070c-fe88-4f35-ad96-3614c8cd3d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ecea02-0e78-43b8-9ccc-510a92b0444f', 'fffa6893-3c1d-42e6-b119-0e437b66df3e', '79dfc81c-5a69-42c2-a1f4-40bb17b301f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33eeef45-d94c-43be-a7a1-0e307cf33232', 'f6ae0ee0-e3a3-48e2-bfc3-9aed2c994b2c', '831782d8-d638-419b-a53f-fa15781fd6fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ef3bb1-a112-4509-bbbd-16e3fffc977f', '16eac8c2-ea83-464d-9e08-93c464807a62', 'd9237a0d-0856-44cf-9e21-1b17d74479e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33f07db1-c794-4156-853a-95fba34cc200', 'd85afc1d-8b43-4216-85c5-7376ffc84888', '4407c90c-8b26-43b4-9d57-8359fbb81193');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33f3fb34-7938-4143-9175-d5937ac5f48f', '7aa9ecd3-46e7-42ae-8e28-20ef8bc4f398', '272ef3f8-d31e-4a0d-8bba-5132d74eb66d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33f5dce3-f264-48af-b232-c154c5801433', '6127cad8-3c64-485d-971c-bdd2e9f9dcab', '6e898c60-70ea-4d17-ad60-82df45a3ba57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33f8b53e-978d-4575-b25f-34a6138c3a60', 'c2db037d-31e0-422e-87e8-326fc06b3f1e', '9c07c2b3-0f9c-4808-bd25-205fb385bab8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33fbb592-bf6e-433b-a627-256a1f3379c5', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', '9c350f30-c866-4fa6-aead-6558c6ca8fe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33fbd927-a6a9-4210-8668-e28604d4800f', '36a03dd9-7af2-4881-a032-038e1576cb74', 'edbdf136-fe1c-47cc-a7be-931a483da4b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33fd4e00-7a28-4108-a146-baea042b241c', '84c98d49-13ed-453c-93b2-b65b268e9922', '8fd436b3-5ee0-4152-9c19-a519179e6806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33feee96-9602-40fc-b18d-00f9b1fdf4a1', 'a1a94643-446e-46bb-908c-64179ac8cfa9', '8de972e6-eef2-4e2c-a725-fb6a71270a3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ff5229-7640-4346-88b4-2e30911e21c7', '797b1b27-8c03-4e7d-95f2-0febd097e254', '2fa4aa10-229d-4669-8a64-92cacaa6dd7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('33ffec60-5e1a-4331-baff-55d80ed47b1b', 'c1e6d9a4-a267-4090-b7b7-76e6451d686d', 'c2cb1eee-1409-4993-9791-77f8dd00497c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3401ab58-dd89-4f8c-ab93-ca6903efa622', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '2224d6bf-a29b-45e1-b648-8833d98bc880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3402c826-2665-44d9-941e-662eee3a216a', '8d725e11-aeef-4980-a394-629d2f756024', '99f627e9-9b2a-4345-9fa6-975c5b419257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3403f324-31f7-480a-a846-14f27c18c266', 'd93362b0-ede7-47b1-a9d9-4bdbb67a1a92', 'b568c7e7-ed35-431c-9348-d4220ed100f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34063921-3853-4cbf-ac9a-95484b01f42b', '853fd557-ea47-4e5d-842c-eb8dbd301bd5', '5d9e1460-ae95-4b3b-be0b-6ee6d28fb108');
INSERT INTO public."CardResolutios_Tasks" VALUES ('340852b6-1a60-46e0-93c4-ce2acf7d87a8', '526588c8-d881-4a2b-88c0-8aae8bfcefd5', '07733498-f76e-403f-81f8-a975d11831ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('340994ea-13eb-4fe6-b29c-ed17a0fe849f', '18a182a5-3a16-49a0-be8d-4d5e33a95bae', '86761f25-2da8-43f3-ae65-5efb1a3b0bf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('340ba40f-1bab-41d4-99e2-f6385507b685', '95f5592e-614f-4e7e-925e-e42f4bfe1805', '7b351f7e-d364-4d91-af45-22422c02f1d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('340c1eac-b910-4cbe-80f1-948a6a8c9a58', '4d7a5cb5-de5f-43ef-b89f-da00c906566b', 'a18004c6-e73c-4bf1-891c-fdbaafdd85a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('340dfd84-d95a-4ce7-87e3-51cf914ca302', '9f6d91a2-6fbe-4998-9322-96391a2a7a02', 'b51873a7-5715-46d2-b8d0-c745123fc0b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('340ec985-2ff8-4e77-b46d-a2a3a4ad4387', '0983859c-19be-4b2a-b5c0-b88e9fbd3ac0', 'c231a6e4-6875-4a58-8ddf-46527c10f764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3415e91b-cd36-4c72-ae87-b1ae2b5e106a', 'a35f424e-d0fa-4840-a524-e7c510eb5921', 'e3ce711f-23b9-44dc-b930-8bf8f2d121de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('341620c6-de00-47c0-9ad7-211d4854c0f9', 'a487d3a7-5a43-4837-a15f-f7204267d5e8', 'e1df61ef-3e30-476e-b73c-bb462d4d53ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34167912-32a1-4933-94d4-d4242ae5e7c8', 'bff1e762-0256-4680-a027-9eb009ff0528', '1b2c68a0-46d5-41c0-8921-fe456ebea316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34181e98-a1a7-411f-a8a1-a92ae58efc85', '34581bb5-32b4-4baf-899b-f8e2a462b5a6', 'd4e38585-1479-42b8-bc3e-717fec322008');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34181f21-3538-4d52-a8fa-7ee9613fa5ae', 'e6fe6826-0fc5-486c-8151-05539948f7ad', 'c30114e8-0c9b-477a-87b7-8a8731340c2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('341b02fe-aceb-4bc2-acd6-d011e0b29a9c', '352691e3-e90b-4832-b33c-934f345f00fa', '31c5cfe2-a42e-431d-8afb-a374e78db381');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34207bac-a30c-4778-9852-d4a93ff1f750', '034c0e24-ad81-4da3-a309-f5d2d1282e8a', '35875f4a-ddd4-4ff0-a6fb-311a4ca4da5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('342130be-f194-405d-848b-b70f3a448bc5', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '06686a35-fe8b-47f3-80e3-57218f29f1f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('342656a1-50ee-4459-a67b-eb06e5383798', '269a5494-f8a0-4595-8fcd-4dbde6ea0372', '307f92d4-370f-4d7f-a373-9c9c7a1a3c63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('342b78c5-3174-4b6f-8172-d5b377dd7495', '5681bd80-972c-4930-86bf-1461d2c2f434', '5d47b3ef-9cdc-41a1-81eb-9438ac26e263');
INSERT INTO public."CardResolutios_Tasks" VALUES ('342cb43b-b28c-4839-aabf-bbd5e7555ace', '5fc9391a-6c32-42a5-85e9-6751c6f8dfe2', '3e5fe7fb-94a8-4a55-9af7-037632dfbb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('342ec6f8-db06-40a6-981d-c8ba14be52cb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3201aaf7-5149-43a3-b07e-2447bb6d1bf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('342ec856-f62d-4d81-b848-0d40c3e60c39', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', '2922225d-d877-4ed0-89e9-419304dc3039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3430ac3f-a721-4542-87c4-b48dd3e29ec4', 'b2378464-8112-46fa-bcfd-0533205cd9d4', 'db72a180-7c7b-4605-9ec9-46c243e66a9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3431cdd5-e704-44f2-9199-f7caa96ff3b1', 'ab69c29c-464e-475c-a060-1915a9de69ff', '04f8c84e-f40f-4eb9-85dd-612e024c94a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3433a4c2-e11a-4dc4-b0cd-01407a0adf83', '4370426d-aefe-49e3-a828-fa1a9d1935d5', 'a52fa304-e8b3-4719-8085-5a778b3c86f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34342cdf-e308-4775-a85f-cb24c1150686', 'e588640e-0ea2-400c-bf89-bdf05c16bade', 'bce3e592-447a-4d62-9ed8-bcd2783babef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34382976-6496-4651-ae5c-2a6369b3940a', '38455d1c-db09-4d33-9335-03a8df714db6', '354b9ae0-9c58-49a4-b18e-5b913a260078');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3438ecf0-8998-4188-a3d7-403243dfb247', 'b763919e-ae14-4f9e-9b20-a73c0e425548', '06d451b1-1f7f-47bd-81d9-9d8f0062f384');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3439120d-920e-4b59-8f52-da81f4da8b36', '74b337f5-e4f0-4eca-aade-a6354093541e', '1a102dd3-388a-4185-a75f-acef6ff16d7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('343ae7d5-9c2e-4aed-81f4-fbb86c97ee28', 'd1d0600e-15e2-4196-8192-902e6e400c1f', '702031d5-f48f-4e61-aa3b-a0991c78a4e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('343d1d41-e46d-41c2-9b05-5d87c3f85f68', '4b894d7a-4d40-4fa7-bb3d-09fce4a19c4c', 'd85a9bb0-f7bd-4593-9392-e9f7daf35f6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3441a4fc-be39-4b31-b8bc-5f75443aac11', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', 'c02b44e2-f33c-4478-ad83-6d4571634855');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34440766-5bc8-48b1-8124-de5c815c47c9', 'ecb520b4-8800-46b1-a0c2-67f5b7f56a54', '5c44d0ae-8811-4fd8-8805-9b0cd6124e5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3444dd23-9275-4733-b952-6ad8cc237e71', '53c2884c-81b5-44a6-a883-48b596c2796b', 'b2460478-c593-45b1-9e7b-c959ad20a10c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('344544ec-e625-43ca-9c6b-7a5ff218ecd6', 'ecc9b277-35bd-46a0-9eab-89a824053b3c', '74ab46ff-8e05-42b2-9e9c-8274981ec10e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('344598e7-324d-4050-af91-04b3e8ca9580', '0873e4c1-5f7b-4c55-ba5e-eb120dfaaac2', '45e8eb40-da55-48d7-ab58-e4b683648cd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3447bbc4-29a6-4ff5-b95d-02819f52cde7', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '270eefaa-9c5b-4e20-8713-c93e377266f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34486b25-1f3b-47fa-b229-1a0d6807b901', '78a1d41b-7f85-49ab-bf4d-988f1f018d22', 'eccc11a2-c221-437a-9cbb-3a8139f97fc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3448ba6b-b94b-4919-aed3-ce19bb43d451', '0241b6f7-82e8-4266-8110-48f7de3179c1', 'b37fe355-e265-445b-b032-525e093ef46a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('344abab6-6a51-46d6-a74a-b2b092836c64', 'ec321397-3f8f-47fd-b288-06ec13a6d2bc', '2e986e80-27cc-42ba-939e-647241d8960d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('344b4ba6-e0eb-4685-8fbd-b3b641527115', '702be012-e0e8-4068-8891-da767f410504', '061e8529-689e-4cf8-ba21-a624a0d24825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('344d2706-d7a7-4e34-9598-d802f0fe3208', '0d43bcd2-d84b-4815-8bd1-dcd4a540e7bf', '0aff48f3-c573-4477-bc43-75eb1c0a4c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('344e8941-c3d3-4e4e-9a11-cdf0c5170e5f', 'e4409d54-059e-43ea-8f92-74d073792732', '54977de7-46b3-4156-8e01-ed0f1ac4b81a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('344ec869-9a28-4dfc-b605-ad552ffb2309', '178bf9dd-c50b-4669-afad-d3b2ca7cdf81', '329e9097-9624-4547-b50c-810244a99a1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3450e4fe-c76e-469d-adf0-b3b58632cf0c', '3d0679e6-a631-4ca6-a73b-d090713734eb', 'be0e9559-ee3a-4ee9-be27-63702649fd2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3454f57f-21f7-4da8-8e16-f1c472781edd', '67ff3cce-d7da-4163-a5f3-e7a6e911d2da', 'f1c0bc3a-fe4d-4c81-aadb-1a2878e20b0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3456e553-75bf-4142-a44a-dc203c63b976', 'fdaa51ec-e1a8-4717-9c4f-6ffaa9cb0114', '3fc98178-63ef-4729-aaf9-1ef87230cb27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('345886b4-f445-4c0e-9917-5e540278b16e', '7acc79f4-fa9d-41db-9c1e-18fc767cb076', '6f295e01-ae9c-4789-b85e-386f4c8e1c8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('345c88ab-76ae-4e04-baca-2971283f92ad', 'cc7337d7-e0e4-49e1-b5d3-cb1f02fac634', '755607ca-da4a-46bc-8923-2dbef119fdbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('345e3eac-531a-4b92-9fce-f541729971fe', 'e4b14d7b-aa76-4391-9f2e-d20e742b9d3d', '841e8738-7249-4b1b-bad4-55b6423691af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('345edb90-43f8-4487-828a-3406a909b803', 'dfcc9abf-a0f0-42c1-9490-80d7aa6376c6', '22dd244f-0913-4ee9-a274-b6e7a1b2fee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3460992a-3e95-4a7f-a67b-659d2046fd02', '6b891451-494a-4084-b101-580dc4ec7442', '33c0fc66-6500-41fa-b396-436636a4c972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3460f2bd-179f-44eb-a873-0bc867366e0f', '71fa6532-b2a1-4934-a697-2cfdb4fce495', '45bed558-da6e-4e3e-b99c-ef794212c40d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3462a453-3c5d-4c4c-9f39-4c87e7046f6b', 'af7161c9-6601-480a-aeea-97db7fc90d2a', '736a6fe1-0d8b-4e56-897a-a9740c8a119e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3467bd0c-8a5c-49db-a969-32c49830f35c', '05626df0-3c8a-4da7-ac14-0a20ad63550f', '60d5703c-5356-423b-8703-d335a32700b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34691b80-c2d4-4a58-a694-5efb87c9cc3c', 'c1e6d9a4-a267-4090-b7b7-76e6451d686d', 'c071fa3a-5e91-4849-a8a1-65a0de6f17dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('346b20eb-dccf-4e6d-b155-2f505625d788', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', '71f81564-a093-4dc2-a07d-c9c5ffb47ef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('346d4943-c5b1-43aa-84f2-229020b20ea2', '006960fd-c552-48b4-8841-cf4850c41d2d', 'e02efceb-7abe-4778-a4de-2dea9e91e711');
INSERT INTO public."CardResolutios_Tasks" VALUES ('346db883-f437-403d-bd78-8b5e3d201291', 'f62f4095-0d83-4dfc-804e-c5469a0b30bf', '0268f82b-ce1b-41c8-b54c-52b2bcf41ce1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('346f64f1-762c-4910-ac9d-556d47aaf31e', '7f564879-c945-4c3d-a9de-c54da6679e84', '1c863b14-f375-4bc6-8992-c47165c39445');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34703198-ed41-4553-92aa-4fa4c4a0dae9', 'e132ab69-2cfa-4de8-b852-c93c6e4537da', '40563efe-70a7-4674-afba-60981b239e23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('347144ba-78a9-4ba1-8b5c-9bc64f2e3cf5', '6c813e85-45c6-40c0-ba78-2d1045cbcf01', '21cba3b0-275d-447d-b4be-987e60d3e4de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3472136e-674a-4bfc-a070-6f595c973282', '7f8ca629-17dc-439c-af7c-51a46b2834bf', '00e287d1-5676-4c1a-a245-99764d6e11ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34747108-7e52-4941-a9ae-9c3e6f6fab80', '9cf80fa4-ef5a-46c0-82ee-d91a614b1f21', '5411c050-3d2e-4655-8d8d-cac71b99d5f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3474b21a-9947-4881-8607-4e8dc412c140', '72be3674-7855-453d-ba96-187aa738b512', '547351ce-98e2-43f1-b576-5debadf40c25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3476a26c-7dd8-43ca-891a-7e30ffca44bc', '5de5f8bc-ff32-4d3b-ae4d-4f3fdb9efdbb', '7f887362-f9e2-4f36-8dcb-45b91d095c83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34797a34-16bd-411e-a314-dbcb4c93302f', 'bcb32411-3b3d-43ce-9a41-9a9ce47a03a2', '1426acab-e4e6-40ab-8249-a8eda3114bed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3479803f-23cc-4c08-9d7d-ba2a5ebffabc', '38595b50-ce74-47cb-b8f2-f513cf362816', '8d48688a-2baa-4997-843a-2feb1ab970fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('347a8418-a979-4048-b4bc-88ffb35ab348', 'dc9dda23-4e2b-497f-89b1-1b39c092130f', 'f51014c3-535e-4818-9be3-398dc6d44848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('347e8737-8f30-44ce-bee3-559fa96aaee3', '048a3485-410a-449e-8e7b-ee4fe2c547ce', '9ef90d5e-9159-4c0a-a12f-1381033e6147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('347eebbf-77c6-4e52-83ad-6279945a2f39', '5236ee98-d9fb-421b-9c83-ccdd8a587401', 'bfe527b4-abb1-4e92-a2d3-e0b456db1302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('348141a8-58bd-4763-92e1-55931b6ba5eb', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', 'b6fa1425-8e15-45dc-929b-26e27ad14311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3483e09f-39fa-41b0-8ae4-eccad181ba78', 'c700efd3-568e-4cfd-814c-ff366cb4af76', 'd28c5fd9-f4f3-4256-b10a-dbb31e97f662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34857c81-b6e8-473c-81d7-0e16da2f26b0', 'ff18c238-feeb-4a76-b5c0-318a022bc691', '85b82fae-e81a-42e5-a397-1421cbf09ede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34864728-774d-4e45-9dad-4ac78915cf98', '5d8277ba-0e1c-4030-945f-8dc351c48422', 'be111cac-7835-48f2-9d16-11fed5006f6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34876cf1-d411-4b89-9561-3d03ccd512f4', '10290555-215b-4ecc-a775-8a9f8d839948', 'e97ab518-efcf-4839-af53-1e9da55f45b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3487b5ac-7d00-4b31-8881-7e39d5b4a6a0', '72167b7d-4c02-404a-a3b6-27a5a63a90f0', '12b91e58-5084-4bba-a1bb-2c2ce418f6fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34887c2d-604c-4e6e-a790-5be7a6510f2d', '93ee3f4d-b431-4e96-aa59-f91668cad4f9', 'a1341c1e-068a-4a7c-8b9b-6a1e1271bd83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34888275-da0d-4ce6-93aa-b2a92834c653', '692cf17c-aa04-453a-b7ab-08dea08fc594', 'acaa1559-e91f-4136-9dff-0cae584f3717');
INSERT INTO public."CardResolutios_Tasks" VALUES ('348be678-2608-435d-9ac1-58f0b2748d4f', '4a1f804e-9189-47e8-aaee-cf68f7e1532b', 'ab4929e2-057c-4825-96b2-c047642ee93f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('348e9ab6-6dbc-4d07-a732-9d3c56020295', '59cb01e6-c1ec-4ce4-850c-41ead36d8dde', 'f6b22552-3b50-4ec2-ac49-86de5e41d636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('348f61bb-ff3a-4958-a1a7-28677b8ae085', 'a8faa714-1da0-4547-8513-8b1717dfda3b', 'cdc4bd43-906e-43a9-ac7f-5f10315e6412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34900f39-3bd1-4626-b3ef-e03a43810975', 'a7c1f7fe-1a38-4a7e-bf0e-49e23a60a041', '182feb53-009f-49a0-928e-648097386074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3491e409-fc9d-4cf4-bcca-16b8d65b57f3', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '13ff0e19-65cc-4da8-911c-0bed9c53a519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3492c0dd-085c-42cd-9072-41bb7c5cba61', '31be9e14-4dbf-48b1-ac09-988fe5db771c', '60e2706c-089f-443b-a251-09380bb64cd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3492e000-b17c-4d52-a644-7cabca334518', '27f893f7-bf93-4e73-802f-1dcad800dda3', '8ba1a08d-00f3-429e-bf7a-1df518c82fe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34932718-1138-4bca-9a37-6a52188a85cc', 'c7a89f18-8a16-4b10-8a34-dcea4753f711', '6d7aec43-fd6a-4ace-81ec-0ef77bfb143b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34936769-b277-4fd2-9508-bdb255fb34e8', '62cecc98-e633-49f1-9f26-760dfae08e71', 'a1df5011-d048-47a0-a584-0f3af235deed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3494b6ff-baa0-409f-89d5-7d6da028e5a9', 'c37ac4b4-2f6d-4679-b0bf-6bbaa60650fa', '16f479c5-5aa9-443c-9239-a304729d9706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('349891a9-4881-4daf-8ffc-c8d26d0783ab', '5d7b1de4-833a-4601-b987-f1618975e16a', 'cd2d79b1-e1fa-43c4-a9ab-51b4ee45a951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34998153-04c7-4dcc-8d31-a681b58f20ec', '1d114a00-d837-401b-a660-bb050bb8efb9', 'abd6c01e-184c-4037-9017-e386e7d1efd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('349a2030-653b-44af-bf7c-c78a4608df88', '34299d6e-9c9c-47db-b450-ac4f181b93ab', 'f622f224-5a9a-42a7-913c-18cf3f413202');
INSERT INTO public."CardResolutios_Tasks" VALUES ('349bc3e8-234b-450b-88fa-2cb30066724a', '67915cab-1fe4-4793-b80e-1ec4671a9629', '6e543af6-bb83-4b34-8325-defd053333d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('349c4aca-0336-4230-9197-9c04888329b8', '3ec315c8-5b1b-4e44-8d86-a5f680ffad6a', 'b15f1bf1-103f-4a0c-958c-46435c9629c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('349cb53e-46d9-4173-a109-9c632cc1cc1a', 'c9d188ba-7a79-4506-8219-8f2cca39b9fe', '70ce8626-3454-4465-8982-d1fa5febb36d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('349e4f60-ded6-4f97-92ad-9dd65d7a9d32', '2d6e6f3f-e1b3-41d9-aa64-786ab9322f78', '2577c931-cd08-4da3-9dd5-e20ae6c4835e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('349f1d47-b619-47c2-b1d2-b5e8794e16bf', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '451d500b-2d82-4d15-bcef-8bf3249b6010');
INSERT INTO public."CardResolutios_Tasks" VALUES ('349f3261-ab4f-45b7-b5e5-471fdfd9f157', '51fdbdbb-3002-4669-99c2-5b3f00e3c6d3', 'a69a20a4-7b28-44f9-9b77-ef637b3db4b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34a37608-e7b1-49fa-897a-32fe879b2ec2', 'd99ecbec-a7f7-4a6c-872e-920fb2ba8403', '9d4dc57d-8902-441f-b619-b9a7bf7de2bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34a47518-fdc3-4399-bc2e-d289721af061', 'a690fdd7-c22f-483d-901b-ba6ebc86a134', '19ae6092-1197-47cf-b23f-8e1382d197b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34a7a0a3-6f1a-429f-9dbf-b04fe0088eda', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '918ec134-30d6-4d91-ae08-a9532bfea848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34a9758d-a4f3-45a7-9d06-254151a606b9', 'f5b952c7-966c-418f-ae60-8b03704f5eb1', '8a959806-4e76-4432-8450-de1771e623d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34aaf63f-2efd-4853-a7cd-439014fd9a74', '05054cda-1b46-4e2b-ab09-8d6b0895ed32', '36a32a38-7f10-4ffc-8ebd-493bb7e3ab78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34ab0669-4daf-4703-bb9a-f7f4803b4fba', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '3f235b15-e545-449c-9002-856ce2de2b7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34af4c61-d186-4b0e-ac38-520669b6b122', 'c3d48c00-5642-4faa-8495-501e8acc01da', '2e3fbb55-1cf4-4771-8970-1f2cfa198ec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34afef96-389a-48cd-94cc-96c1981363b7', '25f68412-88a6-4732-93c8-84d49648c05f', 'a25aed55-ace4-4d7b-bb9c-c3efc115cb5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34b79afb-8bc1-4152-b709-b470ec158873', '0b9557df-00b8-4e41-a18a-4bf01afadc3a', '623469bf-c9b8-40c9-99cc-ef2303a0e9c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34b95293-8628-4c7b-9d80-43c178189aca', '68705e83-8feb-45f0-9ae3-5f8716fe7ca9', '8f9e222f-2e73-4f02-b9a8-bd3096fd2876');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34bc0a20-7476-417c-a178-4aee0ee6e039', 'eae5ca0e-f168-4d61-a8c3-d28206219a42', '293f7223-ad40-4398-b725-7345daac5779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34c1393e-1d60-4d24-afa4-20c1b891ba28', 'ee0e73b4-e4d7-4134-8efa-3a886f76e37e', '75042193-b046-4bc8-86c6-a5ee8bc15ba7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34c32851-acd7-4430-be12-508ce9984044', '24a2b57f-9b39-483b-90ec-ba69d5e3a938', 'ebbf08a1-f931-41c7-90b5-1ca6be026787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34c56329-6c9e-4475-841f-0717ad3b8a14', '5d23e9cc-34fc-4b93-824b-17dc308f1cd1', '75855273-a560-4906-918c-9dd100097678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34c60bbe-ac2b-48f2-95ca-3ef0752278d0', '4c52d3c3-2362-4dec-9783-bbe2cf5d5cfd', 'e8fb3959-dde3-47b5-b9b0-dcdf3ce93440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34c7876d-e772-414c-8d29-8e3b6e4428ff', 'd5fe39ee-bed6-4e33-aa16-630fcf25be57', '8fe9b0f7-f9f0-4dda-a606-76c9fc0aa1fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34c9de39-14d7-4c39-8369-3da06dd5a3ee', '38cd2bf4-388f-451c-8cf7-3a9f533fb60b', 'f321433e-98d6-482c-924a-2ca7dcb69daf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34ca4586-f5a9-47e4-ac33-91addc2cfa57', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', '3fe3b13a-eaea-4524-9870-1042c1e534f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34cd6422-fef0-43f1-a534-82b7cf679816', 'ece03f53-449f-40c0-a898-48e6567303ed', '3962e0a7-c69a-4389-8e23-364f08ab58f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34cdf56b-b675-494b-930b-3413bc819e88', 'f6edb877-8817-43dd-b041-527d450ee9a7', 'b56f2cc0-cabd-4ad9-abd1-f9b6b12e6c3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34cf0055-0048-40cb-878e-c9879f64dc97', 'be3a4e97-eb91-4012-9f06-9a554a3db2b3', '85067b1f-0490-43a9-b03e-975d4c0c9145');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34d25181-4061-4e4d-996d-f2a1604feb51', 'e6e53bb3-3c66-4a97-9fa7-a890ba4d4daa', '18f24e2f-11bc-4904-bec7-7f41e46582d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34d2692a-0773-4920-9717-7dc122d2cdab', '8a3f4d8b-0439-4b37-ae9b-692377522c1d', '7245e091-30c1-4852-b3e4-9dfc41f9eb14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34d2da12-cdf2-4060-a3b2-ec0cc02940b1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e4dc5dad-bce6-4e58-b106-2f8335302396');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34d2f328-8eea-4ec6-9dfc-18a70248d164', '4c97e9da-fc41-4bc0-8256-ce9b98e61369', '77cf1cb8-47ff-4db8-97c4-743c01e0d9d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34d780e4-950f-4e9f-a334-a41f8dab493c', '569d671a-1298-40cc-8125-4ce4f2c59d3e', 'dba27098-ecfc-42d7-a355-a889a20c477f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34d8ad59-6228-461c-ba49-768f73aa6751', '5235ccbb-9438-458d-bd02-fd8bbe34030f', '54c072ce-cbad-471a-965d-93f00194b177');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34d922a5-7a11-42ca-938f-4802b3ec4b64', '026ea563-61e7-4214-99c3-1acc2388f6df', '7d65bf02-c659-42fa-b0ed-4188dbe83151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34d9dd3e-a5ab-4d46-ac5f-64cb6b2de60f', 'a4f6e600-1cb0-4fcf-aa3b-f8790fdc71f8', 'eb3142c1-206f-46c6-98dc-c47f2dc55bb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34dd5a6a-1962-40c7-9b6b-6872d44afa69', 'f8b7be8b-73b6-4fb5-acd2-73b2ebf8bf0a', 'c7bbde77-4fb9-4828-83fe-dbe63d6b5244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34e6fc31-a772-4779-afa6-67fea64242e5', 'dae331fc-9f3c-4a93-96a2-8c66a116f2a0', '1523e458-8b6c-46f9-969f-5ba1a563c3e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34efb163-784a-4c0a-9681-0ddb6be134b8', '8eb99c38-bc86-4d56-8812-bf43992895ad', '52975e98-a5b7-4cbf-8aab-bf903d18eed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34f4a5d6-4032-425e-bec1-043e4474ecb6', '9b842d14-fd27-4acd-af3a-c95c7c6d8091', 'edf4936e-7f6d-4869-8bcf-315ec8c41951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34f67437-602b-4db9-9fdc-367c7e22ccda', '55d15a95-c4d6-4b7e-8acb-c107382af2fc', 'c6074e92-7e3f-4c59-9629-bf38238a024d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34f68092-831b-4c6e-a4be-c57266194c21', 'e483342b-0ee5-45e8-b0b3-26ee992abd38', '4d516514-07a5-4c82-b681-af6b3e008b21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34fb0539-a406-45e0-bf10-06f65797e3d7', 'b6dcbef1-d832-4abf-bf2b-28c744e39109', 'c9fcb023-1cd2-4471-997d-685eda5c02a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34fc21c3-b47d-4341-bba6-6e185e6ed3be', 'a9b6ca04-a13a-4ac7-8e6f-63ccd2ddf36c', 'f9226842-3745-4e0e-b07a-57d39ebed5d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34fd8ce1-e8d4-49ea-af47-6e45fc49cb70', '635821cf-c295-48d6-922a-e235a3dccb07', 'b837632f-36a9-44f8-afb7-d31ec087f308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34fe56e2-9cdb-48c5-b9df-517c093baebb', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '4850f872-de8f-4ba6-8975-5825ac66b2a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('34ff985e-4e3a-4752-99fb-65bb94e8de79', '928ae886-29f7-4b94-a5f9-9fc951753a84', 'b2462745-8de7-4ade-ad02-92191a46bc93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3500bbf2-8e9c-472e-a15c-8e28cdaf18d8', '6ea5a492-256e-4855-85b3-b42c2dbb5702', '0dde537e-05eb-40e5-9bea-0b40304db90c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('350247ab-37b4-46bc-99b6-73c74d63f942', '9775d7b2-74b0-4100-852a-22479b212dbf', '7a5b4510-40ca-4d57-ab1f-80886047984b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35039572-ec76-4809-a788-efacad2052eb', '584d7e00-5f64-48e7-9714-40f541cc095b', 'b6a95953-cd16-4f4d-a224-a768bd189063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35071e8d-7d1d-4585-8379-b0a73582e75c', 'fa47a6b0-2601-4e75-97f9-388fd6c9a75f', '17225acb-786b-4990-bf06-1b8ee4526a12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35083ce6-6af5-42f9-8ff8-aeef833171d4', 'ff0c39fc-13b9-4fa9-90d7-13670cd78c6b', '0014f391-a7ea-45ef-aa9b-d2be446e5591');
INSERT INTO public."CardResolutios_Tasks" VALUES ('350874eb-1846-4aa2-ae42-23b8548ac51a', 'b49b2e66-78ec-4cf1-a4db-27a913178906', 'eb511313-f1dc-4b23-813d-8241aef85d87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3508bb4b-db04-4ae2-a9c9-b06d148c005f', 'e5896f98-5b03-4d48-9bc0-e5ae86fc6943', 'ea5ff9d8-9f8f-4ad8-b7b3-cddb3a957301');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35095806-eee3-4aaf-8981-f56302260dc2', '912e2bab-0021-44d2-8300-2f9c4866b13c', '54f6dbb5-a8cd-4dcf-9b93-28d026632cbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('350b7c88-9106-4003-9509-a0ff8639aa19', 'dfa40d05-ef65-43b0-8339-19c745bb87bc', 'ae259406-236f-47a7-9b4b-6741b1e48f6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('350c8c61-9cdc-42fe-8bd2-2ab7685d5e3c', 'a56d79c5-5ace-458c-9e18-12a70af0d2c0', 'dff481ec-3776-4d0c-9104-395477e7ef7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('350e9ccb-e0fb-4577-b5b8-87913e64c277', '48d202b1-b3d2-424f-aa32-5146f4581b72', 'a484c2c4-cea3-4887-bd37-1b0ba414c52d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('350f5cc0-92a3-4c51-b268-2da93dec7920', 'fa03cacc-6a31-4fc9-a409-30fa2c696a74', 'c2f2a2e6-f2cf-4ae3-8e0b-b43090150d18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('350f65dd-8ac8-4936-a576-8fad7f71cc5a', '4d1e32c3-3e3c-4163-a574-f2f7f0f6bb42', 'ec6d34aa-d15a-48f3-933d-6620301d68f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3514df44-c6fb-4b56-ab61-436e64526e45', '397f07e5-45ba-458e-8c57-4bbb08b2b90f', 'd72cbcfd-832f-48b9-b20e-30c44043ec01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3515a2de-dc39-4b4e-bd08-92990a0939af', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8b3b8af5-f9b9-47fb-9369-a7e613a423b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('351680ba-9475-4453-9f00-d99985a80548', 'c3d4f501-b6ce-4927-a196-cefe8247c4c7', '40d5b230-8895-470f-b838-cb6a43b1cea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('351b5e73-0788-47cd-8f44-f8a2a710d26f', '867c1c70-5e10-4e83-bf9e-81fb93df3133', 'c4c4ba7c-b297-427c-972e-b92c3a9a8baf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('351d0657-6075-4fec-85ff-15656dfb4cce', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '4f0a9ad3-e21c-4160-b4e7-cbfa6f10d40e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('351ead95-7b63-48a9-b36b-01a163ce21db', '8e608706-7393-4e49-a838-5dee26c37f43', 'a492cd8e-35a1-4cd3-b151-304c736ee31f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('351f47e9-c7f1-453e-88a2-c0582e646077', 'f7fb4a15-174c-4f7c-94bf-52f292afbe40', 'a98d6fec-a132-4b9e-bbe4-ab51317d6ad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('351ffa80-ed53-4906-9dd0-b61750a8b7b2', '071eccce-0a90-4bc2-901a-ad970cdd233f', '2fd043f3-393d-4284-bd08-da9ff074f325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3520073f-b44e-4d4e-bbe8-e33e4d9388b5', '7b2c806e-f18b-4ea5-b3b6-fcbaa6d832c1', '403cacf8-854b-4f53-b9bc-851d4b6fda8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35212888-3ea1-443e-a3aa-6214196998a1', '54c89840-c399-424b-afd5-f9daf174412e', 'cc97bbc9-a4f5-4712-a7d8-52b6c40a2da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3526f4fb-1be4-4c56-a14a-be9f57469601', '2c00de9b-59d1-4849-becd-063b7bd909ae', 'a423386b-c22a-4eb9-ab28-e6cb4b700860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3528d62c-6a45-451d-a867-9c0d01dd4454', '5608981d-4e45-496b-9030-71d75e061545', '3fdadc07-7a8f-413e-90b7-b01522a5d5f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('352ae756-5700-4da5-b316-225b21f97795', '7bab6daa-a291-4f84-877a-f004c1e1b977', 'c45a29bf-5a14-4108-a429-9d49ef8b5c41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('352c3825-02ca-43d8-a7f3-6ef8719fba27', 'bbf6d758-05f2-48d6-9a0a-176834770f8c', '7b722181-6c0c-4d32-9d1c-e7c6fafedf3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('352e2605-ebad-4044-866e-e3ceaa1a3285', '836f3829-06c1-4d0d-a21b-7e6798d032f3', 'd967da30-a6a0-4f4e-a32d-fda88e02a92a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('352e264e-d6c3-4af2-9872-355b125fda99', '03a19264-1444-4afa-931f-ebe1d4e41b69', '1ebe0e12-538a-41ea-a69e-5e254a9bc921');
INSERT INTO public."CardResolutios_Tasks" VALUES ('352faec1-2d73-40ef-8630-63356791572b', '3db2e1cb-20d5-4257-b74a-87135ead39a5', '67808eb3-9ec3-4e88-8bd0-7a5a8379b4f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('353050a4-a178-41bf-920c-b5c976502444', 'b793c7d3-5cb8-4887-a2a8-cf3d9ddb1833', 'd29ab240-a1b3-4f9b-92a6-2102ed4af959');
INSERT INTO public."CardResolutios_Tasks" VALUES ('353105ff-d5d6-41f0-b38e-93312901438d', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '6e86650a-0b83-451f-913e-336f4512e82a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3531dc83-10a8-460b-8a72-c45d47230784', 'da1067cb-1227-4614-a591-31cc0b7ec045', 'c18f5c88-5586-4355-914e-a1d1754018b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3533363b-4e9e-4e87-a139-aa4e6a72aaec', '1eb2f705-be11-4560-b07e-0009c036bfa8', '1966de03-e8b2-48f3-80bf-b894c2a285b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3535d8e6-8631-412f-ab10-179df95b71ac', 'b24d9bcb-b499-4952-af6c-fcb3bd5da67f', 'eb44b92d-4bbc-499b-8ecc-897553cf786e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('353707f5-63ec-49b7-a135-cdfcb8033ff7', '07500602-c5f5-4c64-8861-e23b3cca00d3', 'e24fcb90-73da-4ed0-9d02-cc7519cf366b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35378f19-0f09-4f61-b208-aeff42f9cda7', 'f12c5b84-0bf7-4167-90f1-bdc122a7de0a', '942e4b09-173f-49c5-b8a6-d3a966fc2a41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('353a75ed-ebd3-4e08-a324-23db2d3d2893', '3cc1d18f-d8e4-4780-ac95-53adfe3525e3', '3b6d1c1d-813a-46ba-90ca-0a5da2bf6877');
INSERT INTO public."CardResolutios_Tasks" VALUES ('353dbb38-d509-49bf-bcd2-2b4f05bce744', 'f6538dce-a040-4192-be44-d4990ebdbb31', '0c7628dc-7e81-490a-8356-ef58ed8b71b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('353feb7d-31cf-456c-892f-68fd2cc74d96', '8e0a087f-a74a-412f-b4ef-f52209028235', '3ac312ed-21bf-4454-a1ce-23e988f8797c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35414853-9776-439c-bb6e-3d3f8e130fa7', '5f8401ca-a1e3-4891-b54d-cbec1153b6b4', '28f9f861-fcc0-4697-880c-ab19a08f84f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3543c129-f8a4-4eb6-a7eb-a8d48e6b25aa', '6a18fc5f-e589-46dd-b95a-b8cafc08b6f0', 'be653008-796c-4ff9-8938-893a2b1cc421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3544de33-70b4-4b70-9e11-9f10a18d28ab', '24a66750-1b4a-452a-a2c4-da87cf38c559', 'fb88b234-895f-4aaf-b777-61af4c3a982c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('354795ec-e943-4660-af31-a0de76346c43', '442e4338-3379-4135-8ff7-5a6bb8a60ced', 'b6a1db02-9537-4a42-b26a-46643842aa7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3549894d-f227-4f5e-930c-226aa71464e9', '07bf72fc-1f21-4a43-8474-4d17b7558769', 'e5104345-8560-4020-a437-0f52ecc6df40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('354d67e0-687a-4e16-9087-73e23e03d196', '860d4da4-3ad8-4dee-9ee8-72fb10a21280', '36a0b672-5f74-4a41-b2b2-1938c2e565d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35545398-467e-48b9-b88a-64eead44c8b9', '878936ee-2923-4e82-bc39-8f089541ddb5', '57c666c4-3130-4749-a0a3-dc5b4789fb34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35568ec2-a29f-4c40-9376-286f701a7015', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'd6750f18-89a7-453d-b3c0-7c251f1778c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35574868-4f57-4935-b1c6-535edc2baee0', 'e675e1d2-7169-4672-857f-15b4f66bb53d', '71581792-0ddf-412d-b7ff-60c0fb47a1d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3559b43e-c2a7-4888-9cc4-e306fe7f8362', 'cb018fc1-3d31-4105-ac09-d8fa21ec228a', '36d99dfb-4539-4a44-9c06-496072972aa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3559ca9f-2893-4495-80fc-e370c362493f', 'e826f0b3-b4a5-4ea0-ade0-28e4b32dfb60', 'ffb5a9c0-1845-40ad-bc22-b43a4846601d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('355defc6-1730-4957-9c1d-222671ffd1b0', 'a713e393-8063-498b-93c3-a1f28c9ac490', '253d87fc-ba93-43b3-a11a-765510d24fd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('355f626f-8970-442b-9bd0-68f068ff5ec6', '89c0f09d-1666-4e06-a555-f37a488f8f90', 'f659e0bc-26f7-4479-ab6a-28d90c63cf2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('355fb090-6ac3-4a30-9dc2-09ed945cbc4d', 'c2e0c406-0583-43d1-a4c6-c2b224b25c26', 'b72cade3-21c4-4697-b99c-bf9135b9cb30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('355ff08c-b2da-4ce1-b843-7193fcac5302', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '83ef6266-4c26-4ed2-851a-6cf8a5374d7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3562fbc2-06f3-473b-8c31-03a1b32a39ba', '1c84e922-1c7b-4d05-92a6-6d328fafa583', '6cbddd40-4e5d-42e1-ab3f-3caf5afe787c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3564bae2-bdda-4aca-9b94-2f619886c031', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '12bb0498-232b-4bca-9939-f24adfcbb13d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('356662d7-833e-4061-aacc-404451dd4749', 'b41688aa-1bed-4dae-a44c-b8bb98d92c2c', 'cfe0bc82-64cd-423d-803d-17557c12075c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35694d08-c136-44a7-b51f-7492020ec0b6', '2f37b858-9afe-46ec-a8cc-07eec35c46c5', '64ba0ccf-8211-4b9b-817d-96fcf45f5774');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3569da67-9c10-479c-9323-a254ff5b8c10', 'a857fa92-76b6-46a6-ac9a-cb0ac7fb980a', '6c2be700-2c3b-4bb9-ad76-ba3ea613951c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('356c9bf9-fc5d-4430-8f70-985a69a4ed29', '04c42e0a-d417-426f-a38f-10761022726d', '7081b6ce-0229-431f-a5ee-af710ee50961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('356d3b6d-aeb7-4365-864d-0bfee9b13700', 'd8dc0554-c0b8-4369-87a3-1a20659c2568', 'f5a6060c-9135-4121-a76f-5047fd5c94b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('356d9540-1134-4afa-a449-efd1511a294c', '2ee8914b-2974-484a-9f1f-9a8751780689', '7c0c0e92-2d9f-4928-a8f6-397aa685ac3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('356ddd16-8633-4831-a6d5-166c0dc0c21e', '73da75ce-a245-4696-ae38-50399943b87a', 'd3a79672-9d2a-494b-a239-5feeea3b0f54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35711ad4-d156-423f-84b4-a4a9815de344', '8c27e7ae-c906-403d-84cf-2dfdc4c5da2a', '34c20868-e9b9-4ffe-acfa-cc96d9fd79ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('357585c9-343b-430c-b3e4-295189315564', '214e442f-e6f1-40aa-bdf0-ef23e8775470', '0c6f04ab-817c-438e-afb4-3a2a9b81fd15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35761c2a-5ee0-423e-b755-9c337440cbd0', 'ca584137-0d45-46a2-b3c1-63f737a3a47a', '2446cd69-1cba-4074-b314-a41b8bbfce6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35773ffb-766a-4b98-ba30-3c2ec8e2ebcd', '7df89878-e2cd-428a-b874-85502c3fd140', '54fdb68e-2ab6-462b-a2f5-87fafeb3be17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('357aa00b-2e87-4f28-afad-596e09f6d428', 'be587ba8-c548-4bf0-836a-69b94e24c579', '5790048a-d6bc-4ee5-9f24-bc8d69bb9e99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('357d9499-baff-4f61-bde5-9e94f51eda90', '51805472-92fb-415b-a94a-5119e0b9aa40', 'bcfce66e-f5c0-4780-8e54-698305afbf87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('357f0cd8-3fa5-41d1-ac3e-61fa8ed12f3f', '304db6c7-00a0-40d8-a2ae-a2b20ca3a28f', 'c4b372cb-3d51-407a-91f4-fca3d172dbd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3582d7ad-62fb-46f5-939c-4986d563dc0e', 'be9fe299-e388-4e89-ab1d-4d3905525c46', 'e780bfdf-2baa-4c4f-a71c-9ee2991511d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35856173-b6c0-49de-a16d-5f2a3952da5c', 'a8b5d985-6bd7-44d3-b3be-b763d792df50', 'ad107418-1885-4c33-bd76-3bda668961ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35857ea1-197d-40ea-b701-f8426e30e6be', 'a54eaed4-cc6d-4c0a-875e-a1fe1308c3fc', 'e62d6d6b-b61e-4dae-a06f-5e1690f91111');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35866fe6-03ef-4c70-9388-db185ca3b1f5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2a7d143d-bf06-48e8-8919-91ced10a09bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3586d46e-0fff-4378-b3e5-5b28365f54ea', 'e1111991-bece-4aca-af74-2f669d7a406d', '3ed98a39-455b-4ebf-8341-699c27aeaf78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3588a887-ef47-4b00-8a41-b823d7d4c0fa', 'b8eab71d-2432-4aaf-ac33-8403477a2be6', '9fb587c0-f89f-4e47-99d4-0ec239f77206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35898025-d87c-4e48-82e6-351c87004a6b', '04a68328-fc34-43dc-9cf3-6b788158c99a', 'acbb5cb6-1061-4e74-b938-57d6e269abd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('358b3287-f989-4306-87cd-3f9a59e49d4d', '28e1e85f-f688-429b-852e-173e500dfef2', 'c430ea83-0cb3-41b4-ad2a-870ef1125798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('358b7fbb-2c17-4303-849e-2b9a77ec975f', '953022c6-ec90-4862-bd33-4070bfdc3a8e', 'cba6d6f0-2a85-45d9-9bec-f6f4a0f083aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35929f5d-eac5-4281-a2af-733633558e2d', 'cdae9dbd-aac4-4a59-b96d-eb00840d958c', '8a8e4019-7e37-4c16-adff-3626c86cfa66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35948691-5961-4e23-ade2-af57f5c5112d', 'c112a06a-0cc4-4ecc-924c-290461e87923', '59abad9c-80e0-438f-8103-2dc069a55095');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3595b9f7-3cee-4909-b2a0-75c5474d321f', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '3a733cca-b2b8-4899-8f1d-24c1ef611fd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3596622f-227b-4038-bfe2-54fc4664f6f5', '4749b215-db63-47c4-9de8-9802ff0483d6', 'a8525e0f-82f8-48a1-a73c-59aab05f10d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35992493-da33-48bc-9575-54130df4915e', 'c712e55b-515c-479f-ae06-09426199b4fc', 'd1b11019-1c6e-4aaf-a348-04a6794c105f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3599c26f-916b-45d1-be4e-4dc2f1f6de7c', 'ebe4cece-5e6c-4342-8648-8bb74505f189', 'e5f693c6-d88f-42d4-ac87-222ae2e47f1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('359b5783-4e53-4d91-8c6f-bf8e54c81739', 'd4194159-c02f-4a18-b457-bb863d57f35a', 'dd76eab2-094e-4978-b82c-7fec0b7b3421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('359d8c42-7ca2-4671-b9f8-963dfcc4b6f5', '2fddddc9-b2cf-444f-bc87-ac3f9601f157', '74b6c216-0265-4a12-b696-76c8325fd48c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('359ec4ef-4b33-4c56-8026-9b3c47a42589', 'a6646b8c-89b7-4786-aa08-c2b79144433f', 'a17038ee-cbbd-4894-afbd-baef985ab5b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('359f2e6f-5be9-4d01-819b-97a37dbedb22', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '9daa6a69-e0ba-456c-9409-4545e7ee9375');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35a066fc-6d26-46b7-88f2-1e3ac2c233e3', 'd1ce3a6e-9e11-4245-b93f-305028bb70d7', 'bddd9abb-1728-456b-ab69-ceb082b303ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35a1e5c1-3aad-41f4-9bdd-c0d7f4cda500', 'd97bb814-53ca-4611-9d57-507948b236a6', 'bbbda2f0-38fa-4802-be10-68bc72a8c6be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35a51fb9-d7f9-48da-958b-daeada61368c', '62cfe36d-a431-4be5-998b-5f137104556f', 'bd012fe6-8ef9-48c5-a972-f8943c22fbb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35a52307-d231-46cf-9ac0-f4df8909b68b', 'fd1ac40e-2f5a-4359-a964-76146662990a', '584a591a-3706-4a41-a20c-6fb505be5de0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35a5e7db-3675-4e5b-8bb0-3f0c45ffcfb9', 'ecfa4a72-9e9e-4727-a152-e3674f5628ea', 'df69f5fa-bdc7-40fd-8a77-140acd7e5532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35a78e91-6b46-4431-9d0d-740f948856ea', '23a735f4-83f2-4410-88d6-d63ab192ee05', 'c0b78778-766c-4749-ac10-06bf56c6ef4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35a9231c-0795-4434-90f7-bc00c695f1bc', '1f051554-ed65-4768-82ce-6044876ceaae', '4144b001-f388-44ec-b92f-da43f04cf9aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35ae17b0-6494-4344-8cb0-343aebb4f931', '08b7ad37-1048-4372-a1ce-fad41eafdf8a', 'e9c11baa-4d12-4c13-a6c1-5753de33c3c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35af7a75-1167-4082-84cc-45b863d70a66', 'eb9f04f3-50c2-4bc0-95fd-5ca15ad41817', '7b8a9225-ec0c-4d2a-a266-085cba6eb63d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35aff115-942b-44aa-b4a2-3062c944ae3e', 'bf25d885-f39c-4ad7-a296-90e0fc1b26b2', 'b44458c9-3585-470d-818d-4cb3e05b8204');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35b2fd6d-1ffa-4363-b2fc-db49b9bd867f', '8e5751b4-f8bf-4e12-a763-e3ac74cf164c', '76b79c46-5002-45a9-a9cb-a02a23f617e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35b359af-4b02-4ff8-b977-cf1a64866a64', 'bc110a83-25c3-4035-b5ff-a725a12785c8', '6048de08-720d-4670-8be3-26b622fba602');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35b77eb9-5ab4-480b-beca-8f17571f57a5', 'b8b3cc91-7310-4c12-97ff-3d9e8c97e951', '9802686b-2845-4e5c-81a9-15aa9174e62b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35b83818-79d0-4154-bbcd-5f8b50fd4622', '0059c9bb-3f0e-468c-b2bf-c62501a4f1c2', '005594c0-6814-421e-bc9b-e61e0b22f4ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35b85118-26a4-4b44-82cd-6b7e15a13419', 'f16c4846-2930-4f64-ad54-f32ada9a0d92', 'ec557538-ef48-4de7-ae96-b560ea3d1878');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35b8b3fd-2834-42e5-93e3-689638ff6a33', '8ab90091-641a-4f77-aed9-d74e93993394', '6684a26a-a7bf-4d8d-b1ae-d513b92429fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35bb6a1f-2a0b-4183-9513-824815356fa8', '0858893b-22c7-460d-84e7-a85c9f875179', '6c953a1e-e62c-4b90-9b1f-0db62fe351a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35bd7044-2284-4abf-91b5-012d1565550d', '0b796b5d-af1d-4eda-8a19-88226d77aec5', '7960c614-35e4-46ed-958a-6851ee6cbc60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35c1b11f-918c-4670-940d-4bbce61a9c5d', '0314d54c-5887-4880-a85f-8b96da4c7377', '744e66be-34de-49e5-bd51-de3f21cea165');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35c1f24c-1ec9-4397-a80a-de4546322b82', '48307189-a9c4-4a0f-a9dc-6401e1775cae', '5d9f1006-4dd5-4d65-9b51-e50aef1eb8b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35c376f9-9da3-48c1-8b98-e3df63ea84af', 'c184a775-98c2-4598-b82a-48c9b80e060c', 'f002f454-31cb-4b4c-aa93-693eef17f0a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35c38022-f076-47c6-8a4e-e60dfca5dc70', 'd3f26b64-98db-420b-9bf6-a0a52f6d17eb', 'deda4018-393f-441f-b5e8-4c10b1896b10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35c74853-d1fc-4d1f-9e47-a7f8213fb1f4', 'cdaede45-097c-4412-a3a6-13fb49179ef1', 'b37c7766-843f-443b-bbcf-f85049b7fc20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35c7d9e0-71cf-4475-aa35-2b4e45f02cb4', 'bd21afca-d589-4e23-afe8-7a37849c9327', '2ea008c8-48f5-414e-82e7-d6911ad54a61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35c80782-75ab-4080-9cd7-b59754e62e53', '3afb943b-8d33-4def-aa97-22bc55fce9e8', '3cc46e87-8bdd-4189-b1d0-56a801aed02a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35d2df34-01a7-4d31-bc7a-57f788a69530', '548429be-cc2a-4a45-a2be-31e2aa8a08cd', '9be7d63d-53cd-426c-b24d-3e845f08eec9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35d3ccaf-a55a-4f99-ae63-0266610c47a2', '5d585732-770c-4aec-bade-00221d3b7bc3', '9dd06267-fa92-4f06-bc72-67e5b937ed0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35d4f744-2c22-4883-b6a9-33bddcab09b6', 'dcbded89-23ad-47b4-801a-5ddeb4575ecc', '07f0f815-a3e1-4237-92b1-8135bf1fe667');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35d8669b-18f7-46b5-b8ce-09881ae1a10b', '6404275a-5bae-4e73-9fe2-ea5044296af5', '69517b42-0f73-430d-8f4b-722ac64b74e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35d96d6d-2ca9-4c16-8a55-ef5f0752fd82', '42f8dc72-b47e-483b-bd91-566fa31b6808', 'ac3fb217-64c7-499d-94c0-283eb7e47a1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35db7280-2d3e-4d9d-94b9-226aed7164fe', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3bb40fba-95ac-46a8-9f20-5904d0baa115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35dd8b42-6fbb-41f0-b667-98d10c561d3b', '22baba5a-742e-4bfb-8e22-2e3375dd628f', 'cb226c6b-5c5a-43a9-81bd-0e6eb25a49fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35dfc392-2787-4237-855a-13a790f56f55', 'a7ff125e-9fa1-4bff-9a83-2a12f561685a', 'ef1e1432-b9e1-4b82-9ed4-9d3a48ce392c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35e04f74-c241-437f-8e29-113fb7d684bd', '9c89f068-ff3a-4b01-85f1-1ba3623a23a9', '325484bd-6c8d-4eb6-b4cf-2ed34a38b401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35e15fe2-2d0e-4d28-8ac5-2e5276ccfeab', '8173fb97-5dfd-40b7-93ae-9b7a4c69cf4b', 'ce477e39-0c38-49db-80c7-2bcb61fbaecb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35e1f5e9-aa64-4c7f-9f20-d00352a03762', '98838fce-5c7c-47af-849c-e4e64f07dc9e', '618d6fb0-aa2a-47c2-8054-af712c42cea0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35e3dd24-67a9-49da-9347-6d514a3b34e2', '2d6af286-89ac-4275-ad18-14f5469d0c29', 'c5db041b-9c30-4649-835f-94efee7f594f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35ea9097-a17c-4fb1-8337-c9d0c719dede', '4e335dcc-57f2-41ab-a82d-dc882c7eac77', '8e52aaf0-0733-430c-8c01-fb4167101409');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35f50143-b6c0-401c-922e-b7d9181f2b8e', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', '725a7416-e7b6-4ea1-9ea4-1a9dd45f2ba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35f5568e-bab7-40a7-82ee-50a2ac3319a0', '6aa7f614-c299-4e66-a045-ba4b7d534b43', 'fc8381f5-e167-44eb-aa80-9e84edd46f4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35f5eb1a-7f2c-4cfd-9428-13beea58ce3d', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', '31fcf607-ce59-4c1c-92c8-4dc937b47cb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35f8899d-2ee4-49ae-9597-5a96514ffcfc', 'dc98bae0-487e-4ec6-8c89-887755feb52d', '526353f5-b55d-4b3b-bab4-6a3fb0cd5205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35f9cc7e-86d3-4bff-8afe-c4d5fc83b7e8', 'e980d98c-3a70-4880-a67c-601016eb405a', '2a9bcbe8-5767-4150-a3b3-ab74d653fd27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35fa63fa-2a5c-4b7f-813a-d1df6deeb145', 'dac48709-5ab8-4455-8c17-f53762612620', '0ebd9493-7e50-4e69-9f3b-57225fe2fa0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35faa5ad-d4c4-480f-ba68-73d332cca9a6', '292a28e8-bdaf-4e19-8708-247d950b9739', '5aaa7a42-7037-47dd-bb67-c54a0a880b62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35fab73f-4d58-4207-bac5-5b260b42ef75', '8e821c36-f506-427c-b09a-0928eb934100', 'b60ac1d1-94f0-439b-9c3b-c1e61fe1c339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35fbc562-9447-49e6-9616-ff5551e6c638', '64e1d49d-55c4-4d46-99f7-a2fb6d5a9180', 'd7bcfece-f91b-4672-a2ad-88a26af8523c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35fde5e2-d62e-4dff-b793-7769423f00fe', '73491a65-cc3c-4b8f-9917-26fdd507e9ac', 'b1452a9a-d481-42b0-9ddf-79e23e2ca4ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('35fe8686-8ca3-420d-96ff-630acceb1226', '15d5bbbc-781e-406c-ac58-5a5d47c112ef', '045df0af-0937-437a-8965-37f43e5a3c09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36004abc-3a0f-4c73-b6ea-a79b9c41c7e3', '5f5bca03-c2c2-43ec-8236-fb934ac8418b', 'a2f616c8-dfd6-4056-b415-ceedb4e7701e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36005976-64a4-4e09-b150-90aeadada7a8', '1ee13b42-43bf-4a5d-b489-966ff9acb901', '06266782-1470-46c6-8ae6-ef99f2e0855b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36007ccd-3a3a-48fa-9ad1-ce486469188e', 'eac747b8-d508-4d8f-9b0f-73d319a8009a', '6ce671ec-1f84-4d0e-b076-626668fe04f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36024e97-649a-493f-96ed-94f485bd5e3a', 'fe4f7436-7705-4e3a-9a48-d7c3b3f77cc7', '524fe5c1-34a5-4c95-9506-1b2125ed8d4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3603b87b-fe1c-4d91-b353-ece4701052ef', '387a63e2-dfa8-4cfa-8ffc-9a52a0006f28', 'bcabf266-356c-43aa-8a2d-762824c8fb45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36049b58-d74b-4c0b-a7cc-6a124823cef4', 'c092b156-6134-4d8a-b032-bc1d14b28cb4', '3cd880bb-5d5f-477b-a8ed-7ad5d745e4a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3605607e-06ca-435e-93a8-1f5f3179ab43', 'f6536099-1143-4254-96a4-93fb461d6cae', '528e6774-4d55-4ed1-958b-4dc15b728515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3607dfca-0f63-4891-99ac-dc1a4a3e6d05', '94256181-deee-4a9c-8f67-af5f15ea678a', '900d34e7-08c3-44ee-87f3-cecbc9b60cc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('360942ad-2a6d-4eee-b056-5b7ac734ffe6', 'db07fee7-7b21-4c40-afc9-4c5a3dbf7f4a', 'a9cbc41c-412c-4ffc-aede-d925e0ca2663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36097811-1cb8-4059-9fd3-b7cefc062b17', 'c05acdef-cca5-4fb7-b559-c54e38aa64d6', 'b6321167-6953-43a8-bb44-95252bc9dc26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('360ab44f-80da-4cd2-8fae-bbb4b9a52c13', '1624b932-f95a-4271-b6e0-e8834c3f39e4', 'd0cda86f-04d1-4815-ad2f-6e0a45397526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('360b1183-bee2-4e88-b5c7-1f83ce5a9a70', '95b962e4-f17a-4994-99bb-1050cb2e3e54', '75a69018-5047-4da3-95f1-aac1ae59c9aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('360b24a6-cc43-4991-b486-acfb3e3573df', '6f7dbfc8-1253-4c23-ba3b-56c75b29c942', 'd6f574e2-769d-450d-9483-2eed3ddbad7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('360f9886-11b0-42a1-ab59-57c374318830', 'dba188f2-b0a0-46af-8fca-85c64a78426b', 'eae77a04-cf6e-4950-8eff-3e78af2a56ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('361028ff-02f8-4e03-aa6e-7ffd57c5f668', '37255e04-6a49-4fa1-b952-f3b038b36988', '3f70f3c2-d034-4e95-a878-67ad9a130329');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3611884b-3a43-422a-823f-1bb98a4ab33b', 'cd7253f0-ac2a-49ba-8a94-411773cfb1c2', '33ad52b2-f53d-47b6-b99d-a9eb04256187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('361468ad-378e-4b72-8e52-6a97a2e9f755', 'd6c7e911-821c-4ec4-b6fd-3d80b0c6eb07', '8cf287c9-dabe-4632-83d5-5d287c5d3310');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3616126d-77fa-479d-bf89-b880634b250c', '51a93f0c-b966-4fee-8bec-4ac2f1a07779', '93eff28a-25ef-41a6-b844-fc9b8506a83f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3616d896-9f82-4aa5-97f9-459a8db17095', '40cb88cc-dfd8-4244-a759-7921f5ac4046', 'c351fbd8-404c-4443-9b46-b6b18b9eb4ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3618a867-f8e2-46ab-873c-7d94a4f24656', 'd7abda1b-d96e-4764-bc24-6cf29eae38f1', '51639621-599c-4667-aa13-43a199214655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36196c8e-f489-403c-ae73-1957693fd950', 'bf613c0e-71e3-42b4-b0a8-11800b7beb48', 'e16aec40-d2a2-4aa1-adfd-5c1382b58a31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('361b0d21-3a71-4aec-b1c8-861306fe08e3', '2a099113-af2b-4854-8c80-7aeb892977cb', '53fe823b-15f1-4d73-bcc4-60adbba2c2d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('361c28a7-22c9-4cd6-a20e-87ebfeacc4ed', 'b425d08e-3077-439b-b222-d6c84d20eac3', 'f15b3dc7-b880-4452-abf8-3bc1bc396158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('361d5c7f-72f4-4fc7-927f-f1501fe3ac20', 'b3e5b662-5ad3-4bb8-9370-072e0e263453', '921fbc7e-784b-48dc-b9d6-8d596b9e5ab5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('361e26f4-d9bf-41c8-8743-4c68634e8bfe', '1fa55d31-9a5b-4eed-b600-596e9d50496e', 'b27a6b0d-cd06-47ac-9116-9b08466f970b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('362129aa-6e77-4813-bbe7-1cde9108f46a', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'f2ba650e-46b7-4a00-ad84-37ae6c1b3563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3621860d-c82a-48cd-9bfd-b009dbf4bb26', '7c4eeadb-f4c6-4531-97c5-2270e1bac045', '8853e48a-03f2-4048-b1c6-5f34af2cc350');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36233df4-8a4e-4708-968d-ff66335c6e3a', 'c226f3f6-fb14-4e0f-bb18-64516b2d18d8', '90919319-7694-45b7-82b8-ea1437ff52e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3623a178-06a0-4d1a-8ac0-72af081f9a0a', 'ad8972dc-81a5-4ebf-8bb1-b3a6e56746d4', 'df612b50-4cec-4338-b33a-2e30d37bb813');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3625b37c-e771-4927-95d2-c87ced5062ca', '649c8281-c311-4210-a128-d6b65b8b2a2b', 'f92a614f-5787-4e5d-9648-15b09fa80747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('362767d5-5e87-4b7f-adc3-e4c5701802a5', '9e02d8b1-304d-41d4-8b75-8ffaa96e48e2', '630e13cf-46dc-4447-8f69-68b5a5aea6a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('362a841e-15e1-4f6e-8b87-aac054891937', '97ec77ae-b2e6-42f0-8d5c-61399783e418', 'a3074d4e-f1e7-4e26-9fd0-9183b79d96b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('362f325a-4aab-4569-8d32-7e97ed9b1da3', 'facf85da-0c77-46e8-84e7-58104ae70b71', '3f20528e-187e-4f55-addc-65d57f3077d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3630a1f7-08d8-4bf5-b7d9-aaea720ff4d5', '8fcd02c8-14c3-4384-a8e1-e41db28368b8', 'd221819c-0867-499e-b6a4-5f1c0a4ba76c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3631a2ad-d6fd-4555-a0c0-3650b21cf9f2', 'de0cf03b-3093-4b58-b654-2f9774b9d2e3', '03d12cff-e5ec-4ecd-bac5-a821f8b764e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3631ce1e-d61d-4eba-9544-3090c02c22be', 'b3efc30f-bb57-4278-89d7-acc7b0b81d44', '84ebc02b-8342-479b-8d87-44bac5b0df66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3639534f-458f-4267-b06a-eeb796719dd0', '86abb765-98c3-4500-be97-414f27a43c7c', '2b7efb6a-7121-4e34-a49b-f53863f6250b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('363a3ed6-d701-4145-82a3-ebf67fcafaa8', 'e613dcf3-f699-46f4-a343-eb0390e5975d', 'd6a9c2a2-c51f-4310-9a60-2c49594edd21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('363b7718-16f2-41d4-8013-2e6c390cda3a', '64e5c0dc-b0f3-4301-ba9c-965591019657', '08b8ae97-3863-493b-b78a-22745eadb000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('363c30fb-8abb-43f0-94d1-51a1dc8a6097', '7c558dfc-01c9-4ef4-8400-4a6d8310ddbc', 'e93ce7af-a669-4a75-a21b-a6f6ca3d7b0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('363cce1e-60b3-4c84-8f98-9cb3f1b69b6a', '48b32457-4d8a-4e3c-8611-4a5a77d01193', 'ec5cf1c5-9f1e-41c0-b2b3-5be36c4886ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('363d4c2d-a55a-4796-9ac0-e56728e3f708', '05ffdbc5-bca6-4c80-a697-6ebde5d5993b', '16609d6b-eb96-4c7a-8f5d-71f9be55cebb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('363d67d5-b475-4523-8134-b9206b904ff9', '4ff1c5b8-bb28-4035-90a9-2138914062b0', '41d88d51-0abc-493d-b0dd-53c176adcebe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('363eed8b-bcab-4638-9a67-f406ce7206e2', '34319fae-8050-4fd8-b953-f8c6d3197d39', 'ec4329bb-9e32-452a-adef-6ec311372862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('364356f6-d2e6-4372-9338-bf690fce2e99', '6905ee9f-b120-45c5-bcc1-391f3d352580', '353a4085-3106-45a5-a7fe-7ddb268bf21b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('364374ad-385d-4cf3-a717-80684c5b4a0b', '8d889d61-cecf-4fe5-97e3-40e381c4865b', '7cde0921-e5d4-4b04-9b0f-7a73a67598c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('364391fb-0501-4098-bbc9-ed9959959353', 'df947756-c962-439d-9632-c03bb2687ab0', '4b15da2f-4d5d-4e0a-9c4a-d97eef2bf630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3643ffcb-3dd3-4141-8213-d7241a2b5cd2', '679e5897-98c1-4445-bb60-fbdef183ee9f', 'a00db8cd-6496-46bd-81ca-df012d0a42af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36440d2a-8cd5-4e4a-a99c-5643a23cdcb7', '9c47a101-f7bf-453b-a7be-0e0c192129c8', '13cf8b84-31cb-4b65-b699-5ec85e89cfc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('364a45c3-0ca1-411b-9438-a74fe84b70e7', 'b8db4867-efad-423a-ad86-6f11ccc3b613', 'a55515c4-869f-4ecb-b4d6-6ca07627246e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('364d9ebb-453b-4715-9360-0e70394219d4', 'd1ee9d1e-e797-4466-af12-e398591009ae', 'b1d0bb8a-0fc9-4903-bcd2-98979ce29320');
INSERT INTO public."CardResolutios_Tasks" VALUES ('364dd64e-b62e-48f4-ac4f-a3e4ee9262f4', '651d5d56-ff8d-4584-a91c-f47a7a52ce17', 'f6f69207-7a5e-4227-bdb2-80c33de1ca4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('364e569e-33ca-468d-9c2e-b41e90d9bb70', 'a6f3d681-e41c-45f8-88fb-55e2964f88d7', 'e83c274f-a282-4654-ae96-d93efb785b59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('364e9c9e-87b9-460c-801f-6797bd8e5c32', '9e5bf3ba-73ef-4778-9d3c-12afc8abe934', '9ef0fd05-fa40-46ea-8c15-c35b4e48839f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36523c76-5314-4441-9639-1974ccdb31c1', '594a2d7c-3609-47d4-8330-33a5677123b9', '177f2523-16fe-4664-9529-7372c71d1f7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3654b2e5-ecb4-4fcf-ac8a-3a1ac5669a30', '75e65641-be74-40d7-aa61-21082f631895', '80523a13-ca40-464a-9054-4296b20f5f1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3657db48-b0d1-4378-a46b-0dab9d230a6e', 'e5888b5c-9ed2-4ea6-8758-4feff7778689', '0637664e-64d1-4d4b-aa9b-9e60d8001b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3657fb1e-908a-450f-8b57-ff5b591ec64c', 'b1b3eaae-07a2-4d5d-af32-2786fa372ea0', '56253f64-9253-4cdf-9b02-ec9758b34236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3659a97a-936e-4413-95ed-4d7df7adfa0f', '5cdce49a-77be-48d0-8b98-a7e6b6d93f8b', 'e79fad99-ce5f-420f-bfa0-25b6ede7e0b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('365a2dec-2eef-4926-a850-dd7575933e4c', 'f21545fe-f714-40bf-9a0f-35819f97c55d', '270e26d0-d5ac-496b-bbe9-770de5894922');
INSERT INTO public."CardResolutios_Tasks" VALUES ('365c007b-52a2-4fd7-9882-767bdb174d54', '429d6c78-28b5-4dea-afa1-8024c05d48a6', 'a0c14efc-7ea2-4cf0-a1e3-f4b054738721');
INSERT INTO public."CardResolutios_Tasks" VALUES ('365f589f-52ec-448e-8610-93320cbf00a3', '82d91406-7f8c-4534-a96f-1dd22cfafe05', '22f2dc82-d652-4fea-84ef-a68911a6c413');
INSERT INTO public."CardResolutios_Tasks" VALUES ('366263b8-994b-4db1-915c-4b2e46c5fd32', 'd82408c8-8e09-43c9-9e39-6146271865cb', 'a3056673-83c7-4b18-b1bc-9d34dc086c7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36631176-2cce-4b20-bbe3-3501a64d4139', '3d956d98-5010-4359-8979-4e1b2c8474d8', '8f72813e-8348-4591-85fa-ab9b7179f3e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36631224-c5bd-4da7-abf4-dce269656ef5', '424bb828-d831-4557-b035-00bd7f73f783', 'c539564c-15fb-4394-a3bd-8e6393209365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3664e4a4-6642-49ea-a96e-99e292110975', '56a72613-b943-4ca3-bb54-de34108ec4cb', '959ab75c-8a35-457a-adc7-7690283a17b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('366723aa-25ea-40ab-98b4-e2bde278ad7e', '74ff97b7-fb51-47cb-9681-70c6fa1fd715', '7fd5e960-5038-4e5e-a3e7-afaa5b8ac113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('366955f7-f6b7-49d8-a556-99035d3f9d2a', '3c8e72e8-e998-4ff6-ac33-413274e251ce', 'cd53c849-4c01-46b3-bdfe-1b1eae7910e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('366c79a9-230a-4a73-b689-3f61e21b4aa0', 'ad90c918-4fe2-42dc-9b93-7316585eaa1f', '2c85ffb7-7319-48bc-b224-b5dad9daf6e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('366f39e2-edd8-4a3b-8c33-2d601b6ef364', '7005e905-6cee-44d2-8bf7-dfc5c41f621b', 'f53dd7d2-cf5a-4a91-a14e-ef83432c0a66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36711f58-f7df-41a2-bc35-287123bb0525', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', 'a700cfd8-b341-4cd9-bba6-6c9015aeea67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36735432-c0be-461f-8791-2cb8611e041d', '71a4e54a-d288-425b-87ab-e12bb791ad76', '386d58f0-e4f2-42cf-9897-09655584fadc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3673b858-b4f0-4658-96ae-41d7e6d3a5a1', 'e6b910dc-c49e-416b-ba79-8ed3817dcb9a', '67347fa7-014b-4d0d-8852-fa81ba4dfb42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3674f2d3-a165-4ada-9d8f-cf8b8b88ee83', 'e129f9bd-3ded-46d0-8ab4-3dc7bca69a76', '55ef6b85-3e4e-4803-a01c-5d782f3ba333');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36758fca-c5ca-4f04-a88f-3b2ca0f11298', '0be1286f-3cad-46ba-a1f4-a03605ddf7c8', 'e0cff791-a2cd-45c4-a0a7-1a767122d629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36767618-55ad-4f88-a911-59ccf87e86b3', 'f5e8da49-af14-4d10-a3fd-ff4829563e65', '1d446de9-d362-4a7d-8319-2c53d557d2f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('367a25bc-0065-42f1-a22f-4fd7f5a5b9dd', 'ee5d8f07-4642-4b0b-a28d-e3836125655a', '5184d62a-95f9-4b05-8ebc-4cb188f46b13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('367c9dd8-a9b9-46fd-9b64-f214a73380c5', '0e3fcf5d-e7fc-426e-a8bf-4f2ab1966a52', 'c3d6ce9e-f094-4d15-931d-5ac77a78beea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('367ede12-d4e8-42a0-8eea-1b5a3574f689', 'bebf023f-8dfa-4d1b-a7d4-27cc2b094b32', '408ab1af-4f97-4737-aa93-4ff8e548766f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('367f63f0-7007-4fb7-8108-34f1d06b9f84', '8499e110-d622-4c66-ad83-e617c629a6ea', '0ae846b2-b9de-47a9-a8b3-7d592b1ba341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3681b09e-27c2-4b0c-8a13-32126002f8d1', '56498f6b-c63e-45f7-ae80-8d4b47ffccd7', '6a2bbd6f-189b-4472-99aa-90f10911480f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36849fd0-df53-476b-9a37-0e8f407e0e06', 'a07c77b9-65e7-4be1-8607-5a569aede0ba', 'b0f0d7cb-eeeb-4379-bc0b-e301e33b4120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36855822-84a5-4002-9568-5052712fc083', '6a51f296-ade1-40fb-bfa0-9f5d6c78e4f1', 'd1f23a34-fdb3-4ef6-a214-fc31bee344a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3685749a-0c18-41d5-b1fb-48156bf1fe45', '81c22919-5fc1-4d1f-b76a-1711e57331e2', 'e9c4ffa6-d114-4ebd-aea9-1630383bd5b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3687da37-3b8f-422d-a767-303878447771', '73dbfa40-aa73-421f-9872-1ce3cffa7c54', 'e1fbd695-b587-480c-a70d-b7e31b9422ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('368d604c-b9b9-4ed5-9500-5b9326cd439c', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'e4310d01-05b6-4712-8208-db713ffb3a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3692db41-6094-42fc-aa0e-5ad109a55999', '9f7ddb34-3470-4c14-b746-73980f408f71', '745ec7ee-88e8-4145-a788-b91083af29c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('369349d7-b0c6-4852-8ab2-2c5de80081ee', 'f6c728f1-1edf-4136-b705-79af12011471', '37871c46-a93a-45da-9d80-dc781d17599d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3695f45b-fac3-4e2c-96fc-c332e493ed41', '18ea164a-c43a-41a5-971b-2903c851b5c8', 'cd4efba4-2ab9-445b-a3ec-10973014274e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36966f1a-06c2-445f-ba5e-705e6d298298', 'b5db8d28-b0dc-4663-a3d2-fcbd5cb5c9fe', 'a92668d7-8efe-4f9c-af6a-9c14ccd77894');
INSERT INTO public."CardResolutios_Tasks" VALUES ('369bc992-282b-49f4-bdf9-84c6213d556b', '434cca92-2a5e-4f6d-93c2-67c660041d32', 'f24f0b0f-7731-47a9-915d-fd06fe3c1ee6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('369ca8a3-f733-4299-b160-f7a912882aeb', '5ec2034b-255a-459f-83e8-3bed9415082c', '2c2852cf-81e8-4d8b-bcb9-1484853df330');
INSERT INTO public."CardResolutios_Tasks" VALUES ('369e606c-c22f-4abc-90d4-5686824255ad', '380be368-6588-47f7-bd08-01ee94868a5f', '5103a461-876c-416f-a671-39f053a87c09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('369edc6a-11fd-4e84-b4d5-5f6604513d24', '4e6be443-4ab3-4ee9-add2-9446f83bacfb', 'e1fe0c7b-2a46-4128-88c0-c59a83bf1425');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36a2c233-9e1c-4d91-b217-241fc1c9d74c', '37ab7e97-d83e-4352-8b24-f53d71f94453', 'c4baa343-5ce5-4eed-9f54-7bd0325fdcdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36a5c781-cdb1-408e-a487-12243ba168dd', 'c8e00202-2d39-4967-b9c6-63e264ea44d0', '60d498a6-a22f-47b3-bccd-f3f692120271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36a7b5ec-9b48-4a41-9c3b-7d3af639580d', '5a18665a-5299-43c1-9968-c9ab02adcbad', '6dd9ad2d-9c16-498d-af7a-fe7f2cfbedb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36a9d8b6-d76a-4b3b-85b8-332e26f15723', '01a49af5-a52e-4c8f-a09b-e7dcfebfec1d', '6791ab26-0fa5-4f7f-81da-fe9958bd5e94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36aaaa6c-496c-4439-81fd-c2936bdb8216', 'f840da50-0830-444e-9762-0ea80e2990c3', 'c90627a6-f124-4f31-8860-291a32e0c14e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36ab9062-d97e-44f6-af07-63904ca88d6b', 'c2db037d-31e0-422e-87e8-326fc06b3f1e', '8ffce09e-8413-4692-96ec-63c3813061f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36accc16-9d80-4ccd-9fc8-66b7f81949c6', '008fe28d-276a-4cb4-b9ad-145147aab5b1', 'd8939035-d478-4dcf-be2e-799d703d8a54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36ae51f2-f53e-4411-9190-80951e802fc7', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', '0d6e1be0-2e7c-40b2-8499-7859976bd466');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36af6d8f-b02a-42f8-bb69-fe6bc855d388', '3caddf74-0f88-436a-8284-008800ee275c', 'c8f393fb-3694-4dde-9772-286da228a1c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36af6e9c-a3d3-4372-8145-1aebdbb2ccd5', '5478f920-1f4c-436d-8bcf-3ee30346fdef', '088c88a9-6070-4188-b08e-a5a946a01426');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36b1ca15-2888-43f4-8307-93ca37d1714e', '6d449b4c-7b2c-4aa0-a7c0-9c8a21c019b9', '67660ad8-e574-4dd0-8e35-caa553bec4b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36b312af-893a-4f27-9e15-d4c970e82b6b', '4c8f7e62-ed66-4dd7-ab36-59b211d01623', 'c4a7bf3b-0994-4bf2-95f5-c277489c70f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36b70246-6f91-4033-b0f5-1b46cef13832', '7cf4f4e5-d21a-48e7-8251-c43f8b9ffc58', '9557a000-9547-4604-b29f-93e18df5dd4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36b7f0e8-7dd4-4d88-910c-35978babd2c0', 'c7f780b8-4524-44bd-88b4-c729f7f73d33', '89c7ad17-6aad-4446-8bef-47f90df9057e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36bf60f8-8562-4a3f-9093-174ddc901b01', '13a95a95-23d5-4fae-afb2-459bceefd907', '00ca7b8f-a9f2-4112-933d-fcae8a93c356');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36c00936-c4c2-4bb1-a3e3-e511e1668c84', '76ec94d1-6254-4aaf-b001-30e848953d34', '01cdd535-364b-4bef-94ee-8d75330b054b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36c06cf8-9dfb-4f14-bb21-ebf4945cd1b1', '3a342fdc-2e79-4c83-9142-3f383dd1c365', 'd96b5e60-d187-43f4-8df6-28c3ae9ad102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36c312c1-2f02-4dc4-b585-c638350b1edd', 'feb64855-1db5-4c2c-bfc1-1251ff422534', 'b0d5bd28-8ea3-4ad0-bbb7-ec4d5430cf7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36c3f0c9-0569-4fc9-8c78-c2db7c0858bb', '6841deb0-bf42-4d7c-a471-dee6b46eba4a', 'b84de57a-42ab-4c98-a633-60bd41595866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36c52620-e898-4dc6-88f9-9eb9fd1cd78f', '4cc41849-8bdc-4cea-a6f8-a924745e782d', '726f82ec-11ca-44ee-a0cb-852dc895a947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36c5d469-5660-45ac-b217-bb14e3682a99', 'ed79b0bf-32a0-4d01-9b70-02fd7de1b9d3', '87c23089-b89d-414e-b563-69e99811564a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36c6118f-0673-4345-a342-1988c2cd50ee', '72be3674-7855-453d-ba96-187aa738b512', 'f6cf2154-af93-4306-b951-fd89ee2f937c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36c8d31b-f123-4454-961f-520d09b61116', 'c8c3fef7-6af1-4669-8a81-d1589e4ac03f', '9efaea46-37ab-4e99-adf8-89cb9fac7696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36ccb8f4-840f-42c7-8e15-8fae58ba5011', '537af8db-a8a4-4914-9ee3-c646531bc075', '18c99327-fcb0-4303-bdf8-c7da5fcaf9d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36cdaa95-b6b3-47f1-8d9b-9d09f64d1ca8', '6e4e27d3-6b84-4fd1-b74d-b65a4fbb74a0', 'ed032264-8d31-489a-ad58-4481d90bc494');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36cede99-c900-42aa-9bea-5361a7e76f93', '507170b3-ffa3-4446-8084-4820ad26256e', 'cb698640-f88c-48c1-a1da-9c2f920082b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36cfc222-9825-4660-8996-873ab02cd2fe', 'ad177421-cb3c-4584-b3e7-4cbf4966665a', '9fc9bc0c-f45a-4147-8fd5-2c9eadc1aa7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36cfdb25-3401-4b51-bda0-62f7cadff99c', 'f71a00bf-b2eb-4025-a19a-9b006b257c7a', 'a9cf17fe-7984-4ef4-ad43-9124036681fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36d2260d-4303-4382-a538-14c1370cc621', 'a3e270ce-900b-4070-b2f2-02d4664a426b', '0458cf22-9db9-487a-9c60-860bd1295d2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36dee203-92db-4668-9df3-a101bba21015', 'dbb49daa-05f8-47e0-85a9-34851120701b', '492f1ccb-da81-4755-af32-6179fb4c4651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36dfe14c-d980-4c39-be07-e0e8463a6237', '11ccb1c1-fdee-4bff-bdd3-9198d4798fdd', '14f4dfa5-17a1-4fca-a7b9-f21dbd271ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36e24372-ef1e-4cfc-a6df-2b9c92f9cdfa', 'adfcb075-af97-4e5b-a539-1788daf3a58c', '7f91aa3c-8c23-487f-8871-4b78abf51f3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36e42764-458b-44df-8a12-8d0274259394', 'b07990b0-e914-493d-8d96-c1e3cca53f0a', '3477e61c-093d-4b6e-8320-4875e10374c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36e5dbc2-2812-48e7-901c-70bb3ac65135', 'ccad7c06-b70e-4072-b92e-9809166ddb1d', 'fbae014b-1529-4316-9aa6-3d5558380df6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36e5e3ea-0373-497f-900c-7e7ee5a971b9', 'a1d3ae08-0a1c-4847-b28e-708d0d08020b', '864e3e9d-856e-4965-ac76-5304d7d60440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36e891be-cf07-4058-a447-52baa7b48eab', '8a18bd38-ddbc-4281-b093-b47e70a49a13', '2dbf0eb8-2afe-4a20-ba30-1c9ffa4f7ea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36e8efbf-2f7b-473b-8160-44c9d5de1c06', '601c2b2b-b459-4635-9fd1-787d337f87da', 'e8ec41fa-ccc6-4a16-b722-aff58f9e02ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36e962ec-e557-4da4-baa9-b030a556602b', '6619b1c9-04ab-405b-9962-c8a013a5c0cc', 'd42c956c-1621-49e8-bef9-2f5887e5cc3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36ea9b81-07f0-41be-86ab-485258b6ab8f', 'fc7fe831-0383-4a04-91bc-8c05d0202637', '0b2e007e-675a-4710-bb0f-c9d1a801a81e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36ebdf55-213b-4695-9fe8-cc7e1abe5228', 'b3b6efbd-fd00-4251-9d1e-c7b88f835fd1', 'acf32fc8-46f4-43b1-8c30-63d30fe418bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36edb448-6f26-4af9-886b-730d663a785c', '6923b603-2159-4b3d-b507-40ca4e3b90cf', 'aa7deb12-f359-46ff-9a59-1563bf2d8223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36ef45db-88d4-4957-94e0-43d3a54066fd', '753e9985-ace4-4df2-97e4-49bc952f6818', 'ee87eefe-835f-41b5-8e1c-5a3c800a71dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36f51a2f-4a2d-454d-a2f9-1072e8b4c4dc', '4ad4b8b6-3e7f-4e81-bade-b3815d4caa30', '594e0813-94a8-45c3-813b-6393162a674a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36f5716c-bd6a-4b01-997e-8d70f2e242b0', '7385118c-e550-4338-b58f-049f69dfcebf', '31f42972-d1b6-4c3c-91d4-b2d0f9a51ec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36f68953-a533-4b8d-a4a1-56fbf9e142c4', '89b1e7a8-ef42-4c33-9567-ba970d07f1a4', '78738527-8022-4ed4-8d29-b4a0804ffcf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36f80b8f-a3c0-4d05-bd55-4ec277b07f5e', 'd3ded288-7fc1-4935-b53c-99792d350ddc', 'a11917e5-5490-400d-a74c-d65286b8141e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36f9e6a7-0c29-4d9e-9e13-b305c015fb35', '99797d54-ccb1-4c07-9ade-cf4e408fac69', '59424a00-8008-4f03-920f-2a1c0fb1b9ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36fa05ef-a267-4cd1-92ff-b637e673349b', '850508d7-1109-4dc1-979a-d9b20f5f39de', '44a38f14-601e-440c-b07d-fa73aeb37115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36fd717a-0bcc-40ae-a5d8-92a83a067dfc', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '116300fd-537e-4f67-b097-a05aae6c0dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('36ffedb8-ee33-4c1e-adcb-5008f13cc090', '2329721e-f3b0-433a-aa6b-fe8004de76bb', '0b2e48b4-cde1-4430-821e-9b351d983804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3701587d-2f3e-45cc-9d0f-9978fdbee6ab', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5cddd3b2-86f8-456d-8b01-5cd8b33b0957');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37094b4f-8598-4eef-b3ae-0faf2cd51901', '79c83b7c-567b-43d0-aae1-df7262424246', 'e18ac244-df34-46c7-9ec2-879f7a98098b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('370c30d1-13a1-4c66-aa12-9ba099c63e21', '334c47ca-66d3-4dd8-bfec-b01a701709fd', '223bf4da-e93a-499a-b890-a5f9521f2961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('370cf410-7c64-4c7e-9442-73e0b449c16e', 'b0151d45-7ab5-421d-9f67-4e6397c7a17b', 'b6288dd6-c32e-43ba-b6c2-0dbf75ae6f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('370d77d4-faad-4bce-8b8e-769ce36ab428', '39d66094-616a-48cf-9545-4e203ecf2470', '82faa1f1-419b-47ca-a031-e884eddf7bc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('370fed7c-9aba-4640-b6de-68ffb3ad64df', '60dff68d-f11c-4e3f-9632-9371e1b6fc4c', '3f4b2140-fa1c-4411-bf3e-a015bdbbdb97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37115213-7c5c-4caa-ba94-15abc5e76e12', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', 'd53fecae-345a-4722-98ab-0380d27be361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37138e31-051a-4349-8b41-d0755cbda6f2', '194afd9e-98ca-4996-b346-41031b2e7ac5', '22017cbb-71a9-48a7-bd94-646bdd6aedec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37164424-70b5-468e-948f-29af5e43f800', 'c7bee3a2-6ba2-47c6-b1dc-9e8c8495856a', '0daf0098-b6e2-4813-a240-ec26fe08e4dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3718342c-ea31-4935-9585-ceb8beb3ce84', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '6eaef0e2-6752-4135-b9ca-5606ab69975f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3718b34b-13ab-42a5-9172-69e6514c34b4', '29e2f525-94bc-4a5c-be88-8a3f4835e057', 'cbc72d33-a8e5-475e-aae5-29586d4b6a07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('371c95f5-9624-4c33-aa83-3111c408876f', '8c36f15b-a896-4110-bf4c-a14b8169a867', 'f3ce916d-0e7f-4e50-b603-78a4126736db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37209dd1-27de-40af-8c87-b74a62382bde', '08e8ef70-0d12-49f1-b116-cb450625fede', 'da1de32c-f261-4cd4-8628-ccce08c82df2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37213a32-7fc6-4f7c-94a3-43d7cffdeb9a', '83017e44-87a3-4b58-9d9f-ff04d0157f69', 'f7258d34-26f7-4901-9aaf-c129f01b6623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3723a7c4-c547-4d50-9e13-0efc3459161b', '610ab3f4-d6bb-47f9-ada0-e14bd6e62642', '5d7f21c0-7d76-401a-9fa4-95d1a9b5d79a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('372410a3-4fa5-46ae-a1b9-a26fe9982d21', 'f3b14762-9bed-4727-a047-a223cbd0516c', '9ce50cde-cd88-40f7-9b16-3ecc1a321dec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3724474c-0cea-4554-8823-204c09c167a4', 'efb2ef92-b074-4cbe-b8d6-a6e1ec737778', '315b3ee3-9be8-4ec5-bb44-6b00dd34835a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37252b76-ec95-43b0-ac73-a563ce881634', 'c69cb6fa-88ae-4277-a240-9d90e2d82030', 'd6a30ee4-119f-463f-8f26-2cc09d2ab292');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37290503-4606-4e48-9272-e106cfa2eca8', '7db50f7e-010e-48fe-b1e4-f630c915f6ee', '319f4e9a-0925-4643-ac37-5fbd0816168b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37296242-3d17-4dd8-89b7-8f8d29e50299', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', 'b2313c18-3af4-426a-9db5-5dc1d12fafd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('372985e6-50c2-4565-aafd-90f94484b442', '6734a645-95fa-49af-b4e2-6edd98545823', '86362133-8820-47aa-a2ba-8f90b2fb9322');
INSERT INTO public."CardResolutios_Tasks" VALUES ('372ae34b-ec96-432a-be00-c1aecf612b4e', '19c6098d-77f6-4201-910e-b6110faf24a5', '9c89b064-1b10-4802-aace-a17e470237c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('372ebd9a-7936-4122-bed7-68e93017de04', 'f8386b51-3cd9-44a5-b26f-23dcbe6c08bd', '49e58283-4611-4334-8a08-4e4ef5366cb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('372f9055-1d51-424b-8891-1ac59532ee4c', '2793dfc9-e240-49a9-916b-ada15b13eac8', 'a72c26e8-ac70-4846-8dfb-a1714a254f52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('372fa5a8-78a8-4576-b3e5-01f1a6f7aee3', '04f94413-45ca-4407-9cd9-e95b683d9daf', 'ce3df238-ca72-42b7-95fd-f2b2bdebad06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37304bbd-bbdb-4fe8-8a0f-ae24aebcf9bb', 'cfabf547-18c9-486e-b8a7-9f6527a2d40a', 'df4a2b16-3746-47b6-ad52-a9e5c4f70909');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37315830-5f3d-4eb5-9917-9604f8a4cf21', '55054134-2c91-4670-b3d0-fcc5865d1af9', 'b81f1cee-c238-4087-918d-039ce3412e0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37331883-72dc-40a8-98ac-c7f91b22b75e', 'faa2060a-eda9-481e-bf76-d6a84988cf3e', '3a3f3344-737a-4cb9-90bf-4710a8b88be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37341807-3e76-458f-b3fd-40fb8e79004a', '1b9b3d65-1c32-4d1f-809e-abdd3ff77b43', '1514a389-f3ec-41f0-9f42-26bb7a3a09ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3734f337-f346-4ee0-b7eb-0ac8bfa384db', 'da02e10d-3709-4b69-9b48-7a1b6caa92e5', '949a5eed-80a2-484c-b403-07f5049653dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3735811e-edd9-44dd-b6df-a3220cfd858e', 'f6c728f1-1edf-4136-b705-79af12011471', 'cf0abcf1-e7d4-41e5-89dd-7dd05314b57b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37370289-29f1-4e36-8911-72373c71a20a', 'ac842700-ddc0-4b31-a912-74534a3ac8e8', 'dd6cac0f-16a3-4402-82eb-a890b2e7c27d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3738bbee-c7b7-4de3-9e5a-b4103aed3792', '78e25488-e4e6-4205-8d39-bd74e7c7cc2e', 'de3df349-899c-4f4a-b336-ca0414aa7714');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3738f7ea-9944-4094-a294-27dd88621ee8', '25d35bf2-b22b-4ebc-851b-f5c1ddb92999', 'b11826d5-41a8-427b-a05e-e0a4b2259c5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('373abd9e-faf3-4734-b29f-308ec2f53d42', '3e71a038-96b8-4061-be0f-c03c986ce0f3', 'a5cdb6b3-ab43-46da-9b14-4642096a96ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('373af942-7583-42fe-bbb8-3202a563f9fc', 'd69eb044-6a05-44e8-bbaa-a309478d8b08', '9e4806b6-a965-45c0-ad26-2f0a9f42032b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('373babd4-f28a-4474-ad28-55c630e1b46b', '2aede253-ed6d-44cb-802c-594aea805ec1', '197c6ee5-865a-4914-8794-46a5e928f903');
INSERT INTO public."CardResolutios_Tasks" VALUES ('373bf65e-6500-413c-9634-d00cb8e57088', '47d4ba59-9978-4c5b-b549-486251d8e1bb', '15a67f05-4a0a-4479-9ac8-3a25bbc4138a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('373dcdd0-e5f7-4160-94c7-7e2d0ea8d51b', '3f715c64-ead2-469f-9258-cabb471afd6c', '365544ca-5ca4-48b5-9dac-9c6d39816cc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('374530f2-7d8a-44f6-a3a2-02978686f32f', '87494f98-3443-4442-a5d1-0d2db73a8a02', 'c71a2951-92d6-44c4-97cd-89f96e8e59b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('374687c8-9fab-464d-b651-d89e27710638', '93c64bc8-5397-4d00-af63-6196627cfa08', '8104a01c-09be-4aba-8a57-d9c0ef65721b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3746a859-ced0-427d-abfc-6c80db6f6bac', 'aab8ca8b-10af-41cc-a097-dde435db8c5f', 'c090e50a-5b5a-4b99-ac48-4bfdf4de24d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3746cc86-aeb6-4dfc-bace-c8db31ed7d12', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'ecbeff18-c52f-44f3-9161-5f74435946a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3746ed86-9b66-47c5-8a37-50fd2e7e3349', 'b01dcbee-9d1d-4ad6-aad7-6196239e48b4', 'df641ff8-1cd3-4766-bf40-d1879e6294fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37472d31-bb81-4cc7-bcf9-2c845e8bbacd', 'a7e098e3-1387-445e-834b-6377923266dd', 'b7cffd9a-5d44-4149-8217-0aa7c373ddd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3747991f-2daf-424a-97fb-b409c78d416b', 'e781f9d9-9b33-442c-9b82-b608a6f2942b', '7f6e9c06-5247-4091-b256-3fa445a4b988');
INSERT INTO public."CardResolutios_Tasks" VALUES ('374adaf2-e55e-4568-a8c2-06c137922760', '91ec2373-b483-4000-a686-df5cc27a0a0d', '9aba181c-b357-4f0b-885e-8b4131f3635e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('374cdd8f-132a-4534-bbc7-0f5d0071d1eb', '0aff9fa0-8ab1-4401-bc6a-fb038783540a', '710050fc-cace-4762-a089-6940447e78da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('374dfecb-dd46-4010-b310-ee1dc686389a', '10c035ac-df3d-41ab-b4c0-b12ec8852784', '7bce290a-1727-4b61-aa89-44b5c1f4a472');
INSERT INTO public."CardResolutios_Tasks" VALUES ('374f4c71-f232-489e-8e78-6b55d983a40e', '85d6d178-a7e8-4087-b9dc-fb10b84e43d7', '77a8dba2-cf02-4451-b52a-c7203a6255d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37504264-2cc2-4647-a167-b4f405937c18', 'a9ffd1bb-d22a-4b94-9edf-47a1899c0c0e', 'a1bb0da5-4519-4fac-bb41-fe2d21778452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3752e283-1fcb-41a6-ad0c-49992ecb0d8b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c81861b4-7186-4273-94c4-68169757a6e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3753fe6c-2392-442c-beb0-d914210750d4', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', 'd33e16f9-692a-4f61-bd7a-758eecbba46e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3754b97a-fcc3-41e8-96db-f3132b28fb0b', '5014a926-61fb-458a-b40d-c41a7ad71b46', 'ec6665bf-f073-465a-8410-c6e6282a2a5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('375638ee-7277-4a9a-9934-5ca169671c42', '1a99274f-b589-4ec8-89a2-7c50627b4304', 'a4659e95-dc18-483c-b5f8-23915167d977');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37597c83-96ba-427b-8ff4-bc8c9ea2774f', '1d4c6041-a5d5-4e62-9985-40c7f2404801', 'a1dee9bb-08cb-4652-bfe0-d4becb69b9bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('375b7f52-c796-46da-8f8a-d0c5f94105ab', '22a15e9d-1c1c-47d6-bd39-e39e73737229', '35ef8af7-3122-4458-8be0-4b9fa1ae0651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37602a5c-c1dd-4f7d-bfcb-8f15c7ffe2ef', '7cb09b00-9b68-4d76-adef-aee184ae62ba', 'eba25e40-860c-47df-bc3c-648ab7523ada');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3760f25a-59dc-4e47-aa62-ad56b06ab1df', '59cb01e6-c1ec-4ce4-850c-41ead36d8dde', '87c89728-5c34-4c0d-b689-8cc4e7386738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37614b4f-75cb-4b94-a9e7-8160a7dc153b', '24c97f75-4d8a-4e7e-95da-f95c10acf9c7', '7d97e0ce-25d0-43c1-ac1e-78733b89530b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3765180e-8dde-4c45-875f-5bf61dd00411', '0678f2cd-b765-4948-baf8-4cb6462974b7', '9bc914f5-ad14-46fe-bfc8-0689363be361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37659cc9-7c69-40d2-a696-8550ea0fe9f2', '4c7c79d4-97df-4b07-b683-5bfb0509d532', '1d144fdd-ce3e-4bac-b212-119ff8d4d377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37677cbf-c997-43b6-81d9-734bc90d6e61', 'b8409bb7-0725-41f6-bed5-a9d0bf6034ad', '40c7b359-99de-4e34-a276-9f2d77dd9d3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3767e8ce-6a36-46ff-a2e6-2237cca8fa85', 'cca5eab0-033b-4acc-9ee4-a02788ab513e', 'f317733d-414e-43ef-9bee-ff0d9539f1bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3768f098-09c7-4385-85de-c5b6fd9cc493', '2494d0e5-83f1-42c1-81b0-0962e2808d33', '1e9e4687-a921-41c6-ac31-b55d1071e86e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3769bb56-dcb0-49fd-b692-1af7c3b07e13', 'c112a06a-0cc4-4ecc-924c-290461e87923', '89332758-20e3-4866-9d9f-f87b85600edc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('376a6283-1ea6-4267-bde6-51cbd687e902', '24c10df1-52e0-4de6-9130-dda5a1d2ab70', '5475c6e9-d4a0-4ac3-be53-545de113017d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('376a828e-9998-413e-a770-9e0c4d5f6c05', '01981bf6-c05b-46d9-a387-33e3eab47657', '809a8915-b2a9-4d12-9051-1694e41c2e96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3771dd95-6744-45ab-836b-4d31bc8b0260', '6a2003f1-e993-4fba-89a7-c449063f1627', '5643524c-1277-43d3-98ad-5f34301f3a6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3774788c-8459-4537-8220-e59ac737f2ad', '3b3ac297-1b2c-4e83-a755-7a36922aedb8', '4ca45316-4b7e-4af2-a069-43eaa44978eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3775e2c4-f757-4761-b3d0-f75e9f4cdd10', '76ec6c10-e4ee-404f-a76a-4ceb2044665f', 'c6e4c87a-6be7-4d81-afc2-ebcda6e63c1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3777de81-7ebe-4241-9d5c-9a9707c156af', 'fc21db7f-4570-41ce-81a1-67fab2ced388', '60e9e09c-1ccc-4052-b390-24cf82b0d974');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37785a6a-b1f1-49c2-991e-1e3303cf500c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1762c67d-03d0-4662-8a49-6ed7652b54d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3779b945-8b29-44fb-bbac-94438074b9f9', '2ee66664-0fd6-496c-8240-45e9de0ff729', '9f95e877-32d2-4a2b-8516-2b020adb65f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('377b652c-97fa-4960-addc-237f4ea7ed23', '89ba93f5-cac4-4d61-99d6-ba1858df76d2', '280be44b-8e57-4f23-8f63-528f11781d59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('377eb734-9785-47d3-9580-34c2a987f9a8', '7771580b-99e4-4c65-a94e-6583830be6db', '1fee460d-faf9-4d36-8fe4-37d6e8bb324f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37819ee0-4a87-4e85-9de4-a6dd6e3be470', '9e92169a-d885-4a77-82c8-db0020a86188', '0acc1fa9-4a9d-4872-b58a-858fcfa33b7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3782e3e5-b311-4bef-ac36-99dc7de6feb9', '7fb9af02-b2d9-4d42-aefd-717c0fd22cb4', '25f29e7f-dcd3-4c84-95cc-326842858f46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37832bc6-bf98-4d84-806c-d3552820d71f', '890155c9-2591-4851-82ac-02195dbf387f', '43b5eca2-0462-4f71-853b-584f3f023148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37837e8a-c13b-4fd2-9ca1-f3123ad10b23', '12b44533-1ead-4f38-936f-448e816513d6', '00db3aba-e5e2-4ae5-bc17-7fb14207c362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('378548d9-a395-42f8-ab56-922ff5154f4c', '703adf58-7d4b-456f-973c-d9fe9dc29bfa', 'f0a17851-91da-49a0-b581-51d86cd22dee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3786157a-7136-4bc4-9d6f-7452eab5216b', '6113f118-31db-49d2-9bd8-f5aae3aa8f65', 'ae24e1e6-3543-4b92-ab0a-dd3be2ef087d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37879ac3-8a34-4285-8619-74cb6f3acc12', 'a2caa82c-c700-4e42-8d31-a593cc087e61', 'addfc7ea-4f31-4053-9c6b-d6371631d8e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('378afa77-6b09-4946-a176-41341145c901', '743ee473-533e-41b9-af16-d251e5f9482a', 'd6a6c905-be3e-4f8e-a983-5754ea81fe45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('378b53ea-892f-4386-a72c-274c31e7be3c', '7f83551e-541d-4f63-a1c2-52a536141bec', '2e2fc661-d7cf-40af-9bd9-071c52d5943b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('378c7fb6-a08d-484b-a3fe-b8bf1ef4c7c7', 'aebdb95c-fe71-4e95-bfd2-e4a892ec1454', '4b3ddd6d-c542-47da-b880-5850510182f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('378dc2c5-9bcd-4ad7-a23d-8760f0b5d0a0', '2768b08b-03d5-4f2e-8e7c-37eeb897d17e', 'b05bba4c-7b21-4802-8ad7-8f74195c95ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('378f1c85-e5ac-4e5a-a9f3-f3f09676b60a', '7a2ba1a6-76de-4ac8-81e8-1d83b72932c6', '63bc5b84-4dd7-411d-9302-f87cbeebfb59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37902328-1118-41e7-b006-379393e41fe3', '2636f456-047f-45fa-b1fb-adf59566c06a', 'a9fb91b5-5a8e-476a-93f9-e43590748b12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37922207-e4a4-449f-83e6-f11ff9ced64b', '8eb18ae9-106d-4d2b-98a8-8809f024f520', '37bae85a-2202-4d81-955a-9528299fc7da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37947b3d-e294-46e1-b9f7-2d128c383a15', 'e39687e7-62ee-41d4-bb3a-855b6e42ba80', 'bd34cebd-0302-4994-9599-f487f88abbfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3796aa10-5006-409e-9ec7-bcd46151af39', '71ea1cbd-caae-48ea-954d-cbb8693b2cf1', '518de12b-c53e-4ada-8b9a-19c9f166a5c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37996fba-a344-49ee-97a7-df74993d2187', 'b3ba80f9-fb48-4ac0-a530-bd61336f93b4', 'efce25fa-781a-4689-b19e-3ae9ee07d607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('379c3002-7969-4eb5-9deb-640546d07505', 'a0b94237-7e0a-4c62-9ebe-41caefa8f4fe', '8999ae99-98d2-4c56-a3fe-b13feffce8e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('379ddafe-65e6-41c8-b86d-595b63abeb51', 'ae12f18d-608a-4235-ad31-677a54bea47a', 'abce2855-2bc3-49b4-95ae-2983413518a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('379f24b5-cd30-4b7f-aaf3-4da8beed6d97', 'f9a67b92-9b43-4994-a75a-75b810f6dae6', '608410f4-3207-4c8f-b3b9-0837519dd0c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37a0f32f-135d-47b0-9734-1e1ca888f04a', '5ed83081-53f3-4729-942b-c1643e47fad1', 'a34ef413-e6f8-4d8d-82ae-36ffb1590864');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37a28cf6-e92f-4511-aa92-96c56ef217e1', 'dd94c4b5-d758-4982-9d8a-38352b88eb44', 'fb3a9515-9270-4f02-ba0c-27b54426e09a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37a2a640-5097-4dbc-a62b-1d84aff89ee5', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', 'e5dda7dc-fd87-4b3d-8aa6-b1b77710ec62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37a2f445-22b2-4e46-a460-99d9823bc54c', '679727e7-3405-47ae-9782-decbfc8fb20e', 'b10da32a-1b2e-44f5-95d3-6100da73fc1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37a44154-4ece-4923-b06b-d11f1babf1a1', 'ae692b12-c08b-4a7a-a8c8-2b6ae103a103', 'dd716601-265a-43d7-9948-6aa71008d86c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37a87e4f-8593-4f25-a7ea-d7e0bc429755', '08b07c9c-f6ad-42bf-808f-012f7ada28bf', '58aa8bbf-11a8-4bcf-a99f-4e576571b801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37a8e2f7-f8c4-4fa1-a853-78481f956498', 'e5f08701-27f6-4c7d-903e-d4cb305c62de', '4412d2f4-d9dd-4d25-8941-5e9cadeedeb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37a9b141-d879-4d96-a0a5-233bf1daa78d', '95f4deb5-11c6-4ec9-8337-de266da96276', '4ba9bb77-44a3-496f-91e1-9304c0b19cce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37aa6183-ba98-4081-b2ab-a9f9d1fdba5b', '3987bf14-3c1f-4e8c-8925-debc8d6f1cee', 'a8335130-2197-4912-96a4-9c1b0b26e1d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37ac03bc-b069-4191-8b99-1347615e0392', '8a48c053-e518-4fd2-869e-dd521740b3f7', '1cc45f57-abc2-4acc-9a9d-b56b015f9ee0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37ad491b-c3ce-47d1-8681-5b9f313d48f4', 'abc6c857-fa25-4eee-8ba7-699817b1bc9a', '33da1f39-b24d-42b7-a334-1127ce38cd0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37b33ebe-bd4b-49c7-9b7f-c0746f806776', '9dd9f636-9ca6-4e4e-935b-1d0dae3b436b', 'cf0a7fe4-7dea-4c59-a0bd-95b453e947a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37b5a53a-5a92-497b-aaf5-526302f41c88', 'ed7e03d6-11bc-4aab-aef7-4c1ead549c43', 'cfd65140-555d-497f-9ebd-a22b1a5efb9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37b658ea-4f8f-423a-9035-dae402a72578', 'e4db7ed1-bbaf-4ff8-9702-a9c2e84681bf', 'c38f6543-0249-4c47-804f-63be04cdcdfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37b667e4-4c84-49b2-917b-331e8418eb48', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', 'df699901-75e7-40b1-b99b-09eff5804147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37b781e9-599d-4ebc-b3f6-a9f63638b433', '95b1f132-e6a0-4a74-9aeb-e3df364209d6', '0577685d-1fbe-4ffd-86b1-35cf5a9ea2c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37b7b876-648c-4cad-9338-f75a53afb136', '957f457b-5c42-444c-9468-14c8a6bbc8a4', '6ac24e13-3136-4e01-8838-d7ff410fc243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37b8f93b-133b-4ecf-88bc-df8630a0b220', '6a21c242-39bb-4f4a-8ff1-86d439452d61', '1907c886-7603-4f9a-a743-c294f06c83dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37bbdae6-1038-48fd-a1a0-c962de374ed6', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', '57f33b2e-c613-425b-a812-522e9ad868bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37bbe58f-5d20-42d8-8464-332c121428c5', '1158a460-4620-4a3c-8f9c-dc568c555707', '7f1887d4-c912-44f5-b555-4927c5e7f300');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37bcd80f-2444-48d9-afed-ac8029358447', '81342865-8c24-4e53-8cec-aafc160f93ba', 'ff55f49f-41cf-4289-8422-baa384f08355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37be1f3b-c3f8-46c9-8737-64a6e5d016ff', '9c061ee9-fb7a-4fa8-8fc8-34f3e1ba4502', '403f2419-faff-4342-bf97-637803fb07f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37be591b-97a6-4804-a317-d057aaa4db40', 'cf3c7934-fdec-42c5-9b60-ff9b7de16eee', '838978fa-28b3-4a5f-8eca-645571d8ba7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37beb7ca-926b-4057-a36f-ff9815faa110', '0012cb31-4bfc-42bf-9a85-02b9eeac5a87', '22dcecb9-b240-48bd-9bfb-dbee6bcc3260');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37bf2589-0cac-4168-8d2e-04531b8c7533', '84df2a13-6776-4575-b3f6-33968db246dc', 'be0ba5cf-db75-4908-91fb-8811c66c59fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37c024b4-cbdc-43d3-be58-d8574334cdb9', '3d9b058a-eccd-459f-9c93-04ac65d85242', 'b9fe896a-521c-48f8-9ba3-142e928583f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37c27a1d-60c0-48f4-828e-bf2158e679f9', 'aaab7e7b-dc5b-48c2-9789-b82f28cb9203', 'c55485f8-8d69-47a6-a3bf-cbb664509e5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37c3848c-a07f-4f74-8068-a878dd8465eb', '8386e28c-e2c1-4d9a-9ea6-e0a32978bae8', '4031e005-405c-4277-90ad-55c70b60210e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37c4cc8f-6a0d-4fe4-b7bc-af8b837ab029', 'cf938f8f-f383-48e2-be69-5f2ba1400f8c', '68c1975c-4f02-4fd1-ae67-840f946400d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37c598f4-34f5-4bea-b1ed-b1ffeea1159c', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '7abef130-4927-4134-a36f-07c3f7eb2d50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37c5a4eb-c603-44c4-9048-a6965b6feb66', '190ed5d2-4058-449a-8704-dcba6a24a3cd', '98cd113b-8548-4c0c-99d6-52458e39c1fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37c62bdc-87d6-4ec2-96ec-94a56e787c6c', '2e41ea36-cb10-4ab3-b73e-be357702d146', '8cf07ef5-e816-4ba1-a75a-ae5753133aad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37c94626-148e-4163-97a8-39e2d8a9bb05', 'bb9237e2-0bc7-46f6-bfac-08ed60cc0fe2', '5844a423-2204-43da-8b22-23c330dd233c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37cb2834-1dbb-4ed6-83af-f15ee4cd45c2', '707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', '597866b1-3fc8-46bf-9658-4c140c01ee81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37cdc0ac-5be0-4108-8f31-14f0cb56e5bb', 'dddac328-5c60-401d-8f4b-fa046f3b8c35', '283f2b1f-3574-464a-9dd9-de58ffcad05d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37d31c88-5ef6-4d8d-b4e1-21b86a10e5b4', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '69ceed36-f036-4378-8c78-a23c6d2f14d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37d636af-a9a5-431b-b919-59a0d5864912', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', '8fdc52f3-f5ea-43a7-9b27-6ff2bf63d155');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37d68c5d-c77c-4ced-9796-314e1bb808f3', '5f6803d7-7ad7-4596-8ba1-859ca145381b', 'db5990c7-b1eb-47b1-b218-4823446c5c5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37dc9e78-dfe0-4ce0-bfec-582c925ceee4', 'b6953acb-8eb5-48d4-8892-86bcd69b34a2', '4b1c1008-f47d-41b4-bf49-dca22038956e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37e01268-8b17-41b8-b7d8-f768ed6c6d2c', '17cb72ee-7ea3-48b3-a1ed-0f3d7bc6495b', '8ce9209f-cbf6-4c4d-8a31-f5a74a971a6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37e14baf-c45c-4086-8101-188c7bf565ea', '9bd3421c-2c10-4ddc-a891-261b5cc685e1', '40394a70-8264-438b-ad16-1ea5aa66aec5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37e1bb32-6824-4b5c-bfd1-aac1fafa465c', 'a6004fba-10bd-44aa-abbc-a7153fb3cd82', 'c34e740c-9e6c-4de6-8b25-c9ed00fc66cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37e302fe-4e7e-4741-b852-b0e6743664aa', '18bcadda-2b2a-46dd-ac78-7673df167130', '5d00908d-dee0-4190-8f6b-ea8f71fa2c04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37e43cdc-a59e-4591-97d1-e8c0d3cf1bdd', 'f6074f38-412b-4624-99e0-256628af6559', '65e2a9aa-4c8b-4f99-9ee0-0020c428583e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37e62253-ed83-49e7-b8fe-843804be7cb9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e24244fd-907a-4fa5-9481-f414c627fa13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37e7e146-6c62-4757-922c-e447fd8728c1', '59abb983-e45e-465e-af30-367c3dbd1a05', '374108e0-3fad-44d5-9237-a073b3ae0a47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37e9bca4-a181-4877-883f-1c9c58dd4055', '3a1596b2-71aa-4ec2-b4f9-d1e9362b498c', 'e520eb37-d763-46af-8598-e04bbdfa5d3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37ea25ce-8888-4c85-bfac-429039d0b710', '7d683670-e280-447f-8ab4-f3f49b74456c', '7666efe9-2468-420e-87a8-ab1766caf4bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37ee9fe1-d6ce-49d9-9716-65fc7e5703a9', '0f2aa10b-6133-402d-b05b-ea7c6cc4aa87', '0b0f62cd-e4e4-448c-8a83-bb544aa19e5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37f20f1c-3fd0-4fe9-8e01-5d0e83edb7fc', 'b7139c78-9509-4a43-8fa7-869b5abddf0f', 'fc935ba2-8abc-4e78-844f-8ceaa66a0083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37f35699-f8f5-4175-b8ae-b01e7a7c79cb', 'b1735e83-8a21-4324-88d9-5a1a8b14869b', '4d0f7bc1-615c-4405-89ae-7ac6a0d1dfe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37f3a707-ecf3-4d4e-84d6-a920181053e2', 'c2db037d-31e0-422e-87e8-326fc06b3f1e', '1dc4edff-ea9a-4324-be01-5b4c3f6ebe38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37f40fc7-7f8a-4685-95b0-61047a85c271', 'a045c95e-6b78-4a1d-858d-4dc22ac99e69', 'c48b6fab-2e1e-4782-a69e-54294ef169c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37f53139-bc70-42ef-8113-48bcd8ffe74b', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '9819b377-0ab6-4aeb-9668-275eff8b6ac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37f57194-f084-4127-b0c0-d3916de838bf', 'da5eb102-92bf-4d4b-9cc1-b9525f8d7980', '4ac96796-6e8b-47f4-a3bc-11ada263525e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37f7d2a7-96eb-46ee-b50e-32601d39059e', '7fff6345-d582-41ad-8e4f-f7c29b1d9609', 'a295db3d-93cd-495a-87cc-6fc3feb9cd81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37f8f2bb-e0f5-4ad5-9d70-d6b8b517393e', '071e9493-f187-451e-a574-196a371ffa76', 'a522ead2-e15f-4da2-b5e3-07b64267d11a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37f9d504-1eff-4a2e-b9b0-f8b12d01f19e', 'f2376502-b19f-4a38-860e-4006e52c9f59', '3e746a35-4dad-428f-a32e-3f4f6d44e4bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37fb9fd9-9467-4638-97ab-4cd3acf85929', '0d4fc98d-96a9-4f34-a0cd-9b796bb3ad2f', '3ad2053f-8983-4828-8eb1-34c41fe93892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37fd0078-708e-4071-979d-005642e0dcd2', 'b64f5876-b8f3-4abe-884c-27830a34d34d', '0f439b75-a01a-4842-85fd-26b5718f15f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37fd865d-6f0a-42b9-bbad-67cae378d779', 'c87211c6-002f-4f16-83c4-79c275316dcf', '009cde34-855f-44c7-bcd5-5c60bf5e0825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('37fdbc0d-b575-4ab3-ad7f-f48e6fdf2edc', '1f18c295-f692-43dd-b571-65663d5d7c2e', '4531f062-5fa6-4a6a-b39e-138b9f3e26e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3801e808-b57f-42ad-9f6c-88335d29000f', '4ee0a8e3-4164-4f79-a916-bc740de41e64', 'c010823a-11f6-4433-9137-5b9ab1492669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38036c94-3d96-48c7-abb5-b77c79e7e02d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f74df7ed-b1fb-4b32-a0ea-7d4f691f2e9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3804b6ab-087b-4ae2-88e0-c7abcabca7af', '76e27477-99f7-4c24-b590-f909784e945e', 'a31c6594-baf2-4771-8f27-8056e3766c95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3805855b-88c5-4b28-a9ab-f86cd285a02a', '1799fd63-f58e-4cdf-b484-b89ae367e61f', '4c906a5d-8b6a-4a6b-8cdf-c09186eb3961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3807babc-18c1-44ec-bfde-bf51d50a1319', '249427d3-f6e3-4ec3-9809-d1f1345ed133', '47019cde-bb46-4292-a816-9a0052db35e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38082881-3dcc-45ee-ad3b-578dfddd4058', '7023ce87-c6d5-4124-a9b5-a01fde7605c8', 'c696a759-2e64-426d-9520-10026aad5232');
INSERT INTO public."CardResolutios_Tasks" VALUES ('380967ab-ca69-47f9-b9c9-c6a49af91901', '1f6c2a39-781e-4fd5-8df9-5a3c49bc34bc', '88dcde7e-2b46-47ae-95ac-d8fe04ea84e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('380b5e44-7191-4453-94ff-687206e6f1bf', '1ff2383c-c071-43d9-9c67-08ee7607be3b', '3e7f8055-6c03-402d-905c-1e8858421cc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('380bfcef-e6f3-404f-a580-49506e87efcd', '37dbc910-96ed-4d3b-9d8a-c30fdaf19e05', '7217360a-5270-4910-b85d-cc5ba4312223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('380d0b56-8dc6-4be5-b4ca-661b50ccad03', '1e1ed399-5390-403d-beda-2025ac9690f5', '8d2c629f-e584-484a-82d7-c039b27edacf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('380d2338-222c-46bb-83d0-6a9f1cac4888', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', '474e7059-e149-4a1d-86f2-0904807a73d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('380df6eb-a111-439f-8346-0770243dd6f6', '6533733f-570a-4c83-af0f-502b8c1cb710', '162f7614-d27e-4252-a0cd-58f4297a4184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('380ea8ee-bab2-45fd-bf22-ce101ddf3f82', '67230389-a4cb-4a93-8edf-38ce7e370b7d', 'ea41ecad-08a6-4d2b-b4e6-f301b60e3bb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('380ff806-efca-40f6-a004-d2eb468aa433', '6abe2715-9198-4327-845e-5bf33bbe727b', '606eb4de-5af0-4fbb-84e1-a5fb6501a9d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3811ea2c-d232-4c7a-86a3-b0c91469c8f4', '1d995b0c-16ff-4123-8de5-5fd55bb48120', '870b5e08-c87b-452e-b855-ba592ab1eae4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3811f8a8-f816-47d5-9494-43ffa6ef350f', '57e03ab6-7e23-41fb-804e-5978baecc934', '729f9bcb-1364-497e-8b9b-209bdf436270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3817fab8-236e-49e7-b668-ca534cd3dab6', '6b29cf7e-7632-4222-8d57-240d454f967b', 'd23f72ad-db0f-455d-9914-c6ef33eb69bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('381ac792-4589-44e2-996c-a85c2245b16f', '0ea51bf2-bce4-43a0-873a-a98bfe583002', 'aff61e35-1936-48ee-bc59-33d048148c85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('381b5291-bb1b-472b-b117-cf5ab752fd25', 'a101b854-5aeb-45dd-b6a0-571329951b4f', 'de46d739-25fd-461a-a550-70012306a808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('381bd9e0-94a9-4b78-b96e-2241a5cd4ff6', '76e27477-99f7-4c24-b590-f909784e945e', '49565b42-fe73-433b-96df-d167aeb5634f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('381c0054-10a5-4f49-a45e-4d79c5472dc4', '1eb6f187-7633-4e47-a1ce-7ab2b6ee07a7', '8cba9e8a-cbd1-4ed0-b237-327c15206535');
INSERT INTO public."CardResolutios_Tasks" VALUES ('381d5ce1-613b-47a0-985e-90116986ab63', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'f9f87554-f9f4-4ec5-842a-fa18a4d0de32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('381db6b2-b646-4d7c-80c5-63ffe5ad16c5', '32ba3e6a-a676-4df6-9156-eed9bd22b2b4', '9214137d-25fe-46a1-a744-319e977a1a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('381e4ae9-c510-41b5-8f39-f92d398cf888', '21d7badb-2ca9-4311-9f28-5026bdf052db', 'cdb4f494-2eb6-4463-b91c-dbbc2df6b22b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('381eda1a-dd75-4562-80e8-58875af58478', 'cbaff53c-597a-407d-ba82-11a3568c7a2c', '2c50ee4a-447d-4780-914b-8f4532d2e9fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38249680-f976-436b-be15-965394c34eea', '7b977382-377a-4695-93d8-12f10c7ba39c', 'dcdb4ef7-66af-4012-9f3a-f81568b5fceb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3827c793-c0c0-4dce-a76b-71eeb2294c4a', 'a71f2ef4-98c7-47d7-a9d1-191351a7cebe', '79ae94ea-2f16-4e8a-a682-236cd501c0e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('382a1ab7-77ba-4643-933e-963282ef8b18', 'c7327d46-d9b1-4e2a-a043-9b18e6f8c752', 'fdd6710c-186e-4a84-b253-f26d0a24f161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('382c4786-3ef8-476b-9bfb-e73b1e0cb62c', '1089c240-9c3c-4d7b-a75a-caa6f88715cf', '5956b836-9574-4bcd-ba95-9f501c707994');
INSERT INTO public."CardResolutios_Tasks" VALUES ('382c9ce2-ad36-4dc0-a892-a7bd6f55ab0a', '173d331d-0f29-44ef-bd77-71f58f16207b', '9a44eea9-7e7f-438b-8332-e468cf195317');
INSERT INTO public."CardResolutios_Tasks" VALUES ('382d6f08-6d3d-4bbe-99a6-26e8a3eb4fd3', '7f233de4-0e66-4848-9141-79dfa163019d', '244dae44-e335-40a0-b001-d665a5127479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('382f0d2d-8275-495b-ac71-063d992b7296', 'f491ccd1-517d-45a1-b9d8-8cd4ffcde3f8', 'aa7f4788-f26b-4828-b046-b90e8109139d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('383342f4-f396-43f7-8236-491341ded21a', '1c93868c-86cf-483d-9fa2-0afe676ef73f', '3f0601ae-0788-4618-8610-843b2850c424');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38373aa7-4d63-4714-9944-abceabe846d2', '018306db-f6d1-4484-8e88-aece2e849c44', '8ea54d7e-311c-495f-91ea-322a145ed0d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38391014-03ea-4cb5-a30d-32cbd04991dd', '3ec5bb08-dc23-41e5-8d2e-3656477f8b4c', 'f4824661-59af-41da-b59f-12e76c8dbfdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3839d5f2-475e-4aa6-a1eb-2fc329b9c3cf', '5c624cd4-2d35-436d-b98d-30d15ae88c0b', 'c77a191d-b343-4e5b-8b35-0186bafce6a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('383cec68-4da0-4d05-a204-8df4dec4dc18', '87001caf-8bd4-452c-a68e-d2adb155bbd0', '85f0f12e-0bc6-4761-993a-9f984493991e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('383d8485-6d66-453d-9b3c-41596852f79d', 'ea62cc26-c9e9-4944-8cec-59a34bc48e3a', '4a05c8b5-b66f-4b0e-97ac-8ac9395fb532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3842faed-9781-43ff-8e97-cb23d69ab28a', '6b252bd8-57e2-4558-a700-40a6d0116626', '4f6de493-2e38-43f7-b423-4209d128b5dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3845645b-4785-4194-b8e3-045e3b2099f6', 'ecd728d4-a174-4eea-81ca-e2694e22c1da', '58c08e5f-7ebb-4aca-807d-c9c46cd25cb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38465abc-e316-4ffc-9239-3c9d09f4ccc1', '36c7d102-daee-418b-9774-c09ff6501569', 'a881cef6-cf90-4a9e-a399-f1508cfd040c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('384a5a90-7c83-45c7-a64c-dfbdc0ec6291', '11cc828c-2d1e-41d9-b96b-37790179e8eb', 'c40a462c-893c-4586-abc9-4226318abaaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('384a945d-92f2-4f3f-bbc4-8b5e19699e6d', 'f7c6d807-a6bb-4cdc-b720-f4aa1c7b24c6', 'dd7d67cd-3fa9-4239-9b87-71fbc354a2c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3855d1df-5d8b-4d38-ae00-4dd913c83df7', '8a9a8947-d5f9-4aad-acb8-7f85c97e66f2', '979b77cc-0948-4de8-8c53-6431af713660');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3858ac01-228c-413d-8860-27cfd91adf1e', 'f307bbbb-2ede-4612-b19e-d6112c1929b1', 'aef8fcb1-4cd4-4164-aa92-60889bbf8b03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('385c829b-db54-4920-bc54-fc0e36499df2', '3bb164c0-bbfb-4e2f-8a61-d050b93552c9', 'ab2e78f6-b026-4ca7-ad16-fc051de4d8d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3860144e-46be-45e1-b12f-282b456f2713', '47d97d65-6318-43cd-bae1-e625088fc569', '931191ce-127b-4c94-9b9c-602fc91a18ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38602288-5f9b-466a-b83b-fe35007772d0', '3fbd382a-46c4-49a5-9489-a4a567e2fe97', '6a1b8ae6-8db7-49c9-93c4-074992b0e5e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38622271-f711-41e2-9650-4be86e790678', 'c1a3ee44-2ced-4dcd-89c1-98a2a6b5948f', '5845e7e5-9a46-490d-9ab2-e67b11ca51b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3862e105-c915-4ea7-af1a-70767655ffa3', 'f81cd858-3611-4f75-9ad8-428f11047035', 'f6f4d248-6e87-403d-a620-ffea1dc9f00f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3863827b-6e8a-4d7b-9a10-6d48da08f8c0', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '56d07223-c8bd-435c-888e-e1070ea72747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3864f8e4-6b48-4c81-a612-ca55b8d7d314', '70886850-3013-4fc3-87e7-d863361a1a1a', '9e8781c3-10e3-49a3-bf80-beaabe8bc37f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38651481-9aa6-415d-8a7f-e22ba7b2c4bd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bf255a71-24ca-4054-86ce-eb3afb22f066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('386565ad-2e2b-4c0b-96e1-e39feef2b8af', '9cee8346-42b2-4bd0-95d4-5e0830144780', 'b4dbbfe7-e3f3-466a-85fd-ee4e5ec3dbf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3867c3a6-2855-47af-8f2b-80b562d59d87', '74cbcf26-5c5f-482d-96b2-368d2a7b72ed', 'de2ef55b-0b10-471a-a5fb-1f72ba91a3ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38684771-df7a-4efd-bfbd-f24abaedd05e', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'e71afd92-b45e-40bc-aadc-4d8c04ef1a03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3868c471-1cd4-43af-81f1-c174b158f3b6', '868cc2e3-5967-4dd2-a7dd-59119d24335a', '42bc0c9a-3187-430c-ad6d-3d8d96adbf9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('386c3558-9c72-402a-96da-232e4bb100a5', 'c586a577-b6de-4d1e-9885-6338138d8f40', '2bdeda3a-4480-41e5-b9ff-79c6b2146d50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('386d9906-0873-4e23-913e-7eacfc75b5cf', '4e5108f8-8f14-4562-a256-931e8e07d9e5', 'a9f9ab8e-d205-4a3d-871d-b18b7a5f4467');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38706ba8-95b2-48ad-946d-672d319dc8d0', '06c4e890-389b-4b52-b21d-579bb66b2a07', 'b25ca121-0a90-4b0d-9340-e567e7e4c3e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('387249e6-65a9-479d-9c93-9e34f409ee6c', '242d923a-7c45-44cd-ba11-40b6c1779717', '7a5d8b01-6a10-4639-ac19-08eb1f20b746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3872e38c-3d26-4a28-8149-8ec808e2f608', '6f44714f-ea12-474f-93c8-616cdf6bedfb', 'b67bd9ce-12bc-478f-8dfa-6886e0fae113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38778928-1c20-4b1e-9dd8-3590b1e27797', '5aa0f04f-9de7-4ee6-9f7f-072b6f96e237', '5fde13af-d9a8-4d07-a838-268adbeec2c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3877c0ed-295b-4216-a62e-e9e672463626', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'd34b8a9d-d74e-466c-a4ef-0c26430c660e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('387e9a69-4fc2-4c69-9dac-50ddca93ba34', '22323244-24e7-4645-a8b1-90638f4589f5', '83989e8a-c62b-443d-916b-4c9a744fefdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38818a32-ca96-449e-b03b-7b8066453bf9', 'f1f93f3c-c3dc-40fc-889c-1b19b5e4e376', '5e520a87-3e7e-41ca-9bbe-2792e5693a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3882979b-5453-4200-8bed-016453d01bbd', '5244cd5a-9512-44ef-b89e-b6d33cb20dd0', '583c4e48-c86f-4dc0-86b1-231d8b3bdd7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3883ed4f-c045-4d77-bda0-deba37a9faf6', 'eaeca095-65b6-4c85-b97b-810eab0a2f09', 'f3d9744e-f9f6-415f-ad5a-89ca478e3aa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38846e5f-5eb2-44a5-bfd0-42f63ca0976e', 'e2a15f33-152e-4473-8fcb-bd9e3c5f3a5c', '6dd43d1f-b964-4977-a0bf-6db5da161fed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3884c956-ec97-4587-a1c8-dd2e232db400', 'b2378464-8112-46fa-bcfd-0533205cd9d4', '12afe6e1-7d3a-4e54-8d87-e2f613e387d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3888076b-5cce-428d-b0b8-2d1b2140d17f', '360ae82f-9450-41f7-8762-3642f0f44a5d', 'c79b3d4d-f045-432b-b15c-650d86be50eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38882ccc-ee01-4517-9766-2952739f1b20', 'bad15724-38a3-4525-9913-26a695a04603', '9fd91cbc-b340-4102-bad0-6b28d6cf28c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3889feca-7889-4df3-9cf4-7fd390cb1e6e', '0710b630-b198-4dd0-9059-b25c4ab68979', 'b866acc7-cd54-4f12-a927-b929801f8119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('388baffb-9345-49d6-ab79-ff7826319c82', '8a5cea87-68f4-4292-aa9a-1a3aa952621d', 'fc6e4705-088c-4922-ae8f-1c0e382a9423');
INSERT INTO public."CardResolutios_Tasks" VALUES ('388cccd3-0bfd-452d-9349-6c662aa754e9', 'f5e8da49-af14-4d10-a3fd-ff4829563e65', 'a8236ff0-0ef4-4ebf-82b8-5094d7426325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('388e3a9c-5929-46d6-b2ba-092ada018214', '6599c879-d0ae-4dad-89bc-5ee2dcbbc4e2', '13441100-0e83-4b75-bea6-162ab5887ae5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('389037b4-e72e-4720-a688-19f5aa459001', '5e04145a-fbb6-49b9-9298-8c5d41f04c85', '715ef4c1-7290-4c44-82d4-f2b6ff962d9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3896ef3d-edf0-409a-807e-69468e53e05e', '76adf97c-c19f-4adb-b4cf-725025efaacb', '6a4b247a-852c-4351-b576-924e85a3ee2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3897fae7-78bb-464a-8703-ad4dbc1245ba', '6e939b62-7c93-4b92-b1ff-e95f7c05350a', '3b5254fe-a357-4d4e-90d0-0b9b84784cc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('389ac3de-c6cd-4fb7-b204-d236511bc3c5', '21d55330-62d3-441c-9ca7-f1df4ed590cb', '6e195bb6-bfa0-4ff5-a49e-092407952311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('389bda40-e400-4a58-84ab-c76794ff2c4a', '5bc5c626-d106-4e38-bcbb-b26a7ca27ceb', '51ccae88-face-4f5c-9e6c-a1ab8a9ee619');
INSERT INTO public."CardResolutios_Tasks" VALUES ('389d8872-0f8c-4a47-9671-02ad14ae154c', 'e561fcbb-7b96-484e-84d2-bf0c995e5517', '08bb695d-be17-4f68-820a-fc902dfd105c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('389dd7a7-1e58-444d-b663-ddfc36d20082', '188f1bf3-f8f9-4e07-aa5a-612c199f44c2', '4f4eef02-85d6-4a1c-8275-fb41fda6b20f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('389f2b83-90ab-4c78-92d0-968fb78913f8', 'c5af6ed4-2f4d-431a-9e29-ecd403a4e488', 'ad735bbc-c57c-47be-bd42-702df3f5320c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('389fe9c5-43a6-4a36-a1a2-4bc05257a44e', 'c4249a08-6c89-411c-a2e8-0c2d68cdbf26', '1ec20e83-380d-446c-b921-7697ab3aa5a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38a42d14-af17-40a8-b47d-eecfcb866191', '338c8b2e-e8ee-4c82-b024-887cec8d1e2e', 'f68bca6d-a283-45e4-b98a-4e2f74f6a347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38a5932f-eed2-445d-952c-37056c346bf3', '25150bf0-4695-49af-8eab-34fc872c3557', '73748a6e-8166-4649-bb79-d4f87ca282e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38a5e36b-626f-40f6-a932-3aec9c7e3695', '92a41adc-d95e-499f-8fb0-01c09a9d31e7', '6fec9bfc-5667-4fc1-bf74-a589fd327130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38a60ca2-f34c-4606-ae19-4451ecd6d029', '59d7d0e3-1c0b-4ee1-beef-bc0994201a01', '46cf695d-6371-4045-b568-72d575be8942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38a71105-0915-43e8-83f7-90c3aa7c5e70', 'afb8ef96-a6d1-4ee3-a7f9-d7f0fbd39286', 'f0061de7-8e60-4994-a490-3d93512cb9e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38a740c4-37f2-4262-b7d6-f045eae64d77', '06da3e63-06de-4131-8737-0220cd13a7ef', 'b7957b52-9101-46f7-8d7f-e8e4f018e32f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38a79573-cccb-41fd-a302-a85d0f594298', 'b2805e66-1720-4de1-b5dc-1f3031fc3641', 'd2627a11-fe87-4b17-a9bc-0c56d58a20ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38aad127-6378-40e0-aa5e-4e53435c8c3b', '7f3a8c46-38d0-4ea3-af34-2814d18172e1', '71e4fe57-f190-40b6-b5ef-8d8d898ae33e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38abccd1-98ee-4b9f-a9a1-7b7a01d37693', '8a4ea903-2983-42ec-a6f9-bd609a7b30d7', 'f17f9e44-0332-4f86-b811-16e27c265c14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38aec6c9-fb61-4eb7-acad-796e56a108de', 'be0c0f0b-1c58-4e17-b3d9-89274812c942', '01080344-fb46-45d2-b970-5e3480f2306d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38b2c04f-f308-4774-b6b4-01bdda4c54e6', '2018605a-ae4d-4015-b7a7-8f3cd627e00a', 'b7d76911-a67a-4698-8590-16bf3e3bc571');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38b3e147-5b83-4bb2-95f2-d0ed94a3d40f', '78102ce3-762c-4b58-9fef-35698c321f89', '071dde12-a6d7-4924-9282-122e2833ce77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38b89a0c-1491-4ca6-a76a-1e072895d672', '77c8de64-5f89-40f5-98c9-fb7c804fdaf9', '635a4e55-70c9-4f32-88a7-6b6e4648b3fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38bcb9fb-0743-4e1f-9305-3ba93ba06f14', '8925b86b-356a-4559-92cd-9dae3698a57b', 'f65ee7e1-2601-43f1-8a1f-903794eed3df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38bd061e-8881-4f61-a474-27bf1b04d868', 'eab4bd1e-f7ee-4d54-8606-a678f6b0c7f6', 'e87a5264-2df8-404d-99ab-9569dcac195b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38bee283-825a-4b91-b78d-4ce44d188088', 'e7258a59-e419-4bc0-a47d-7909b171d089', '7132dc0c-dc99-4c3c-9db9-65bad1f02368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38c14829-b0b8-4194-9f00-b3b75b1cb5d6', '01293edd-bcdd-4d9f-afa9-d6c7f61f237f', 'e70ed2be-893b-44d5-a413-cb10fa104f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38c39c09-7518-4b3f-8f21-94ed82c528e1', '994b4a0c-5a4e-48e7-9b11-4342807930bd', 'b7a02611-f915-4183-bb71-8a361783f2f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38c3dd8a-74d1-4e54-93e0-39ef8a4732fb', '32807219-1eda-4a2c-b06d-f3241f464ac2', '7e6a734a-600c-45a0-ab2d-12797e13f40a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38c471da-5fa7-410a-9378-60e24bec5c3f', '2a0a1793-0894-42fc-97bb-4a46e4cb079b', 'd82abc97-c84c-4348-b2ff-6e707b07d760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38c6c20a-1864-4004-85e4-331e1afedcb2', 'c9c2965e-5870-44d4-9913-254291012e96', '71e6750f-2ee0-47c7-b6c1-c3cf05f7062a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38ca2021-c207-467b-bfd5-46d8f1136bcf', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', 'ef24dfb7-78fe-48c2-ba37-921320745d74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38cac9cd-edcc-402d-a327-bb005091d647', 'c40f36ea-abdc-48d5-89b6-3697af803ae2', 'e39c2a9f-b63b-4e63-94ae-b82cf44c8dbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38cb647d-7dda-46c4-8abd-09b1de974b1c', '51593a67-0782-46d4-b8e2-be7894273b33', 'ec2fb6f1-dba2-4b3e-b6c4-923d846460eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38cb8bee-c465-400d-a77e-0330ea7af1a8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cb530a17-ab6b-408b-b8e3-eb71646ebe06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38cd5a68-df37-4d62-a6e7-88ff4295f6b3', '6ee65d92-68f9-410f-a30b-d0f1b02abd28', '7b931855-a00d-4f09-8dfc-6e8f25128654');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38cd9205-34c5-4e3b-a744-a6fdb6df7e2b', '38af0ba4-c469-48e4-a7c1-eb14079e8fc6', '94a2ea96-3d4e-4a46-a910-526b919122e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38cfc412-7630-4ade-bad4-1e51bb6b5c7c', '471b1f81-c39d-4144-a6bc-f166c283c089', '342d0aa0-b6b0-4a34-a38f-077b55c07845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38d07068-b216-4165-8762-0d19873e1f4d', 'c0bf59a1-dd2c-4b5f-ad21-e9d9b34246a4', '1cf1c7bc-e8d2-4305-b5a1-9d43ef0c8a1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38d14527-8322-4b3c-86a4-91988974bb09', 'e37cf35b-f09d-4731-a5d3-5d5251ad7a5b', '06b76ebd-c7af-462b-b01d-29a5361f44c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38d1f867-f5d2-4396-bf97-ded6916d5f3a', '403e7c17-65b9-4c78-bfb1-87d8c801adca', '663730aa-0b92-4d2a-b884-97b43c5497e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38d4b89d-2f12-460f-a892-a85b414b3ed4', 'b76553a2-0eee-42d2-adfc-9fab03d40b75', '5e1d827a-5f4e-4c72-9f3e-48bb4d007f1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38d620d6-37a3-4601-9bba-791709ab3414', '05626df0-3c8a-4da7-ac14-0a20ad63550f', 'c73c5ec8-dff4-4da0-a136-596900df4fe8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38d6613b-2b24-4be4-a43a-2037e89b3f82', '38b4114a-2339-4e17-89f9-3aef7e9fb00a', '45df225b-accf-4e31-83b1-5b301b53c7dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38d6e392-76d3-4574-b032-78e707dbfe8a', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '99379cd8-942e-4c89-b76c-1f237c7b875c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38db2a20-47ed-4095-98c0-adf540c38847', '0bbc113b-ae2f-4841-9259-fcbbc3778273', '75ae0332-0102-47eb-bc4b-7ce822dabd44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38ddb1ea-5b63-4e3b-9dbc-231c4e9c49e8', 'c86f45db-ecac-4f39-a6dd-ff89e22b4188', 'ebdd7884-20c6-4f99-bd38-5df519b2311b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38de4315-7c77-4eb7-bc41-e390b7ac85fc', '75e69f36-f737-497d-b71f-c2faaa749257', '9e42a7ef-2cca-4743-92b9-4c975a7e9a6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38deccd7-565d-4282-bb05-a392408a8bae', '86a34764-4e30-40bf-b630-3f86bee66a80', '3632c075-496e-402d-b219-fae3e17132e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38e08008-47e0-4451-8779-f5356d52775d', '1ee13b42-43bf-4a5d-b489-966ff9acb901', '7893762d-668f-4122-a7f2-c5c84e9fd98f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38e16c55-f2c3-4447-900a-385186a53f25', 'e989e147-5747-4949-ab6b-318d6cd3124f', '4ac72f21-cad8-4d35-90f5-9ed0f4865443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38e1c0ff-f377-4f13-8122-b11140d01fd4', '0ea9f419-f76e-4329-a4cc-4faa352b5ae3', 'd8dbf3b4-1203-454b-9bfb-8db0b7af6919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38e3aff8-8bc0-48e5-b7a1-dcfcfea9ae6e', '8013be91-96b5-4cc0-8384-de2652792b4e', '476666cf-2cb9-416a-acfe-c2a0cd634f29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38eacdd2-c03a-46af-8058-0760d725d33c', 'c7977a90-b885-4597-8fa7-913404801d59', '664b1ee3-0a6d-4f9e-9784-7a605d169b18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38ec58f5-527b-4a67-9ed5-f39393f14b0c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8cdfef20-a456-442d-8488-272d2bb2befe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38ee2a19-e8df-444a-8bca-edd2c4907ed3', 'eab4bd1e-f7ee-4d54-8606-a678f6b0c7f6', '84f621b1-860a-4ac3-8ea9-226bb00655e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38f40734-8486-4289-9355-57dd5d044259', '713b0e4d-2007-4758-b164-3e4fbf2e662b', '0d42c0b2-b0c3-444c-be7d-277720ab7545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38f70502-67ae-422f-8fa5-d7c06cc4a71c', '493cd2f3-4b13-489b-a243-67f1ab16887b', '70a10683-ee2e-449d-9d00-830e84d92f74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38fb89dd-4410-4ab9-8f98-6515a5331064', '0aec9b6d-1df4-4b62-beb1-0df54f949226', '45461be8-38ad-4739-9dc8-5ab274ea33eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38fc7ede-5c3e-4d73-8c0b-702244c29b04', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', 'aa11c3f9-f77f-4d93-8929-a0c8f0b5dcf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('38ff2dbb-7f26-47a7-9e95-e9cda522b744', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3c926427-1754-4c4e-ad7d-d0d17df89d97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39000235-99f5-4f8b-b307-90e5b7f76e4f', '8d21366f-4c2b-483e-b63d-7116a0845ab0', 'c1f28577-f0ed-47ab-a1d7-57e0c325eb6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3901416f-67f2-41b1-b499-601b1b62cc85', 'f2b8ce36-2d42-43cf-ad9c-94f7bedb7caa', '451b32b1-64f8-428d-a0eb-413ebeb15994');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39017768-e5aa-41c9-b02f-a601b5327eb0', 'b0342654-9219-4399-8b0a-9d32a577b204', 'b71ad355-263a-4200-a27f-df98db43ca38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3903c6b7-5c08-47b7-a7db-2c1d78859bc8', '0f70df76-9bec-40cc-975d-db4b632dab7c', '19093371-b28d-491d-a625-58e03b66ce45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3903d056-ce5f-4a69-8c01-cfdd6ac9393c', '711d7360-8b21-413c-a940-38f4903317de', 'f925c02b-aab0-4758-8688-22c085ef7ff6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3905af5e-d515-461c-b6ff-079eee9cd76f', 'a0a4d3d4-2c09-42eb-ba96-7a77e6db51c6', '808982b6-2c9c-4db5-83db-0b8f5f07de2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3905c79c-4411-4ae9-9909-cb3a25d2b1f2', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', 'dd0777f9-9b1f-4906-a208-af561b642907');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3906b0e2-af0c-478b-abe0-a4cc6306ce6d', '326f62cc-db49-426c-b74c-49282412fb07', '8e70121a-5df0-4d16-bd46-6ca680f878d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39086c42-65da-445e-810b-3405c63364fc', 'd9c7cc0b-ad3b-4f07-a286-91e6eca2026f', '0aa5ecab-629f-4cc6-87e0-a30b1f850591');
INSERT INTO public."CardResolutios_Tasks" VALUES ('390d6c29-6971-4684-82f4-715f90027b60', 'e1a75ffc-fe73-49c1-88fb-86044f63d5e3', 'a3fbdec0-4b7b-4cf5-9648-df34dd32c64d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('390f0b88-d8e5-4d9b-81ac-9b69dfdb082e', '17b4844e-53ab-4743-aef1-232f234b3c40', '3ec43585-a34c-4195-83f0-90521f78eb04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('390f338a-d481-4079-b613-04e7cc0ca836', 'c144a133-4b0c-4127-88d1-b84a8c43e84d', '8a5a277f-680d-467c-8904-365f19db6e54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('390fd3b0-ba56-452f-aa96-bf4a1600cfc4', '9f2d348a-a56f-46db-bce9-a1b9f2abe775', 'c23edad7-7e69-4a64-af10-1544f3e07d51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3910c961-04ba-4e40-9451-8415161abf70', '2a06fc60-7682-43b1-ab73-f3a5c40a3edf', 'da399769-d283-4bde-9ad7-fb6fa094d809');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3910cd71-2c47-4470-975c-20a1459396df', '860d5e93-67d3-4844-a3db-dfb8faa0dfa1', 'ae8d1b28-0a10-4027-80f6-7e16f5549e78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3911e764-0f07-42d3-b0b0-596cf75a5e4c', 'a0126859-268f-44bd-9535-66eb0a1da22b', '8bd417df-eb58-4c4e-baab-4a999ede8808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3914a8db-d9aa-4995-8ae8-39be3069543f', 'a67d7927-ad97-4164-90a2-93254bed2e18', '963916fc-9f39-4113-9472-17ac96ed47dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3919c2b5-d85c-4e8a-9f0d-3501f5f2c77e', '74dda1e0-30ad-4f0c-8f8b-c292c9daa244', '426bd631-2f25-448e-b8da-846f79e1477c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('391b8011-970f-4bf4-91d8-988d6906a2bb', '246eac6f-6157-453c-8a7a-f7ab6977c59e', 'd10d573f-bada-448a-9082-d3f368faba56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('391e0382-ba8e-4b7d-af98-b738934fd3e3', 'd34e6e51-1dbf-4c1b-8859-12d2707cd957', '1530dbf2-701e-4227-9a80-77125aa1f06a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('391e8c78-12da-49ff-8b50-fc7189ef1558', '5c02da3d-f15b-45c4-91a6-7326730bf730', 'ce4ec388-6742-4ee5-94a8-45b599728678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('391f6394-57f3-4bc9-a322-5051bb45adc5', '94f7ba13-8ca5-4252-a50c-b901f7ca4eb4', 'b3c546ea-42e4-4bfe-b421-7e82776c3321');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39207a8d-56bf-4933-9cbc-19b6ce65a952', '8217c565-5610-4867-8f2b-1a6920b2704f', '409a549f-9232-4d9a-ac5a-253017d09313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39214667-4942-4d0a-8dd4-7b26e2ebca66', '3b36e223-08b6-4d4e-9cda-00f8b2556f29', '9302a477-cb58-4c54-b660-6f106ec03a9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3923bc56-425a-4149-9ea0-c245d9f13a57', 'd65539ea-7b07-4b0b-bd34-21ee63016c42', '1d317e3d-47ac-4d12-a0a5-2f8862cfaa5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39250f30-8e77-4a83-98bd-1692daac279f', 'f9fa432c-19be-47c8-8125-141c4df66312', '6bddfc2d-a6c3-40e7-a3ac-c8b99b814ff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('392c9ad8-8db5-491e-b53a-27410403a8f8', '59f6aa36-b280-4619-a976-5686ca3daef8', 'e945c5aa-15f9-4c90-86c1-5703bb45fad7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('392e8a3a-a6f0-4b27-b848-783ab3ea8b5f', 'c8412d32-8838-418a-853a-25e8ec9ace1a', '6f6a379d-457a-4928-961a-16bc93f7215e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('392ebac2-cae8-476d-a350-2a1373c8f553', 'd4412a1a-3d36-40f5-a33f-44ddf57ca415', '86ef4c52-92ce-45e3-b9ca-62163bcddf46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('392fbc9a-30ca-4aac-b6da-c6ee1ae92ac1', '9caec9aa-d252-42d9-aa6d-b632ea2d98da', 'ec44eec9-8f5d-4563-9c5d-393f21d8e2dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3930d2a7-3c61-497e-b9ab-f787398415ab', 'a3b1dcbf-ba89-47cf-b744-384966ee78ca', '8ab7a9b6-14e6-4c63-899e-5b446d497267');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39330e0d-2be2-49b4-8519-17dc78f348b1', '8a92d561-b924-4c7e-ad76-9235d8926ade', 'a274c040-d907-4924-9576-1c5bae186a2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39341faa-9c47-4161-821b-bf5421c92ed6', '6dc2f181-0c11-4fc3-b1b1-f7e8e8305a8f', 'c2b05bd5-d497-4329-8690-a59e658af471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3934cc03-cfaa-4673-aaf9-0ca230ec2ae5', '702be012-e0e8-4068-8891-da767f410504', 'ed91d367-ce29-4317-90bb-aff6c1cdb2f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39368979-1c95-4b08-89f8-50f2cc6298b2', 'd35e8112-dff6-4bc7-a22a-5a54851cb732', 'a48df768-536d-4fbc-83d8-07e651d3c1c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3938eb76-b9c9-4e10-b534-deae93f28aa9', '2295ce4b-1aa6-4173-91f1-6797d2a77f4b', 'c0350b59-c488-47f6-855c-b2eba50c1dc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('393ab692-89bf-48b8-92c6-82f91f543579', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7772f0d5-7053-4060-b14e-a06fcc923a28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('393cc94c-fd48-411e-b729-4eb5b1143790', 'c8412d32-8838-418a-853a-25e8ec9ace1a', '513524fc-dcde-4898-84c3-b15bc7bb1498');
INSERT INTO public."CardResolutios_Tasks" VALUES ('393f7ffd-95d6-4c48-8f56-964fe18aaa49', '61560bb4-b51d-4909-9f31-d588e28c651c', 'afd98765-d828-4b21-80cb-bf807c8d33ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3940f80d-0ede-4221-8069-c1f30862695a', '9cbf6ee2-6b05-4b71-8a14-d1357fbfd9af', '9c4dbfb7-64ac-4c41-a894-6034c1c7f132');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3942e7d5-3070-4494-a4ff-22177ddb0343', 'c04f69f8-f334-4011-bfdb-b5658038cbbb', 'd4eff861-1ce8-4956-aba9-f060acaa026d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('394547df-83f3-44fa-ba58-a264ad1037bb', 'bd143e13-83b9-4d5f-b4e7-74c734ee8553', 'cfebac94-52cd-4889-a26f-b97d922d9192');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3949eb49-b53f-484c-8345-70a102dcfcb4', 'd0ae99e6-9e0a-4d4a-8fb6-b366526b8ddd', 'bb040b27-2191-4ad4-a3c3-3473bdfca19e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('394de5f1-550d-4711-a9d7-f0dc2a51f0cc', '6cebe49e-6078-480d-a9cb-742f3411e124', 'b0b855b9-9277-4a52-9e1b-4958b43ab953');
INSERT INTO public."CardResolutios_Tasks" VALUES ('394e6050-d8e8-41e4-b19f-d5eb48c5d94e', '1d5a1997-46af-4a6c-9ec2-212a8751bbc0', '48a80bea-4812-40e4-b43d-7fcb032b1106');
INSERT INTO public."CardResolutios_Tasks" VALUES ('394ea348-7310-44f5-b243-9e9adb08305c', 'bb58a6a9-80b9-447d-bc65-74c43d3a8e4b', 'd3b9c247-3f9e-4f2d-9f2a-3a6f8057487d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('394ed69f-9ba2-44f7-93ba-fd3cd656e0b7', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', '4faf6c1b-cd1a-4a67-881b-71b8f6e8fd14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('394f3492-5bbb-4164-9e40-c792781a8af0', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '9336f670-1967-4298-9ef1-62c6e3ad5a8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3953f860-9331-48cd-8d89-79eedd60661c', '7e05ba4e-ebd5-4b2c-a016-c903707961a9', '376e73ca-624c-4178-be9e-740dd33578fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3956d3d7-2cf7-4408-b3f4-6181889393aa', '4e40171f-4fc3-41dd-8ecd-d28800f46efd', 'a17e4f2d-e504-464c-ab05-1ad82115a298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3959c9cc-7332-4569-af13-61b5a2c48b4e', '89b9b9bb-ec25-4da6-9ec9-66cec1fd0640', 'a99532c1-eb78-41f7-a5e7-6f09c0bbd616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('395e742b-d17f-4520-a376-b33dc67bae5a', '45268d34-5d26-49a3-be37-5df469c73e43', '29d36901-81dd-42e4-982c-31e684610ba5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3961a9fc-84de-4e59-bdd3-b7a1e3f0b46e', '4983649f-ee09-49fb-8c7c-894f8c0a112d', 'cca8a188-d837-4a7d-8fa9-24190b924932');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39622fe6-c384-4c04-b82e-30a7ac2a16fa', 'af2ff9e9-c4c9-4204-8627-0aba7e755724', 'b0f724f2-b7af-4fef-b06d-d82871b9bce7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39627572-64e1-4622-8113-4408115b5b84', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '934b4e8f-cb26-40bf-adbe-634a92a64029');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3962c898-8e2c-4d07-9fdd-2aea11b3f3f7', '8df05a5d-478b-40d3-8c4d-c6a9c4c17854', '3e0c590e-f00b-452b-a327-d2c1b7ff4914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3965da7b-aaee-4dd3-8400-298a56a98803', '14e9e9eb-94b2-49d6-93e1-f257502796f8', '836b0ecc-811c-4278-86ba-3ec87b7a3222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3967bde9-4858-479e-aeb2-d2435baa0d2d', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '58f47332-8697-475c-83b9-f11cf8065d99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3968bd2a-fd2c-46fd-b461-04de4c5bfbe4', '588d5d3f-64ef-4248-b348-cb15e16ed6df', '859c0103-e858-4131-a23a-9358a9bdce89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3968fb45-e34b-4b41-a726-47653f366816', '077a3c11-af1b-4ede-a2c4-8b021ff3cb91', '12893df8-bfdd-4662-9700-6251af557169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39698f9c-2bf6-4468-a26b-424fa09484f5', '81d7f43c-7170-411f-aefb-5e771b96486a', '8a00fff5-9bcb-44a8-834f-f95594947a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('396c02a5-08bc-4c16-9fb4-7f13ca4fea3d', '9e16f18f-2e4f-4ff6-9121-28dfe300c348', '74b1c925-debc-43e0-84df-19e13d3aa522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('396cee1a-5550-4476-81a6-edc6308f5805', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '045d645b-1a64-47b2-bff4-26fe1a240f55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('396d6943-a5f9-4e8a-9c2d-7ecc0a12f61e', '2fa1c6da-0f75-4574-a36f-7da8c18de31c', 'c951ee9e-1e5f-424d-adb0-0fb6dc389923');
INSERT INTO public."CardResolutios_Tasks" VALUES ('396fc662-55b3-41e7-82fe-6d8f10af6059', '578fe072-ffa6-483a-a6e2-a08c0b4f349a', 'a4fe12ac-866e-4435-9d1b-a7b304aef2fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('397156ed-b157-45ce-8496-8babf14e11b8', 'a83fcb61-6a1f-4d6f-a847-013508dd14a1', '51735463-abd3-45b6-af78-19bdc266d649');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3976f7b2-a8bb-4d93-8e0c-61dc1706a2a8', 'c974294b-9065-4f14-8e77-f378b5146264', '0c4043f6-57ce-4475-aa51-b7798361628a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39771eee-18a2-4788-9682-85db0d1e2141', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', '402abb31-0cdb-4dd5-8e4f-cfb38f9f10c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3979ba6d-d294-45e0-95db-70f624439775', 'c462c700-b07d-42ec-a6bb-1865cf8caf32', 'f7848bd3-4a7f-4b58-8bf7-d083a3eb7758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('397aaffa-799f-4846-827d-3e165b3fe0bb', '0fea07b5-8dd3-4f7e-b550-38c5e3649663', 'dc84243f-ee91-4357-8a90-89015ee8baf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('397e79f7-e7dc-45bf-867d-ec1ecf9e838b', 'c0983ccd-1f05-4f93-80fe-67a0b2c2ee2b', 'c7eaaa82-6544-4d18-a438-1dd384db911f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39806553-ec2a-4773-a78c-bffc26421984', 'a8c488f7-a9b4-4189-93e9-a1cd62453594', 'b6694f8c-39f6-402c-8606-4cd86bc488a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39830cd7-abe7-4796-971a-b4eb854066f8', 'c89f36d4-281d-42b4-9138-5a1277bd0cf9', '6973c5eb-c1c3-4453-bd98-fc64a9bd0da7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39854ae1-8acf-4de7-a1cd-ac7106ead5f4', '149d0868-5c6a-49cc-8ff5-d785f80b2f0a', '4932882a-bac0-41d1-9408-b434b15c2284');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3986abbd-fac3-4ab3-9394-9c54fab0c4e0', '84814421-f74f-4434-9408-22ed2a09f2cc', '55ac6b2a-632b-4914-af60-c9ee5820d1dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3986e6bf-358a-4527-939b-d8c7186f3433', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fbb51cb6-e520-4a35-8a1e-171c4f4577d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39870ecc-0b03-4094-96ac-c99ce877821a', 'f17b7f62-5058-4e55-8028-14ff937cdc79', 'b2798758-e008-4094-a246-0d48c6656c9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('398a6a1b-fc1e-4a55-b488-46ec16d51f21', '42f58d47-0f71-48df-bb02-1e8f2fa1dae2', 'c9e66208-5997-411c-9ac3-42ccb88ec0a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('398d254a-e403-4873-a06b-8998ca07064d', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '291a3d8c-2abe-4acf-b563-095090e12530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('398d61b4-080c-4835-99f6-53c7c3273a9e', '4d4f215a-77a6-4166-a17c-59c3b2c0e56d', 'c0b64499-31fd-4e48-8383-5c42ef3d9767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3992a43a-9b97-4a13-b15b-05cea966f956', '17492421-05ad-46f6-8dcb-df3a64948bde', '4d18cd4a-efb7-447c-b9fa-196b7d11840c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3993dba3-540e-479d-aadc-f28d44af6da3', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', '71068bed-cc1d-4738-8588-cd310e8c4506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('399468bc-0b33-4636-80cd-aa49ceaf0ff7', '7ea5ad95-9fff-457b-82e1-182bcb28fe86', '952f4bc8-eb83-42d6-8080-526d0287ce05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('399599e1-aa1f-4ecc-b99f-4357aed8d216', '196e59bd-9c1a-4b52-9a5e-6cc780d034d6', '1988cfdc-5a8c-4d44-968a-99b5ceeb8cf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3995a978-2921-44eb-be16-206af2653670', 'fd076ca6-cfb4-4c87-80fe-334a31db890a', 'bb33f4cf-0195-4f7d-8450-777ec8747ed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39a0478d-73de-4704-92ee-e0b70f54c73e', '283bf121-ba38-4c83-98a9-bf8eb86c8762', '6fa7c4e6-3831-439f-8901-bf96b8221d24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39a47b12-09ad-4c02-87fd-a8f421a0fd34', 'c22a434c-00a9-4a67-831b-1f4bab0e31d1', '8629d9d8-4881-4e22-b122-f5d9ede7230f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39a60517-4904-47a9-b8a6-5744fc585699', '1fa215a5-9c11-4a95-a51e-564a73577467', '5a33eedf-337a-4bf3-b3dd-c4e98fea0d54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39a6b7a2-ec44-4056-96f8-65fde1bfef46', '27d0d075-c7e4-4de1-b367-3f293bc987f1', 'b186f9dd-12af-4d81-b8d8-a1bdd3c77eca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39a837ab-4325-45a7-84e6-7d7e76885ec2', '7abcef2b-b181-40c7-be30-d4d26f0668ae', 'c27e95ed-4855-4a32-8afe-5c7bb6ef5ff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39a9bb07-46a8-4182-809d-e44b4bc896aa', 'd40d7767-a095-4ea2-9187-cac0ad69c57f', '9c183045-54ab-4424-abd9-f00ed54b5d90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39ad27e9-1295-41a2-9821-24eac763a968', '9a0d7eb6-304d-46a2-b4b5-70e7133915da', 'e088c855-7ade-466e-8d34-9a48da55f2d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39afc9b8-9b6d-4e9b-b7f2-a593cd8fb1c4', 'ecadbc1e-d3d5-4bec-85a2-6354bebfedc1', '85ebe426-937f-454d-bb16-ce4a0c73d651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39b0b518-4439-4692-960d-752ee035a52e', '462b63ed-a587-4ee0-be7d-7631270406f0', 'd48f0dea-1ec3-413f-8779-2acad9a2becb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39b3819e-6401-47a8-afce-de330fe9a083', '69652a16-3242-4134-838d-062c1abad7b9', '1619325c-bdd6-40cf-8ca3-9790e869b439');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39b78898-1c46-4a73-b868-d304cf9b8ba7', '8b33bf5c-0685-4215-8d92-b175cb120014', '66d56dbc-b0fd-4a77-bbee-6a6ed152a799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39b97959-856d-405d-ad63-14bf5e1abf25', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6ee5f5f3-2e38-44cf-a04b-3c4b16f65696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39ba98ae-71da-4367-a570-70648514e74f', 'a7d79e2c-d556-4dfd-9152-3b919de3f7a0', '22beb9b9-4fc5-4eb1-96b7-fd98a83375c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39bb5c71-4026-4e50-bcee-c101b7b42a81', '2ac86578-755e-40ee-9c2e-2c08411422c4', 'a7883bd1-bdfe-454a-8f87-27db864e520b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39bcea1c-0891-4a80-a13d-8121da7029bb', '9cca4c8b-45c1-4937-b7fb-0775f2ab4ec1', '69ee2347-f12d-4a58-b189-76c83b08ab5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39beb61e-ea11-46cc-854a-06bce4c2a1cb', '295b95f8-d86f-422f-bf6a-5c77a657f6cf', '6e3cb9b3-35a5-4073-9f24-ca4128e3ac85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39bf7adb-f562-4154-a9fb-9dd4f56e73e4', '40bd5135-7bea-415f-b93d-189c9a45980d', '6c6ba6f4-91f6-4327-9a91-c3f10321c095');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39bfc1c6-0c5c-417f-8db2-6ed93cf5483e', 'efe6975e-a2a6-48b0-9961-a0d16244f6b2', 'd6b2ae6b-273c-425f-ac26-b3f34760b956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39c2a789-7f3c-4687-964b-3ab327f2a29a', '961bc30e-3a11-456a-9166-fa563d1f928d', '4e73b558-50b7-447a-9ecc-cec238b85b79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39c30d8e-d1f2-4f88-9359-b08439f4c1c9', '1f0cc77d-d3c2-4832-8dfa-6a1f432b280f', 'd99da11f-8fb8-4788-b36d-f27c21b7f7a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39c47e11-882c-48c8-990b-e2eb791c743a', 'c670a4f0-dd6d-4a17-8f74-9761e0dc9b39', 'ec428120-cd36-4715-b1f5-5f175c9a38d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39c4cc89-b55e-439d-b90e-25161376c2f6', 'be9ee17e-84db-47c7-8e2d-9a72ec75ae7a', 'a0db5b15-0749-4cc5-b296-8fe0e5df2823');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39c6b8d4-7cc7-41b0-965f-14d1d93371e6', '53dc646b-49c6-43ec-9916-3212f3c7e7b7', '37d0e84a-b7be-4447-b120-f2b93b13f8f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39d0d91e-4330-461d-a52c-88e2528c96f7', 'e82a0751-9c53-48f3-883a-96c3d85e67df', '04ff62d3-7650-4134-9a47-5317d40f85a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39d33380-6d08-4889-ae0d-9aad5ed50106', '075d9ddd-d048-4d18-8936-ea00d4d06db9', '73c353fa-7c9b-4926-bd7d-e56cab041082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39d98023-04c6-4426-bdc5-381e2a5b3203', '12e227f2-f70f-413e-8e22-fcf7b09fd035', 'cf7a1238-f755-4787-ac19-3c16dcb9f497');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39da916f-d577-4a5d-98d9-ab946b3c8a39', 'b2672c21-4c7b-4a17-a07e-d55bd4c3a7a5', 'dae39976-4cd9-4646-ad0d-0767a2dd8ccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39daab33-f5fc-4cd0-85fb-50bb6db02964', '24d0bd71-eaab-4e3a-bc40-886a3fc11e2b', '7a736db2-47da-42ba-846c-b2542b70f8b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39dc630f-0d0b-4509-a83a-6dca34cd72e4', 'c0febd2d-0452-428b-b892-e06790715df9', '336d4eaa-d151-403c-96ad-f9a5117409f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39dca051-e2ed-440f-933b-26721533ad4d', '3c3c8798-2e3e-460a-9f51-c5cafe61b883', '65831b5a-6eb0-4418-892a-c9bdf7d20ebf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39dfbcce-3fcc-4280-8f71-2c30d3f110ff', 'fc549308-d796-4bde-8213-61af0c539765', 'a7b9fade-7eb5-484f-bd91-38a44e91f519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39e0d4d8-4d90-49cb-8be8-cfa32d8a7625', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ccf98c8c-03d9-4d4d-8615-3c726d3737bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39e1d492-3b33-48a3-9622-2cbd25a3a0f4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd8bd8112-c6fb-4b24-9e7f-9a98a8275c13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39e660ac-f0a4-4f7c-b9c1-c4872915e78e', '599fa0f4-858d-4e5e-96c6-77939162e3d3', '1d21499d-f581-452a-8e7d-4861dea70c56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39e74a15-1854-4e37-a037-1748a7a14fda', '5ddd53bc-3464-4483-9f18-56fb653c7907', '6aee7462-633f-4eda-ab85-36fa132f2551');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39e9e9f9-a68c-4241-b94a-cfebee548bd5', '961bc30e-3a11-456a-9166-fa563d1f928d', '193e8d28-46c8-4192-8792-faf8a6f8cfa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39ed1cd0-9936-4d4f-9a51-fafe8442cd28', '9fe30433-3ad4-4463-8a2a-805fb79acc8c', '30408a89-578e-4050-aeb7-6060a9c07fdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39f0f44f-d4da-4a38-877e-c551b44c7b90', '79c6095e-2465-4e6c-974f-f4eb56d9b66a', '3d8f9dd4-109f-4234-a3f5-fbfd52e9d3b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39f18345-22ad-47a1-a0fd-ba9361c4468b', 'f34fd755-8247-4edc-a887-ab96876e246e', 'b1c5bee0-ca5e-48c9-8822-ab31cf2fd683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39f2e066-68f5-4c06-8765-3c0b3c195e44', 'e57086d8-81cf-4ccf-8d26-c9a21e4ae846', '21189336-7a55-4513-82e7-3219b42d2942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39f3d378-b5fc-4d91-977b-b7c201456a9c', 'fdaa51ec-e1a8-4717-9c4f-6ffaa9cb0114', '05059a3d-e38c-4e63-9406-b6b66db0d336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39f42b68-88e3-48d9-8fbd-58c11ba1b438', 'f14558d5-20f6-449e-b856-2a7b444d858e', '81a999b0-2961-4ba7-a749-084a58be47d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39f43b8f-3ca3-42da-aa21-95d572914f42', '69f6d8bb-4ba4-4d6e-9127-397a8406882e', '5b131d1b-b505-4e09-8456-7a27cd01f9ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39fa2a2a-7a80-4ef2-bd9e-d7fdbfda81d6', 'c5f73e89-30f9-4727-a7e7-63383356e19a', 'dde680fb-655a-4b83-8c76-a2372d10af7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('39fec371-f713-4d3a-8ff2-993c7744872a', 'adfcb075-af97-4e5b-a539-1788daf3a58c', 'cb7b1a01-9714-43fc-89ab-6cbc56878e1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a02e457-0ea7-42e1-b3d1-acee7d469bda', 'aef1828d-0b44-42e1-8417-7f14cb8189b7', 'd25e5734-d2db-4bcc-853c-8858bcfb758c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a058001-fff5-4a43-a2eb-1a8c711c31dd', '757e63a3-2be4-4e40-93cc-73751ac9873c', '82df68e8-099a-4012-bcfc-b39dbdf883d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a081c66-8ad6-417e-930a-e82cb8b9885a', '1995fb5f-3aa4-418d-ac97-0672165f219b', 'a52a63cd-b54e-4ff3-b52e-7671249e2793');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a09e1df-6f7e-4fbd-bfc9-2b3e2b86f3d4', 'd09c3c33-6f5e-43b3-b2df-3aad77adc82a', '114482b1-d0ef-4838-abe9-ba5269e62dfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a0c228f-fb47-4c82-8d59-91c8e8b26a8c', 'e5c3f759-21bf-4c37-a565-52a271bfdf36', 'b3860a52-84fd-4479-8c4f-06702bf8c509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a0c4465-f912-4938-b729-3639bb01849d', 'c701354f-d33b-4497-87f2-110278dde3ab', '0e30a35d-5c17-4289-a0ad-a927b8d9693a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a0c6169-33f0-4e0c-bdbc-e0023a77280c', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', 'b0e9745f-c4ef-4514-b0fd-4cce2703b57e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a0cd57a-d136-4119-80eb-43729df40aa0', '8b56edb0-2695-4ec5-adee-f601ae62e03f', 'd9ce83de-2ec4-4052-ac0c-055c7c00bf2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a0da562-6259-49cf-baee-12361ae3f9aa', '126889f5-5d72-420c-bfd5-f3eb7deb2c81', '46692c92-ab6b-4b8a-96d6-a20bb6c93705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a0e8b7b-081f-4468-b93b-b2781350459e', 'da5eb102-92bf-4d4b-9cc1-b9525f8d7980', '41798d9f-9310-49bc-9a4d-6e88866994d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a103997-56b0-4e98-8611-6aac5c08947e', '01c3d0e9-f7d1-4cf4-8129-07d68670e81c', '1e0fadcc-31ae-459c-894b-ee8cc7f97baf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a11534d-b5fe-47ac-a888-ed498cb1da75', '7e22aa77-77a2-4996-8c4a-83c8757364e5', '496ed891-3dd6-4412-bdcb-2e78af180b10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a120564-78aa-482e-9414-0d1a399a8f8b', 'c36212ab-919c-4971-8388-d13faa050ce5', 'e399dbc8-7d9a-4078-9d3a-4243ff033983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a134036-e7eb-43b0-b7b2-36ad86c0fbc2', 'fad889ca-decb-4fbc-9f9f-a3daa2ef64bd', '7efb76ca-994f-4849-84f3-c9f6cc2228ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a14a4af-6821-474c-8037-875a8ad333b2', '7a78171f-8ea3-4236-bb6e-3b2d126317a8', '21a094b3-f980-4e91-92f5-f2b4c7c4b043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a14c8f2-d4db-4226-96b3-4f042f0b6b66', 'd488ec59-d05d-4c03-9a9d-e04ce466464f', '3ff70a89-4e61-4b2c-bcb9-ba3a1813a681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a163e79-e591-4ff0-82a2-fcd35aa5b1c9', '58e36667-7308-44c8-bc0d-9cc8a72cbf4f', '8d5e3a4e-df31-4620-b1a0-507d44b9a3f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a1736d5-c061-49dd-bad9-090a9d5412df', '5f2a6ec7-69ad-4ab5-8e71-6ddd5d9f43fe', 'b0caad57-c5bd-49ac-8213-ce3363fd1004');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a19417f-ef24-4b4b-ba80-a6644bf05944', 'e765f365-0e98-43a6-890d-7aa8d6fe629c', '6766ce58-22bb-454f-9557-7e3b1efaaaff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a1b1dbf-50d3-4bd7-bf40-f8bff8fb38b2', '51020594-11d5-4dd1-bf12-e1f699144e98', '03c084a5-69b5-4be3-84d2-d6ad67f4a250');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a1f1470-675c-4d40-bbb6-08cc9af25ad7', '2ef4abe2-923f-404e-a10e-f675630affc3', '96fbbd06-da7c-4abb-b09d-30c357e3be5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a20f9a1-d197-4fa8-9ace-47d93d9003b3', '43da3a5b-df3f-422e-bf07-00c552d43381', '7aec8a53-2cd2-4f31-a158-60eef53b3523');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a216243-0f47-4f02-a366-9b6c5ef6650f', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'd5b27629-9cf3-4205-8e77-dae05c8dfc2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a2240e9-05ae-4aae-a37f-eb9a18668708', '333c93d6-db5c-4a90-b35b-f5e3564cfdd8', '7a8c8c68-47da-443b-8f6f-b136cbc4fcb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a22c521-64d3-415a-8e47-1cfb7951275d', 'f704f951-710b-4aaa-85a1-5b9267265db7', 'b12e6346-bf65-4e68-911e-0b45d61a5d3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a24de55-dd0d-43b6-81f8-3ddf8436fda0', 'f4e40e70-e3b2-4fa0-94e8-8304bf74fcb4', '96097cdb-f75d-4188-a6cf-34a7412176f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a26512a-bfa2-4541-8702-32f769e6adf9', '313d793d-d3f5-4fd3-843f-fae38d94f9b7', '72a36232-4fc0-4814-bbdc-10ea8011ab4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a26e94a-cfbb-4db8-8bc5-5fdfc80a7c1f', '983d0e78-1a36-4d6b-8106-e767abbe2cc4', '2f4df8fe-24a4-46ed-a3a5-a47543227f43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a27ee49-731b-43a9-b6e1-2451b77d4063', 'f105f0e8-56f2-4a62-bb21-9cda4a868151', 'a93e45bc-39e0-434f-a712-e03a0523a2a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a2946d2-dde9-429b-a633-489693dd311a', 'e0d0bf36-9623-4b1b-8c87-b295897dbf16', 'd9a15195-8bd1-45c9-993f-ba16fbf3d99f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a29f009-d8c1-4484-aa5a-f8510cd07160', '1bff9651-09b6-4433-8e61-c2ccb56337d2', 'a57a5c92-0b85-40d6-923b-f3a41993a916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a2bd01a-f379-494d-8107-e27dc83949b2', '503aefbc-e86c-4b11-8d8e-369a72de5c55', 'd08f62b1-24af-40ea-aca9-716222d4e083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a2d40ca-4ced-4f99-8992-61e785653442', 'c112a06a-0cc4-4ecc-924c-290461e87923', '9c197fc2-b4bc-4c1f-9401-dd1dc8524cca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a2eede4-76f8-4c1e-bff8-306509bd0b96', '579ffc61-1780-4962-be0f-73c8fa064e12', '4a397b13-3bd8-4ece-91cf-f3c0d113a93f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a2f244a-312e-496e-a5f1-79a572d9f9f4', '9070a350-b34f-422b-9afc-4bbdf21b6572', '73a2997d-f45a-44c8-9bd9-772046501424');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a314e3e-7e78-4e27-afc1-361060a883fa', 'e9f582da-59a3-4f43-b284-f7f963847b60', '2d1b1207-9c26-4bb9-be5d-fba2a3341e5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a344713-b65f-458a-a8a0-8ebbbb4a714e', '9ebee199-6e27-48fd-99d0-d06ec86694a5', 'd6ea1528-4228-4123-b827-358042bb2b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a3b1a34-cac8-4630-92bb-cd515aefbda9', '0be60385-b330-495a-825e-eb9886428c4d', 'cd389dda-e68e-4111-84a4-6f3768ebb39f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a3cc17c-14ec-432d-b6c6-9bc8189eda30', '2239f0db-4d17-4c09-a196-5173f92eccff', 'f4dab9a2-45dc-4cb8-a5e3-55cdf9a67cbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a3db69d-2a62-442f-bc30-e9d30a2babe6', '4b7e3e8e-62c5-4220-ad1c-a27fcbb0f409', 'f1f9d511-8105-41c4-8e91-5971409febb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a3e6c5a-7845-482d-8359-ef7a8b136c7a', '12371aa8-9406-46b0-beee-cd475474314f', 'c591c2af-2066-4e62-a43d-0d326f34c0a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a3e72fa-8aed-4afb-b785-cc30d25b812a', '0f70df76-9bec-40cc-975d-db4b632dab7c', '7ff5a917-656f-4966-b38c-76412a59d335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a3f21bd-002b-4913-9172-c7dd83caf231', '6abd4406-69df-4d69-9b4f-3cb0735f70b6', '1729f390-a352-44f5-9f5c-5dbc3ec4c7d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a413a60-712f-49ef-8832-eb1b7e58ea57', 'c9baf124-0c2b-4b5d-b915-b883907286d2', '2b27b7df-9154-4c12-a935-2cfeba048d7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a4403e3-247a-462f-ba3b-bc19e09b5a70', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', 'd53e540c-3401-4593-a23e-2d3a5afe19b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a466524-5589-4371-9465-108b38b45bca', '4c8e76ff-1a3c-4661-b290-7f8e9ee2a4e0', '166a9a0f-b67b-456b-b9f2-d44d5fa5415f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a4683bb-3b70-4256-bf29-a22ef27efb2e', 'dffde295-b20f-4196-852d-e058e4f8c0aa', 'd318001e-21d2-4220-b4bd-fc12879e68f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a4855ce-4470-486e-876b-c6d725d945ca', 'e80d9d71-f524-44d7-9ad7-df2ba067d966', '9c7c6a94-1a16-4542-9fa6-3fc1cb668a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a4a12d6-cf71-4731-bfc7-319d8b3ab274', '93c1a9b0-a4aa-47ce-9c04-7342ac74a9e7', 'bcbcdc4f-ec96-4497-aa65-88f14385f3e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a4da527-5e7a-4aba-a82b-e908b7b6a657', '72e5a5b8-b898-4a1a-bd28-e385d1b32063', '7b84bf4d-d98c-41a9-b6fa-799e2c66faad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a4dcbd5-87aa-461c-8946-ef6b21d0267a', '13583bc5-2b56-4036-acb0-ea92820d3175', 'fe514b0a-a591-4e04-9a23-e2de4a80d519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a4e4e89-ccc6-4f84-a271-13c55daff3df', 'cee7ca80-8dbe-47ab-82f9-290919463ca7', '14719ab9-f5a3-4a10-afed-9093183f3dd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a4f295f-008c-467a-a1ff-7c3178efebf8', '8bcecc98-b46c-4dfb-8cde-bc2c5d759cc2', '4658adf6-82d8-48f0-95df-f5437aa671e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a506084-36c7-4eca-acaf-2544bc79d219', '14b8b717-ee68-4cc2-8777-6d913810ce27', 'f49168da-6b46-4387-b58f-0b0893f68dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a50708e-bcd1-446e-bfe5-5d227560d466', '311a2187-f0ce-4656-ab93-00ed92d2b897', '8bdaf8c0-d324-428c-91a3-ad5f592284bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a51d84f-5000-494d-bcc3-fe093453de89', '9d973e01-f0f7-41c7-af65-54860f9dc07f', '2e0d76f8-6dec-45c8-abd5-ca309429c69a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a52e0ee-2136-4bde-a371-08baa92d1643', '563ecae7-70d5-4d95-95d1-5474bdc391de', 'dae3dc9b-1934-446c-8db2-521b75d9fddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a53a1b6-abd0-4b7a-b812-86f59e0b0e3e', '2e2d0c9d-9e6b-4139-87fd-6b57853907e1', '8b3c0aed-f756-4547-80ff-5f9e01492c04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a546250-2c83-498e-948e-9d8b63ed001f', '338a95a4-9787-436d-a6fe-83f74fdf9024', 'bdb4d0f0-48d3-4eb1-8e0f-cbbd504cc8cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a552a2e-a0da-4bee-8318-43031ae17ed1', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '70f52387-efb4-47bd-a419-fc0dc33423fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a5588a2-7d44-4104-ac11-2cd9a60eef4a', 'e29bac4f-b02c-4efd-a6ff-cbd020c3bd4c', '10959376-635c-4e08-bf78-0cbe948ea835');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a568b99-3344-4a7e-a783-5ae95461aa48', '358fe3e1-f677-4b7a-bdb4-ea9f97d0e652', 'c6b80910-55b9-4dff-ab04-7fa6c0cc6aaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a5a6c2e-265d-4b1c-9421-5c007abc4cd5', '15639d81-de93-4d29-a16b-c8a3dc299d0f', '47616644-fecc-4214-a9d2-60acad1f1823');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a5beaa3-daf6-431d-b836-db088bf73516', 'cf6ce79e-44ef-420c-9eb9-e00fb6e15b31', 'fa335ee7-2f45-40cd-b6ff-dd2e1a2a281c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a5ef2e9-ec16-4855-8fe1-243646997658', '11d4a2de-50fd-4155-83db-04a79ecb10cc', '033238ee-46ab-4719-bce5-60269d6315b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a60c2e0-6882-4162-9290-d3353dc3fb77', '1eaae8ca-8d47-45a5-a374-bb34159af79b', '99f23275-fd1f-4615-b3aa-3de2e3350432');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a615636-28a0-416d-845e-a2bd4d71e811', '037bc60a-5a14-4102-8192-6a088f1cdf6b', '19a2d718-879d-4c4a-bbeb-42af05adef0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a6322b5-4bd0-46b7-8016-33b4c8e96e00', 'db6afa7a-da86-44cc-8f92-d9059f622e52', 'f7e7e5c0-025e-44d6-b349-d1d5a535992d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a6392cd-6e9a-48a9-b66d-1d10972f6a28', '0b99f6f9-9a99-404c-842f-a9bf1c4bc067', '856d105c-5160-4b82-b408-1a281c3d1e50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a63a388-35ba-40f9-be00-3de8b794f6ad', 'dba578b3-0db3-41aa-8a47-2bacaa772544', 'c4187ec3-696f-4aea-8a18-1c0fc34a5275');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a641679-9913-46fb-84fa-855b590879ed', 'b43dd229-f4b4-412a-b0c5-f181f139497c', 'beab2617-43bc-4f88-b2b6-8fc50d3e80bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a678a5b-9cde-46e2-9f5a-f7f7013f963d', '57ba1286-c238-4bca-b53e-24ea796a22f4', 'd3c0aacc-1536-4b84-bb09-ef7f4d76b78f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a6910fd-716f-4117-b868-19447a33262e', '050a68fe-0298-45af-bc10-4a0287069dcd', '5089539e-f8ea-4890-bc76-ee7c7ae7ca28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a691e8a-ea1f-421e-aa0a-496a0d3e4b26', 'e6374e90-0dd5-4e3d-b579-fca6156f0e1f', 'd97eded9-5c2f-476d-bd5d-3a7e3fae7a37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a6b1680-a16f-4fc1-acc7-3caa15b9dce8', '9cf944c1-e1d1-4602-8fef-8471cfa83453', '740ca66f-3e70-4d53-80eb-794c80dff554');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a6dd0bf-ab19-4697-978d-33a8e1b1f4bb', '0ac613d3-0f42-4eea-a015-98a8124beb0b', '069ca4b0-a9c3-4c64-9fcc-4c79d83be7d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a6e2264-9038-42f1-ac84-44da3eb13b3e', '4b30582c-c7aa-43d5-8755-249f52511d3a', '2d0d3b0c-65aa-458d-8dad-d9ff9116be30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a6e4f98-5bc2-4225-9986-6b10d0a6a902', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'c6d2f63f-712d-4c70-9fcc-b850281b8aa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a72fea3-b733-46c9-b49d-b54818465af6', '9f929e9d-aef9-4339-ad31-9b44f9063e71', '9b9cd329-b22b-4b78-bbee-bf296148442d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a748759-5951-4b2c-8832-1676e73ca400', '0c539f87-19a6-44dd-b40b-b92067564b20', 'c45b6f84-6243-4efc-b5ce-01f910510f23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a7634ed-3b02-4733-ba42-d7422047feb2', '53ec2219-3f36-42a3-836e-9351f58be62a', '4cc01d78-5485-40f2-b283-f59f742a86c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a77c21e-844e-4419-9282-236cc3b3a025', '4fa94a52-0a6f-45fe-aac5-e9a22e55e4e3', '48c87661-154d-43c2-bdb3-fdcad3363fc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a7986f1-edcb-4448-9d66-cffab03d2c3e', '0dd2eb5a-c424-4f20-aaf1-c047c19dca1b', 'f00be0c3-630e-428b-9741-3cb593b669fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a7a3622-fea4-4467-b45f-fcd37b90a0a1', '3dc5ec80-a4ea-46f8-9d93-694dce87f462', 'b61bd054-09fc-4e1f-9c48-f932ea6891cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a7a4a4d-65a5-4bb7-a157-60c72843431d', '6f0843a6-6f49-44ad-b236-ed3278aa9de1', 'cb69f349-db0b-48b8-a299-7aa61e0d4f22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a7bb046-1850-45ef-903a-273470bfb89b', '313f87a1-92ab-4703-9ef8-e87d196377fe', 'cf544455-a17f-4c42-aefc-edb40fab1700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a7d57e0-9ddf-4399-9e50-e0102d5b1a73', '1b36fc78-bc2f-451d-9c58-fb7c3d72a71b', '21309416-9787-4fe2-b946-35f58db44eb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a7d7dcc-3d99-43ba-892a-3ea89f8b87f9', '7895327c-ae67-4a8b-adbc-34e8f05be3b4', '236ab8b8-eef3-4136-8fcf-59ae63565ac4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a7fab81-f9fe-4b94-b2f4-cd8f677ef171', 'fa3edf54-d3d9-45c4-995d-c8bfb755a7bd', 'eb7d8ca7-3d88-479b-8ae2-785d9caebf9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a813537-7188-473a-bc36-2021b59d3d23', 'd9e51ae0-5fd1-4fcb-99ff-32ec3037be3f', '2493f555-848d-4bad-b876-da97274ffd04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a81acf8-d55f-4d6a-9e5c-67763d5ac558', '311a4550-3b0e-4055-9c82-d85511ab25a0', 'bbb4b407-f1ac-4b5a-9571-2c53bd7eea2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a81daf2-7e73-48be-b43b-7a60fa9991cb', '676f7d58-50dd-4907-b24f-3ebb1072128d', '4f26a229-3a56-4904-a964-809305d23279');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a82fa46-092f-46cb-a88b-2c730a2b9d73', '4328645a-a9d3-47e2-b30e-aa9c45b2d494', '3acf12c7-f9ae-41ee-9ef4-90d42ba824f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a864e1a-865f-4161-8621-94b4476c3672', '134f9f5a-18e9-4418-8f02-ee3a3c39983e', '9fbdc1bd-1c38-4aef-8ac2-5d4f3746589e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a8726a8-aaee-4e55-ad39-f56b72f054c3', '8de73b53-f06e-4c91-bc07-58343b137006', '989b55ce-0a11-4bec-aa59-6f4d94109070');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a8872e8-3bb0-49e9-b55b-7ca3e14dab98', '91ab6ce3-ee2c-47b3-8656-44316473e285', '68f1b618-53d4-44b3-bdaf-f61190397380');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a893aa2-7f75-4610-9036-8a6611b052ed', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', 'c5753796-3385-444f-93d6-f741df98f448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a8a4560-0c75-4132-81c1-8e9209c20cb5', 'd3c35cd3-ad2d-4c8b-8a67-c2a573a6a293', 'e7999156-2289-4af3-aaaf-6c672a0030e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a8b72d1-4506-4c53-b64d-0996d6a840b2', 'c2a27e3e-c104-429c-9999-1020f9257445', 'f108bbbc-58a2-47d7-af10-8a2dee1c2863');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a8b7e63-a814-43f5-8195-6e69c4845a18', '1bd079f0-da80-459b-b879-144bda099d05', 'd40bf4b7-cb75-46c0-ba46-fe1518b1ff95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a8c5643-c1e9-46c3-9b53-62357bbea915', '481acf59-44b7-49a0-a257-293bc5ad72fa', '5eb42e18-2bc2-4b78-9c98-adc45b280845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a90cdf8-ebee-4bd1-b0cd-3dc3ca190680', '80a0431e-5ff9-4de2-865c-459a254abcdb', '6488389d-dab7-41b4-ba58-857a1fdb270c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a91495d-cef3-4eb0-b9d5-481d65cebef3', '066f5912-7f2b-41fd-875d-12828b2d752a', 'cf6190fd-ff92-4a76-a757-312ce66a4a6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a91ba5e-e65d-4486-8630-0f83b63082c5', '5d6172c0-2db0-4d9a-8c71-d53f4d48ee1e', '1f49ea5b-621f-4e61-8794-7c14efb392f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a92777d-c313-4239-a063-9079f7861692', 'c0e19c7d-25e8-4b28-b60e-375512292688', 'ea75d574-22e7-43ee-9271-c9b334ff536b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a978808-c5be-4b5e-afe2-97b1f82188cb', '9ca36b48-84fc-41ba-a6da-990d0d97b174', 'e8c43000-d306-496a-a899-e4012b7ec0cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a987d96-99ad-4543-933e-64c8b88f9baf', '0a34cee8-208a-4618-b86f-317216e7dd31', 'cbdfb1d0-ebb2-4818-83c9-5fdee2b2b79a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a98b274-3c9a-4e54-94dc-e7654f1db6d2', 'c048ad5f-4974-4194-ac71-84d1938eb679', '4c9d0c0c-ddda-4d20-a91c-0ab4abfabf7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a994ce0-8e06-408c-aba4-178ce5964e6b', '2a8546f0-0f49-4197-b76b-82df59eb77e8', 'dda7f28e-91e1-422a-8f41-24b04cd77f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3a9d5e32-2f1f-434b-b37b-3fe1e91c975a', '6f2d6f0f-0c25-43f4-8a65-1a034fa00b30', '4a7f8d0c-3a32-4e85-8a7b-d41e25378de7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aa1e119-d96b-499a-bdff-1d5d95e69cf5', '47d97d65-6318-43cd-bae1-e625088fc569', 'dd33a63c-cdb3-41d1-b344-edc181537a65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aa237f7-8705-4173-b362-55544311019a', '25cb04fb-05a9-4052-bf7c-1628c706cb0b', '3e82d927-c6a5-41e6-b964-23956f2c2ba6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aa30222-5123-449a-b602-e35d79e3740f', '0972800f-4877-4f94-961f-c94e235d87c9', '1df17d0e-70bb-4369-9528-83fa1bf503bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aa4b062-e355-4c13-a914-a817af37a6ea', 'cee7ca80-8dbe-47ab-82f9-290919463ca7', '69e090d6-6351-4db0-95c0-de2e28efc8ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aa682b2-f1e6-44a3-a7a4-cadf8f9bef28', '47e59121-9e5d-4281-8062-e27adf3b325c', 'd0ab40f6-fa72-4c0f-81af-802e088d4e25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aa844b2-a71a-471b-b1f8-fb6fd207d798', '54e727b7-b7d5-4319-8e98-e59bc853224a', 'fffca074-c965-4161-ab7d-cba5a80b7bd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aaabb4b-f93c-4357-8e0b-66f69a547452', 'ea79a88a-fbd9-4bf6-963c-c75b137c7ceb', 'fe08db68-cb8a-4cec-b3d5-eb285ca75c80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aae50a1-2e82-4d5a-a78f-97291548509c', '298976ac-9efb-4d71-b397-8d0bfec8b8cc', '0e7c99eb-b91c-4e55-a98a-c51cf1aba73a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aaeb13c-764c-463c-87bf-28b6ee1fa6eb', '6269dd87-c7a8-4694-9b61-a7464ebc92aa', 'ba2fddea-e4ad-4daa-aabf-6745690f8f2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aafcddc-9a66-4a79-8e99-6d86abd95ae2', 'da043ad7-3786-42e0-84ac-f1b175c16350', 'eadd42c4-56a9-4f91-b3ba-4841b47effb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ab044bc-3765-43de-a458-3d1451224974', '6030a3bf-44d9-47fa-bd7e-69b12d1d9518', '5b448554-8a77-4daa-92ff-9a908932b01f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ab27318-88ef-44e0-bcca-bc3c96cf98b3', 'fbc4d2c2-cc28-4c99-899c-0bf7c764065a', 'a2efad6a-981c-4bd0-86b5-f5cc2676bd96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ab4833c-bf50-4ea6-85f2-77b3d1f56608', '7c556938-d48c-4928-af00-7f66f1d24afb', 'f672faa3-13ec-4eeb-9b0e-f16ecad6634c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ab534b0-1be5-4e33-9ebb-65bbedd03f6b', 'fc324faf-b048-40b7-80cc-4252930dec45', 'c3cbf0bf-049d-4a01-830e-ee4f0604d1f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ab633e9-6790-4371-8587-ec06071a47a8', 'f4da5bf4-d0f9-49ca-80cb-b7b6737faad1', '11c5a8a2-d0c4-46a8-ab31-a2b2771b522b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aba7274-814a-4e8f-941d-b9149e0ac0ea', 'e2f9a700-488c-4e66-8139-c1e61161c55a', '95a145aa-c1aa-407d-a69a-c6a4fa2dcf27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3abb3931-b41a-4d23-8f7e-322efed77857', '20f6e9d8-24fd-4897-ba95-d9228136bc82', '134a9183-45bf-40c8-833b-a4becccf20c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3abc5f53-af8b-439f-9d7e-81b979f799bc', '6e54d709-b02a-460c-ad83-d2acdce848e9', '0c294498-1733-4721-8350-af6847e09762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3abdb92d-23b2-4c88-839e-e2dbba437a62', '3b5aa46f-f4a4-46b8-b968-ba11628e761f', '6aaf54ed-98bb-4a17-87a4-232d4f785242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3abeaa92-8971-4422-a6cb-7c15c918e1b7', '301d5b92-615f-4003-b34f-9ad2c22a55ef', '00cfee53-65a0-47e1-bbbc-1fc3adfd0b99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3abfad74-ba05-40f0-b366-b54009fd4d58', '4ae3d484-0500-4cdf-9a4f-fddd29a70114', '750afd8c-696b-4b0b-bed8-ced570f87572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ac02ae8-2470-4fa1-8357-5b8b9df1a327', '6cbc5e8a-9782-4255-8c26-088b2fa06434', '3d731415-3cd7-4fca-906f-3ce40e73a365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ac0558f-6713-45ce-94c3-dc9ef0b63784', 'd836f68b-ea85-4bde-921a-53131a08f612', 'efb1b08e-0ac5-4be4-bb6f-d0d54d9be4e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ac1141b-2488-4113-909c-7820b0cc8bfe', '504a35a9-313e-4132-98f3-41bd09e35fcb', 'c59299a7-a637-4709-b95a-52c8d91e10d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ac3e956-ffe9-4170-a2bb-5b692dd5390f', 'b503f3a5-7226-4ef8-8dd8-4f4f02f9fe0b', 'cb9eadce-026f-4831-9470-7ded070d1b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ac46261-ef62-4f7c-9525-b8790838ee07', 'bd3e7535-3d04-44f8-a708-3669217c0f83', 'db72ed01-da04-4398-a073-6b4a0cb4efec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ac48321-2d2f-4791-af0a-b5bb499d1fb8', 'e15baddf-bc8b-47cf-90ad-72dc5bf7ee8a', '65388825-8fe0-4f18-bfce-18b7c6dcbfb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ac6e20b-9e72-442d-a0e2-10dcaded0802', '7413f973-18c7-4841-9bb7-d7e31866794a', '52200c8a-aade-467a-8cc4-c5ddb34d79e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ac7a1ae-b01c-40cb-9229-64175e7ca64c', '0f76b812-0cf8-4c7a-a6b0-39fc7d64318a', '9ca47b19-799c-4640-85e0-4f8f40a9b148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ac7f685-1540-4dd9-85d8-0a0f5fa723c7', 'd4a56989-a508-4a60-957c-75d9f87b6436', '751bead1-7458-4e3a-bef1-802fb23b9821');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aca211e-d5ba-4559-a849-5cd79ab78877', '5806953d-5bd3-45bb-b5a3-93d4b7d12bd7', 'c4f20130-4766-4354-8efd-da9680e1b3c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3acaa343-779b-478b-999b-6de7e1433843', '0b91d1c6-c7d4-491a-a690-e37ecb8df0f2', '174540a9-8f85-4f4a-b346-a080689dfe94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3acb6869-0f20-45f9-b2e1-a23d1b476dc9', 'b5447529-87a0-454a-af6b-0bfffb8862c4', 'e5105bdd-19c0-4007-a866-f922a6648daa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad0c1ef-8817-4d3c-bd95-2b00682aa0fb', '37312869-edc3-471b-9945-b77ba64106f0', 'fe3fe7f8-bf2e-4671-a069-59c110ba30cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad2340a-8bab-434e-b8d9-4a7f163e9b81', '9948736d-c761-43cf-879f-6f02a3773340', 'e5e84cdf-063b-46ff-bad0-f2c0dd10e5b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad3f5be-5e16-4996-b7f1-82800f67d0dd', 'c8e11458-fea6-423c-8806-39318c7b716e', '202a3880-5bc3-4fd8-9045-ac33919f6cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad403e4-39f3-4d44-b25d-737fd8bd3068', '4328645a-a9d3-47e2-b30e-aa9c45b2d494', '0ba3944a-fc44-4692-badf-5438f0c10b1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad4a518-7b12-4696-a2d6-a629f27c7228', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6070ff4f-74a2-4288-a901-9ee198c5b6ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad4d8d2-4fc5-4f8f-b83d-2601cbec3511', '1b0beee6-3c90-42f3-8ef4-105e2b0956bc', '8db6ace4-9f08-49e5-b327-1f06d1f31355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad58865-da4b-4f9e-8997-daeecbd19e94', '48fda734-07d1-4726-9362-342d33131c60', '25fe465a-be01-43fc-9cc4-b2d7d92a2895');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad60e05-c561-4b1e-8651-ca6abc7418fc', '6b7b7141-0e59-495c-85aa-0a41633c2a8b', 'd226fe3b-1c46-44f5-bb90-eb35512c12da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad63028-4955-4f32-8f11-3e440b9141a4', '0f037574-0230-4da6-a5c1-d387f306c503', 'e5cf13f5-acc3-45e1-941b-35da2c3e2b34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad6a4a3-3b6c-4e86-a0c3-872e11855f6c', '2b1a42a3-8b14-42d5-a7f2-cba26843dd09', 'b51a598a-1afb-41cf-a30e-64259b9833cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ad736a1-6ffb-4e1d-a0ac-11ac81e3c12f', '48ec3d10-4f72-447d-94b1-194ecd74e8a3', '832577e6-cc86-4480-afad-ca00b0d7f96d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ada3ada-3811-4f28-a2fb-26d2791f8b39', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', '6fd4b318-f659-4151-8c9e-43672e86e31d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ada6bd9-ef91-49af-b297-be50a89d52e4', 'db0edabe-9019-4f48-afb2-23465462f376', '5001d083-290f-417c-a23a-029247673b46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3adb8402-a725-4c2c-a35f-1bcdac41b34c', 'da7a4b4f-7606-4124-be3f-a0e1a5f0eb26', 'b926899e-0abc-4af5-a006-0ccdd52f934f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3add1b89-f43b-449e-bc5a-b3513c0b58b1', '318c5f1b-27a5-45d6-8dd3-a3cbe6791256', 'f4eb4bb8-0d0e-439e-aa6a-551cf9b0912d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3adf04d2-f41e-4465-b6ee-f801896dd5c0', '0966b62c-f621-4654-85ee-2dadf9773dc0', 'fc883c13-759f-43ad-8521-75542b41627d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3adf293f-d294-4972-9a72-2421d6946f49', 'f9a10bd6-ad77-422d-94f7-40c82019d556', '47c8be5e-04ce-4bcc-b461-482bccee5567');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ae01c82-5c66-4e65-b83f-b4d3a426ee31', '08952814-eef4-46fb-b4d5-839036a0af92', 'bf1c0abc-2a75-4a6f-b185-163036c57443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ae2c2bd-cbe2-48ed-8f8d-143ecb10f080', '3eb9e2f0-bf74-4eb5-aeb3-921bfa2b2f64', '2ab068ed-1625-4a7c-8188-206c92a3de9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ae632c2-e9a0-4967-902c-97dd653399db', '481acf59-44b7-49a0-a257-293bc5ad72fa', 'a410b9c7-c53b-4945-892c-50036375d20d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ae633f4-b472-4acf-bed5-b50571850ef7', '6fcfce9a-b662-4696-8c12-6063675208dc', 'ca30de0a-5ef9-436c-8f4e-ec75212fd6a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ae6a2cc-884f-49ee-8c34-ecba04e0c9de', '9d7fe83d-a9ed-40ed-b66a-eef2f134460f', '24497e38-f493-4fa7-97bb-f7d0c4177e8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ae6ac8d-729d-40b2-950e-2b036de03aa0', '6a71c0d4-177a-4985-9a8a-e114f113e656', '434e5c74-f3e4-4552-b001-cd4614771313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ae72dd3-f5c5-4537-870e-3123c2b72683', '790b316b-dec4-434f-b074-a80ce39713b7', '2cdc1f05-a389-4551-b37e-dcf37913b66e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aee4532-28fc-499e-97ff-a1e5d0238fe6', 'b1509e2f-2ae1-4e0b-885c-7895d6bc93ee', 'd22092c5-04a7-46ac-8abf-bb6156d86f85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3aeff5f4-0bcc-4cdd-a243-320824fd1b4a', '82ec6552-e403-483d-808e-861a7f78bad0', 'b022aec4-f6d5-4c2a-a616-b89d50ded273');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3af61b91-e3b5-4ee1-8053-54d8114ed5dc', 'af8608fc-030a-4b0e-a9b1-595a1d0b3cdd', '3d3136c0-cb58-4f7b-9eb8-3bbe1c71fe03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3af6cbf3-27dc-4dd3-9140-2b4afa780661', '2b9dffbb-91cf-47b1-a915-edd4f75d2c8d', 'fbe26f68-58cb-4054-8c23-144642136af3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3afb7e91-a872-40f2-b6f0-6355f48b0480', '3326cd4b-0294-434e-b77f-dd6b62f8e9d1', 'c5cc9287-d856-4870-ad17-8857f4532736');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3afc4ecd-e3cf-443b-a180-3b750ad58a5e', '3e365312-138b-4c74-a098-abc55573a4b2', '6209e67d-39d0-42f9-8774-dc57eba1500b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3afecd95-f54d-4df7-847d-8d8a85866955', 'd51ba1a2-5ffc-4742-b4a5-b67d51e271ed', '431238a0-c5a8-4245-9045-de36af516b11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3afffbe7-4cc6-41f6-ac4e-9a18a640722a', '9f0f1469-5edb-4bfe-9208-55eab32e5e77', 'b4ac4fea-4749-4eb3-bacd-f5dae26facb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b00116f-739e-4e01-9a3b-5e87213b74c8', 'e9e8c571-e1a8-491e-9409-d01fc6be12fc', '83a77f5a-ed81-4ec5-b434-d23f7ca0d6c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b031a95-bbfe-4a6d-9f50-041da8577c6c', 'f95a92dd-123f-4894-8504-4a6de4f02748', '68cc293f-8b05-476c-b5f4-67807893bf89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b084a8d-9461-4234-9c38-bf00ca88cf4b', '550712c6-93dd-4214-b4ce-0555f06f3e5c', '8b8f582e-7f12-4c0a-a23f-2a5645cc9a58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b09f176-fe33-4b33-821a-33fcb2444df3', '2bd2870e-081c-40cd-bd98-bfe3c7378c28', '3a49c15b-421c-4455-a056-b5b40844a435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b0c8b95-a674-4534-af0f-2332f33eba39', 'b391968b-cc9b-4544-9962-84d17c1ca9f9', '992c647c-0c79-4377-bab0-855892b8ec16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b0f3eac-07d2-487f-92e8-898857fcc3c7', '4a45cc10-69aa-402c-a32a-a64d9cafe9d2', 'aeda02d5-3604-44ac-8782-798066a0f79f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b129802-5ae0-4e34-a13c-248608d7e528', 'ae0e2151-7e7e-443a-9542-5f3edb089898', 'f5a7e1b8-9afa-4333-b383-d1e05b3b47ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b15be3c-aca9-4bf9-bcfc-5ca78fbe73f7', '2109c0dc-fac1-4110-88b5-497bc538ca6c', '66e684ce-2f0f-4a2c-aaa3-42418c77e1e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b1856b8-1cda-4f6a-bcfb-535c2eb07ac1', '4690fb0a-3f86-4439-bc9e-8a374f42c21a', 'f5bd583d-19df-4ed2-804e-70eb21f377f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b1b7a43-ae18-4dcc-b787-464791e64155', '4bebbd8e-0c45-40c1-8d0a-8b2b30a98d42', 'ae80d151-c02e-4c37-b6b2-5f819554d67f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b1f61c1-e16a-4b20-88b0-4d2d1d4881a2', '8bd1de5a-913b-4909-8e05-3f59d5572a2b', '7b77deb1-96fc-4243-8c93-49b9cb197b4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b2013dc-10b6-476e-b043-2a229b1c8b54', '7f768207-44b6-49d1-b314-b87feda321a1', '1eee8a12-3cd8-4163-b4e5-d0f1d71b7e2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b20eaea-405e-4d3b-8fef-47e5606e46ee', '42b560cd-9e93-4de6-b7a2-cd14e3594bb1', '08b33e9f-3ab0-452f-af2b-5b588d6f1db5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b2205fe-6f4a-471a-b7fa-a8129e2e5f8d', 'd56ed373-a64b-46de-b777-c9be4fcf6483', 'b58accc8-2c37-4774-b632-f93525dcf18d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b22539f-d1ce-4d3c-b16e-9a50ff8fd88d', 'e537b059-341f-40fb-bce3-b9247d4a932d', 'b6b84c2e-5676-405e-8b09-405e99d714db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b2355fb-5720-4968-96a7-27b80cdc66f0', 'e3c128af-0fae-4404-a9ba-9b37e3f065e7', '3418bc6a-bdee-4fb2-b303-dab2b9ce91e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b235e3e-231a-4d34-b483-87101c46ce80', 'ffd25899-c7cc-465d-9e7d-b9d85af6ccc8', 'd2afdec6-184c-4a25-9a43-a06301217911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b243be7-8662-431d-a65b-304648ad7605', '5c90f666-be41-405b-af5b-f169b9c18a2d', '0c000631-051a-4eec-ae78-a4d0b01f7eaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b26737e-dda1-435b-b915-a327f337a39a', 'c8b271da-c799-4f56-8023-b45ad60ef8df', 'c0858f5e-41e2-4943-80a5-be455960e139');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b2727af-b613-4c2f-bfc8-670719733b20', '093c8357-2900-4c40-8a23-1d27ad799429', '4b675a6b-fdbc-4ecd-beba-1b652c690ce3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b29ad47-83de-4408-88f0-5d60ebe94dba', '99ce3fdc-314c-4ad1-baad-a02d6febf549', 'ef72f1a3-e10e-46db-a6e8-a502bf9044e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b2a9f79-ea0d-457e-aa99-d6b3c3669a70', 'd19e4899-3f98-410d-9603-f7b4ebc48e03', '2f60bfa8-dab6-4019-826c-caea929eabe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b2ff386-cd52-484c-a617-1ec03d4ce42e', 'f707e913-832c-435d-b992-2be6a0a667a6', '8785a3cc-df86-44a0-9c71-51c5f7248ef3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b2ff3da-48ea-4fe6-90a7-5eba182b49b6', '186e2c38-2d1d-4f4b-8357-122af50504ab', '324dd192-57d5-4cbb-a4e5-74112a0fe857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b30cacc-5101-4bf7-a1fd-0ee2a3ea00cd', '404d3e59-ef16-4c6b-94ee-7531429e1681', '27c832d9-1f7a-4e11-96c8-442eb4ed38bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b31d929-7f4a-41c6-a2ef-cb11812f7fcf', '17dcc2a1-0f2b-40ac-b23a-92d73710a2e4', '8833321f-0fee-4144-b961-a7389e29b3fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b32d9e1-9cc6-4ad5-9038-92df77344125', 'ee1fb027-0c46-4b64-b333-12d30c4f189a', '061a3baa-717a-4ab2-ac5f-a0f15ff05dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b34b04b-da03-4976-97e4-2220b82c7a14', 'b5b32c1c-694f-419c-8acd-8ee814ba0cdd', 'cf509217-3bae-4eb4-9370-8f44b0cc6d8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b35a060-c2f6-4eec-b4cd-a2ab89934681', '6b3b67ae-50e0-44c5-9e9b-19591cd8879f', '6511e09e-4137-4191-827f-37e4fae3960f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b365349-174f-4d4c-b208-b552aa85f6f8', '0202a9b2-4ad7-47ac-ab08-0b10e7f3862c', '49115a3a-cff4-4896-96ad-33a3d35b133a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b3b1d31-5a74-43d3-bfe4-5f32463b847a', 'f0bfc703-d5c7-418d-9ed0-12726625654c', 'dddc6194-b4fc-49ec-9af6-282b2ebd5a2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b3d232a-fd74-4c47-8d5a-e61da5adb217', '25f898ef-d191-4125-803e-134a305784d7', '7ec0d4d0-38a7-4cea-9291-fa6bb2beaddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b3d5db1-6db7-4790-a417-ffe3593e3c64', 'be956f0c-987e-4aae-9107-bf1d4842ee04', '2ad66594-b0de-4c0a-9a4c-ed18a6fb45e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b3d9006-1bc9-457c-994c-81facab9850d', '448912b7-c2cc-41f4-a013-9c199c4bdcd9', '2304776e-0263-4bf1-9237-0d41a1106d94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b3e12bb-62e6-4bf6-a7bd-20ca0f57725c', 'f25fd113-3e53-45e3-be71-80318d7d709b', '6cb85945-b081-45f9-849e-ece48debb5d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b3e2611-6843-4166-bb7c-515acf648585', '61b15620-43d6-4521-a34a-37ec25b513c3', 'a10d5dcc-4ddd-4e1e-a168-a0a3e9fc4110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b40cf11-21b0-4317-b71a-942bde1d6a2c', '2fa99a55-6d03-416b-963b-470c02948705', '6953fb91-3742-40e0-a9e6-2567d12ca16d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b41bae5-c7f6-4ccc-82a4-3bc72fc14ba5', '52cc13e4-972c-4fd8-81e9-702f03c55625', 'ee7a3a0e-cbad-4837-a045-c5bf331a9dde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b4503c6-5afb-4720-a584-976621e3897b', '604e5323-1eea-4ad3-8bf6-1182755d4bb9', '0fec1b4a-69d5-471c-8ad0-c3112a5806dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b453230-0d88-4ec1-b5df-cb09335d4f00', '11633801-e5b6-472d-8d6f-d91d4772b1c2', '655a2531-778b-4326-b909-149c14853d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b482984-53d4-4e8e-87a0-a2f47358a979', '5cc51b9b-87e8-40b0-b527-129af6e29cd7', '73e815e5-7789-4c4e-9b9c-35c3821ad2e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b4a310d-83ad-4dea-8b6d-7f62cf512c56', 'ed7c3f75-7a3d-4fe4-9127-1455b714f5e3', '111fe811-4fa6-43a4-b99b-8ba5c7a44eb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b4ece2c-8c70-4348-b70b-95819eda7681', '082b6209-8adf-46c2-a1eb-75c4af581fb4', '06360889-c393-4c1d-bb69-e3640e9e536d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b50c404-37e9-47d0-8f31-ddf039dd81c7', 'ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', '5a3e4d41-29dc-448f-867d-e42c7f98ee67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b523827-ef6e-4789-899e-b2f58cdd268a', 'bcfc7c2d-0134-4b5f-bfe1-b6bfaf3c7c9b', 'c7257b3b-ef01-4f42-aba3-b2f3ae6c6e59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b53f045-e8ba-40fd-82e4-4fae9c8dfa25', 'c112a06a-0cc4-4ecc-924c-290461e87923', '9de19106-be80-42fb-ab15-0c81a950418b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b5608ce-a7e9-4b2b-9b32-c358b28f5a7e', '7cea17f0-7e93-43b7-a3f5-bbdba605e0a1', '53bf10bf-a826-4f5e-960f-2f0af0320ca9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b5717bf-9b2d-4337-a1b3-733b7c6a52fe', '7056def4-3f70-41e6-b601-ec6e53abfb5e', 'e8e7853d-1c94-4169-ac3d-090c26c60dd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b57461d-721b-4c59-91d1-18de56977233', '66bc321a-7d0b-4e59-80c8-a05885c482b6', 'e281d699-0d6b-4365-a896-952fee177f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b581ca9-aee8-4983-8a85-5eaa0a7100c0', 'b2a364e3-ab13-4946-80f6-f9be9c672a3f', '24b8cc06-3009-46b9-a521-c120c7476f57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b5890a7-0770-4c88-8dfd-5b6c6e298559', 'e4e09e6a-f308-422b-8869-0fa023ec91d8', 'e98d4cc1-d050-4818-b5ec-18ee372177ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b5cf6f0-e609-46c2-a489-175bcef2bdf5', '2342275d-5773-4541-854d-51a32bd26b23', '83081216-7bd9-4545-bbcf-9267713db443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b5e79db-31a6-4701-b3a7-ad0ec59ce74b', '0ec5c92f-1b60-480b-bc8b-7e0d13569a15', 'f9afb0b8-3ade-4cf9-92ca-6822bac83fac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b5f0da2-451b-430c-bd0e-ddb4c7a8a77c', 'd9bf5bc8-c473-46a3-927c-adde213480c7', '55158f03-9aa1-4b11-8d97-a0b5411addfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6075ac-08c0-4507-892c-d6ae056ad10a', '64992b54-b779-4840-b26d-3237b9b34a17', 'd9a4e6bc-47bf-4ea7-858a-bda2614dd36f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b60e90c-af57-41eb-8f40-4074a507efd3', '4c99c85d-f1f4-419a-84fd-0b371e7dd7a0', 'abfc9cac-dfad-4f30-a5bb-c423136018ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b613323-4d2e-4159-afb6-6605a5429e2c', 'e7258a59-e419-4bc0-a47d-7909b171d089', '5b621f9a-f412-4c46-a4b6-df0efa622913');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6530a1-7804-499a-aa25-5c46f31cb5b9', '4914219c-7195-4000-a11d-696625760972', '4a1bf292-31e6-4b1c-bfa4-e1c0eb6ffaf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6732ae-de5c-48a7-9edd-6e1c72a5117a', 'febc26b4-ebdf-4216-8919-899a94a65e89', 'a5818394-cfdb-4536-8270-3edff8cbe603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b69e20d-60f7-478c-935f-d9999cfa25fe', 'b9e9e442-911a-44db-8c85-9140170e4ae1', '4ef68cdf-3f7c-41a3-b9c0-6401f0a81fa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6a8a25-4b11-45bb-a506-170326df5890', '3be97c71-011a-48df-ac3a-616afde2a90d', '1324b242-fdbb-47d9-8729-a8294c243802');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6aaeee-3dd7-45bd-8eae-a57d01fe98f3', '99fcc561-ae1c-4116-bd8f-eab91a266d58', '3e62f311-f48f-47e9-ba8d-ef5a03382d2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6b6b6c-db1c-4ef7-82a6-ba5271abd320', 'c0081fba-8fa4-406d-9fe6-216d1fa6b727', '2644c1eb-29e3-451d-a634-08defef1dc37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6cb677-035d-446a-86a2-53e891cb7730', '6996946e-010e-4f67-893f-a08a5d323101', 'ee89e2f2-e34c-425a-9770-2bcca363af5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6f051c-de34-4508-bcf9-ba3020bd07eb', 'a768b0ad-1ed2-4255-a2a9-334ea55c6304', 'af9f7f02-1eb0-4f96-88d3-039bac6088e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6fdba8-153e-46d6-847c-a7a4190d0b9c', '5d03abef-759a-47ab-beae-f7c01a52a9fd', 'd32220d5-aa4d-4f79-b379-d6db1dc3db42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b6ffa8d-439f-4d1f-b570-9bb9aaa7b2a2', 'b8bcf700-96ed-49c5-8cc1-1d2aaffe923c', 'efb64522-ba14-4dc9-aa68-338a0b6dde59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b7567dc-c619-49b8-8eed-58f9e781c02a', '2afbad6e-21ae-48c4-add1-93d7b0101e39', '902f6206-10b6-46c9-b5e0-31a11a9bf589');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b7574e3-32f5-49e8-b6c7-79b3e7c8eebc', '7b00f849-0517-47a7-afa0-b0881f18f4fd', '05abd803-b186-40c9-a7e8-7fd4bb52f58c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b7ca0bb-a7c4-4dbd-a7ec-5c3182ee5bc7', '61a1348e-23d4-4712-a0b8-dad3ef81f79b', '2da8c720-feba-4be3-a5c5-c0265ecb3652');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b7ff98f-80f5-4d58-b13f-28c875bf6026', '6652bba1-a545-405f-bc87-ef2a11c594fa', '288445af-3bd0-4b49-a486-750b07904d36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b80504e-4a6f-4b05-adf5-8ae04c8e8635', '23ec5d70-dc2b-4741-b2a4-3e97043cbb74', 'e7185fc3-a152-45c3-821f-f305cfb197a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b819963-a6b6-4c56-b4c7-b6a3c92ba636', 'a100b9a9-9f48-40de-b456-d0f599f9e387', 'd015792f-13a0-48db-a3e0-b5e97abe4ece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b867545-c9c7-4a82-ab90-2115c198a0f0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '10e944f9-5a6a-4a2a-82a2-8fc59338b197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b883a16-332e-4cae-b430-17eb80f27cec', '64c42096-d3a9-4b76-816b-d033d858137d', '1d6c2c73-d788-45ce-95eb-021e05c5bc53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b8c0e11-aa1f-4663-bc22-30c6363c43e0', '1cb8a546-0466-4786-9b5b-5878f0e8f5ec', '101993ba-1871-4222-b308-657643ca2510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b8d4d5d-4043-4d46-ba9f-785d091c1801', 'f574bc4d-e3af-4f61-8f29-4ed0d892de62', '4e44c2a5-fafb-4d90-a9c1-24bb63b35dd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b978baa-965c-45de-84c1-a9b9aa64a2cc', '13a891d6-eb80-4bfc-881b-7964b1b42b78', '8bd573a8-15c0-4440-b1a0-42b292d6887b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b97b410-0f5a-42d6-a8b7-c808085fbbe0', '517b6271-d24f-4b03-9ed5-bad61efd6798', 'b27b548f-9620-40fb-909c-b3760b201a37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b97ead1-e2ff-4ae6-9119-5af3f99de1d2', '6f3a808c-609b-472e-b637-1bd72ec297a9', '795ae3ba-63c8-48b5-889d-411e9dfc538b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b99ecab-e5c8-4caf-a8d6-14360c8a1a08', 'c4add64f-c9a1-4d9c-9da8-fd40a52bbda2', '44c97bbf-306d-4df9-8f10-8b214f373242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b9a1418-5be0-4144-95e0-cffcf603b1fd', 'd0f13ba8-05f1-4a63-b59e-baa820d4738f', '31a3d43f-a16a-48fb-85a9-4ce646f4c778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b9be88a-4b61-4c8d-aee1-57b2b8867402', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '930bafcd-6c74-4509-85fe-a4d9ee4926b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b9ef308-998c-41a5-ac4f-3c55f440c6b8', 'a6b3ecc8-3896-49f5-bc27-5bf89b92ee29', '6775c9d3-943e-416b-a508-2cacebbef332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3b9f6d50-94aa-49f7-81ee-68d1c2fc697f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '392ed30c-3f67-4509-b7e4-7ddd82590df9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ba089e0-09eb-42df-9c58-3d0486a42030', '8e309cfd-312d-4aec-9318-33afa4c9c8d6', '94189271-9b69-486f-91d4-e3045278e71f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ba3f89c-d40d-4e5c-878e-a320a41d3113', '1d20402a-4af4-4ff1-8231-fca0dfeb5d03', 'd6054c84-90b5-42a6-924a-b8ac1181f62e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ba53bbe-7621-45c3-bd35-ed5b5c4abf2c', '8fe7142c-454f-4394-b1ca-11cff614f506', 'b6f0b0d4-b69a-4896-8a30-8dadbf94dfb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ba59768-072d-45db-8568-bca2e75d20dd', 'b49030cc-0dff-49d4-ac59-ad7f3f06fe64', 'c4edc7aa-311d-4df0-ab6c-e25ef49856a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ba8c780-1893-4088-a7d8-661b76ed0b42', '1c7b47ee-9431-44b0-a715-bcad9631cc15', '7bd60453-715f-4460-aa74-b2c38544662a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ba985fd-703d-460e-afa2-7f29720b6b55', '311a4550-3b0e-4055-9c82-d85511ab25a0', '88fbf577-2f22-498f-9024-e73d0a1e5fbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3babd709-101f-4ee8-a0d0-0e3fbf96a77a', '505d6017-d42c-46bb-81f8-0c8ae45e8821', 'a8503a0e-5d70-458b-b550-21e6ca82acaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bae48e5-f955-42e6-991e-6799677205b0', '66f575ff-799d-44e7-b05d-0f018c585c86', 'fac90d6e-c341-455c-bfcd-e7ffc15f2554');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3baf708e-8cc3-402e-974b-8bcb897d1799', 'ae03b8c7-f895-45c4-a169-c1ff68a3bbf1', '858a41b7-4e70-4b47-bcdd-dd31721a04b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bb0a6e7-581c-4af7-941b-453426f7fdcc', '8221b403-4e2e-46f0-93f4-750e8a5b32fc', '60566999-34a9-486f-a0c3-df0bf57bb5e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bb16400-7516-49ce-8bcf-96ac43bf6539', 'f9437141-72bd-4f0d-abf9-fabb10463f45', '8a82451a-1904-4ac9-adfc-a21a0e91932d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bb317f1-d570-4023-af40-8af9b5c80ecd', '435d84bc-7646-47c5-b0fc-0f78d8063bfc', 'ebf73d42-2db0-47a9-a8ce-3b01699d6a6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bb53a7c-e118-4be6-b4bf-32a7a6cb2e1f', 'ab0353b3-8358-4935-be88-90dc4c79be37', '2802faa0-be3e-4d84-b8b8-de614b3e50f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bb6857e-54e4-4485-b11a-32e0212da1f1', '2a0a1793-0894-42fc-97bb-4a46e4cb079b', '60e29189-2154-4940-a5a0-4d9ba23d9d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bb7ef3b-ae35-41da-b730-72eb07fff926', 'a44a80fc-03fe-4d69-a982-7eb160ba24b5', '9cc94b7b-3771-4e65-893f-192c460c768f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bb890f2-7f02-413e-b868-93db3bfd91d5', '7bb1048f-cd7e-4b2d-bb83-a6fdc9baeb5f', '13f919ad-a3fd-4418-9773-1be58294fa8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bba6c3d-547c-422d-a55b-232b746873cb', '2f103e39-f5a8-4a5a-8849-bd9ceb8bf20a', 'ac3227dc-2148-4c25-b6d7-400c06568b60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bbc2194-f350-4966-a2b5-77980ecc800e', '28439891-2b7d-4e48-8bf5-a0e98ba12695', '519cebc7-6698-48a5-940d-a48afd57134b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bbd3f50-0dbc-4fdd-8d37-b9dd77485e0a', '0992a413-ce88-45cd-bfe1-6e93397ae6b0', '42cfcdd0-866a-4d04-951c-9bb096e758b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bc144b9-60e3-4028-96a9-d732156a75c7', 'bc4c20ef-0f3d-4266-9e80-df9488532012', '6cdab0b5-e58f-401a-a45a-37af01046ede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bc193a8-7f32-4b9a-9447-1ecbfcf59546', '4394bfcc-7186-46fb-abe3-4188df5a124f', '93229eaf-5787-42df-8dd2-c66bb4782122');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bc4ed8f-5bcb-48eb-bff5-7e95a15de265', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '3e0029e3-5ab0-4b6b-9302-395430367d17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bc5b2f0-5950-4e36-bce0-4bc8b92e8a2a', 'eae7d2f5-c587-4b2c-b4bb-686a1e81843a', 'b76c4db9-7ddf-4357-8a5d-ea7f8a61c2ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bc5c9ba-bd57-4668-b3e0-e0be410da3bc', '77857472-1f58-4f58-88a4-b0647ab674e5', '72c06e35-5f93-4f18-a301-808f3019a7d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bcb2e22-6304-4b2b-9b81-65c4686765d4', '643aca0c-bce3-45a1-900b-3ab3ace04190', '0ca2564f-2a59-4b81-9a6d-aceeb2e74329');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bce2219-a9f1-4df6-bfad-363d1b411a7c', '49598a93-4007-4a2a-aedf-dbcf5fdd6251', '6b72e41d-c02a-46a3-8756-489228b509e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bd2c6e4-b2ae-45d3-8d1d-d386bf80b016', '585908ab-2ac0-46cd-ab70-13a2e7610584', '6dad84a8-3c73-44dd-843d-98a8a18c6e37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bd412f6-49fa-4cbd-a4cd-229ff8e8a873', '5d0e68e6-2047-46bf-b537-caaadd42201d', 'aa1c6e2e-bdf4-4da0-8f30-79f65db1ddb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bd4159c-dfed-4ecb-b8cb-90dffaa6cbab', 'cee2c864-9960-45f2-a861-617424e8af38', '59dd1651-39d6-487b-817f-2974ec682bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bd4d309-e874-469f-88d4-7d577db984b1', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', 'ac92f1e1-480b-4ccc-a1ec-283f626a6728');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bd75af1-2fee-4d55-a076-c67d5162203c', '3277b05e-3e0b-4c48-b8b6-acf1740862f0', '9dce9c3b-1a71-4d1b-a027-c9cb5cf98b00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bd9f836-1da9-4fa9-a33a-cae733f4c87e', 'b04bb3f4-296e-4bc7-99ea-f6ab11387a0d', '339ba536-c9ca-4bd0-b472-722c1e66c272');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bdebb41-6638-4b2a-bc78-67ba65d753ba', 'f8e30646-a5e3-48e0-9652-b1ed93a83f6c', 'be442857-a34a-45bf-90ee-2c1870963e48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3be19d16-b1f8-4330-b6ff-8eaf44321286', '8d257d81-750d-434a-81ba-ef10323bf744', 'fdaa84f0-8363-4522-8dac-a5cc08bbb378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3be31383-b77f-4b42-b7f7-336446e30b3c', '7c5005b2-77bd-45ee-9da8-de591c08f38d', '53e04f7a-c28a-4e80-90e8-8ea9d82a6d16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3be5bcb5-16be-492a-9995-3c2815ff11c1', '9a3c624b-b68c-44bd-a0d5-8ca67a3156ca', '1300d7f0-9821-450e-a2b4-3a2596536afb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3be63a23-be99-4f0e-9e67-b8c68c472d54', 'ff49df20-dea9-410a-a75a-a2dbf4219fa0', '8cf80e75-e72f-40b0-9091-fb95fcf6761f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3be6536e-e2fa-47ea-8701-5833581f070d', '34dbe6c6-f564-4ef1-adf2-ba21bc9a3197', 'ff6a5659-db7a-48a4-a5af-32508a097d24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3be981cb-3d3c-47f3-9710-53b53d4a3082', '026ea563-61e7-4214-99c3-1acc2388f6df', 'cf0274cd-d49c-4dfb-9ae5-161657da3564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3be9f02d-4e79-4d07-939d-790b371e7cfb', 'b691b19a-9f8a-4657-953e-952e2bd6358b', '79c7c514-97b4-4915-bdd9-56f191f4e93e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bef07c4-687c-49ee-83a1-7d652d10a0fb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0fe87f7c-fb9a-4a99-b7f8-4418937f38a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bef2082-15a8-44e7-a173-d2a69bd38f82', '78732b7d-0942-4f9d-8a89-6dcb3fc6f245', '22e69f4e-dc79-4c69-a4dd-5f56e8545447');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bef24ff-63c1-48a2-b257-033868f4c722', '11d19fd9-a21e-4b13-bebe-ec180db9f869', '5ec96789-b3c7-4c64-ba34-a30a5a3f054f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bf23897-159c-4fc2-9974-878a54e3fc3e', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', '4b4e0156-3c1f-4640-a3e4-4f42b9d1a1ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bf35f1d-7f6f-4c9d-91aa-34f5dff62a4c', 'cc49a358-07d2-4fa2-a0ce-43fceb86debd', 'b0dbbf66-bf77-4ba1-ae9a-ad5fbc8d7f2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bf6cba0-056a-4568-9eda-c36a1f9c579a', 'bec2d2d9-1e31-49ce-8cc1-35893cf8cf44', 'cc3825ea-f1c4-4636-bf99-d62386b9862e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bf79394-1130-47ad-adf9-3c8b226b73c1', 'bafd4bd1-4b9e-4a5c-95dd-a625c9039918', 'b8b3593a-8314-487d-aef4-648b0f2146c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bf9ac41-df3e-4d8e-aee9-4d1490a438db', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '7a802b86-ddb0-48ba-9b3d-3dc8f03294f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bf9e936-09ff-41a1-ad78-50408ea6482b', '0a9fb0ed-3114-43b1-97b5-e341fadbe2ca', '3d148f8f-6afc-4107-9c6d-dd4913151aa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3bffa912-8628-4c68-a410-bae69be32960', '8a72d634-1546-40ae-9387-209e09bd59ca', 'f5a91276-b13d-4c93-8089-d379514aa9fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c01298a-07df-443e-82d8-7022ba719ff6', 'ce03b983-8ed3-4fdf-bdf4-df424ee834da', '328a1b63-a71c-45ad-b06a-975e102e6b85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c032c0e-611f-445b-895d-19246e4257f8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '89023bf7-cf21-4f7c-87bb-2585d5fa627d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c126698-adc0-4982-a7b0-c5150baaf927', '573a6d01-9e94-4792-8446-28cc260fd5eb', '3f8e42a1-681b-46c1-84b5-1eafbeb9442c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c128741-3f4f-416c-86a9-68e569925d87', '2789cbb3-9192-4090-bc3d-fb6d9a5f2251', '46f6238c-b4d2-4846-93c0-330edf702ba6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c128ba3-60d7-450f-b1ff-563adc7274f8', '7329b358-a651-412e-9ec9-afffea5b84fd', 'bf2c3d7d-aa17-401c-9659-0e043bdd84c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c148279-889c-437c-8bfd-ca2dce559180', '69208dc3-ccca-4315-bab0-af65f77c84e7', '91cccba8-3dae-4101-9113-dacf99f1d429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c1712dd-3c7b-4e19-a343-a99ac05ddeaf', '8c78c079-e45f-43f2-b626-bd023927ada8', '758a6dee-8bcd-4944-818c-b808993f5aa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c172683-e2f4-46a8-9bdf-e76b05998b4a', '050a68fe-0298-45af-bc10-4a0287069dcd', '5f5635ff-6256-4168-8ddc-cabde9658bc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c17fd1d-5ecf-424b-8ea9-c7c5fc9aac76', '55282fb8-58fb-4b24-8039-8ee5f507635d', '2c1e7ef3-729f-43a7-80b7-6c8258832b86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c1cc16a-623d-407e-8380-a2edb2941cf5', '330c55d6-70b8-459e-b09d-87570f024d94', 'cf44d037-e25d-4209-b1ed-5656ff0dabc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c1d7c0b-2a40-4396-b059-7138b0208e98', '1cb62f2c-0cdd-4038-ad32-392bde918de4', 'aa32aeac-ece3-4980-8834-ebdff2b400c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c1e0435-85c7-442a-b5af-42fd5d94df75', '9c3689c5-b9d3-4bbb-8a4b-294b2b8429ac', '6f518a22-c37e-4d66-b3ff-fa8046d4c354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c1e98f9-4802-4591-b3b5-5e9513aa2d6a', 'bf034545-4fcd-4ff5-901d-6eca3b37a0f6', 'ff269803-9864-454d-b1ce-d2f967a2b40a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c1f047e-4f15-4e78-9a65-677eeda549b7', '03a27ba2-d9ce-4dae-aa40-473cc0598ece', '3bf078ba-5a8c-41e1-93bc-0b7e59ca43fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c1f9830-3b0c-404e-a8d1-4b46549bbbca', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', '2157b66d-572f-4ef3-83df-23407acf88e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c20f88f-f8e3-423c-8c19-121e6235e916', '69606500-79ba-4081-9d56-c70a9cb81c83', '02e0a36d-8fd3-4763-b5d9-f75a6772854d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c28e0df-65e8-452f-aec6-57e949f1c3b8', 'f49d1bd8-b562-496c-9497-e7d99dc78851', '2ac43079-1624-41dc-a019-c7b9f2d9ab28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c294d72-53f7-4ac3-b66c-f6c608a3cf06', 'bab32354-8b46-4be0-85c4-28fcc4d8c570', '183516f0-54ce-4534-ac5e-d07575cc12c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c29c57e-5c67-4d20-836b-cbd32d68a8f4', 'debdc696-c1f0-48fd-b95b-d277b70b8abe', 'd34306d7-ed70-49d0-8575-ef7ecf64f73a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c2d377d-6d53-491d-8d92-d99e5d01f362', '88f13922-e06f-4732-a76a-0ddd55493001', '1ce444d5-4edb-4d6c-9791-5b9926de8dc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c3208d0-eefe-4a20-9d97-3312a226fb17', 'fd088e92-a1fa-4d75-8dec-62ca6a5eac8a', '735baf5c-43a2-42df-9e64-24f8b3ebfd83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c3444fb-4938-4c67-92ca-eb32466229fb', '681e8244-f1da-47ad-a474-f4917b4ba178', 'bcfed5a1-2d0b-44d1-88b3-95d240c5915d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c3bb66f-e5d9-4895-ba6f-6be4d8fc8c92', '9b553c5b-406a-4f5c-aa66-3be93a44b203', 'e14f7622-d754-4fe2-b14a-3c654f60c036');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c3d864d-9782-4ac9-abf8-d4cf2e46478a', 'f6a0a6f7-d531-4df7-81aa-54eff5023cc5', '1af3e155-7bab-402e-bced-1c34d42554b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c44fead-dad1-4ec9-8a5f-2d156d0edf3c', 'a7ff125e-9fa1-4bff-9a83-2a12f561685a', 'cb99b669-51f2-4748-8bf5-89f9291ed38e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c465a61-62e8-47a2-8baf-ef5b5081b512', '8c36a105-4e9e-4478-8fdf-afcaaa8afe07', 'a7ddf8f4-ef58-4c98-8699-04282af40778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c4872c9-224c-4bb2-bdae-939d6bb2860e', '9aa124c0-85c6-4d37-9939-2e0e0940309a', '8e184b32-d00e-4dbb-9bb1-159ef5bf229c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c498fe4-aa2c-4e4d-a8bf-c3ea77f0e74b', 'ec09318b-657d-498c-9502-89f491e8066f', 'b1515440-4e40-4287-9bde-10787c8c4aee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c4a1d5d-8410-41eb-9ff7-6b518e8270fe', '7889528d-fe4c-4789-8d3e-213fce4caeb3', 'af8cce14-2e24-4e35-9764-a97081430669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c4b69f7-e241-49f0-a243-7b770db46a9b', '67b3f0e5-7c2a-4ffb-b833-c4cdff28e326', 'd084677c-f928-41a7-8d98-2bb5afeaf593');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c4c18c6-2636-4f55-b24a-741fc072d66c', '9a88d965-b0de-40ff-9935-a48b398ed139', 'ba87f382-23ac-476c-a196-1671dee2219f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c4d2e2b-307d-4c41-9aa0-3d195ecdab09', '0da030e7-6b84-4b78-bc84-58baf1d31c37', '3925da48-8685-46d6-8feb-508781b062d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c4d9cea-7127-4880-9e85-f17068679138', '02f57353-6c3e-4a72-9e76-42f79359f101', 'efb4e492-8162-499f-86b6-3b647a4eaa4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c5000ec-417c-4874-982f-c6712a9023a6', '80974108-4b9b-4810-804b-695ee47c1986', '2f4aa6a3-ab0b-40ac-8d24-c077f3cdfc21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c51c73a-bff4-44d8-baea-98a31f81c162', '20d63c4e-fef5-441d-a2e3-8512767c84fe', 'b62b3874-a3fd-484c-832d-f2b165813529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c54d05f-5607-429a-90b8-48cb87515549', '7c672e1d-d020-4136-a841-a79e6407d686', '3285e749-0638-4f2f-a9cb-ae6f58710af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c5643d5-6572-485d-a057-b407ccb2c9a2', 'a7e7adfa-9ab0-4a8f-b41b-80eb67033fd5', '2096a8f6-b14c-436c-ae7a-571012124e76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c574d40-5a91-4a79-b5e3-62c661d30b47', 'b775ac9c-61de-4e07-b085-0f5c2d5f5554', '5402529e-f333-43f5-a6fa-ea3f9b663fce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c587f8d-0944-44ae-a4e0-106bc33b960b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '848756b8-156d-4e25-912c-a5584fe13463');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c647955-f50a-45a2-9960-98e195d43c5f', '0502c2dd-92ea-45b2-8869-534ad18990b9', '4f5f5671-ae1c-480e-9f10-e63e9b39021a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c6601d8-9901-4c4f-a893-215777c9a09c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd43098b9-f1a4-4c12-9cb2-8fbb54bb56a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c6c7e5a-3f95-4215-b614-5ffc973a9fc0', 'fe28ec9e-ea6f-45af-acc2-f9ece32aff39', '2eef6b42-f4ad-4e32-9d2a-fa776c13fc9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c6dabaa-2b52-4cdc-a21b-8319eec3f440', '3ebc96b2-aa1a-437f-bda7-33d311dcd952', 'd6959d90-2564-4ebd-bd3b-244bbd8b09af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c6f53bf-4b87-435c-bd22-4bcaec056ebd', 'c8a04a2c-da98-4fdd-8bfc-3290d9f25fed', '8a734738-652b-449b-9c34-bd80bf7471b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c6ff764-3d96-4c82-a325-ad65551104e1', '5608981d-4e45-496b-9030-71d75e061545', '9e4ea6d1-e402-4513-baa3-e8f11e610a51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c70ae6d-009e-4ef6-869d-4ebbd6710381', 'f64801dc-1c36-4562-9d5c-15fab810b835', 'c7da04ec-cfd6-488e-afc0-5f05fecc49b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c728940-48d0-47f7-905e-a0abc4a58ced', 'd01ce582-05e7-4ce6-83ae-ee20ac0804a4', 'e8bc6bd7-bd1b-45cd-8c2a-8ecea55672f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c72b8df-876a-48e4-9899-6e048742863b', '7207b1b3-aae7-4d1e-a89d-70102521c292', '7a64d402-8fc0-405b-a83e-3e5c60ecc7e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c7412cf-6f87-4d7d-ae16-b7aa152a29fe', 'f0e8bff3-db27-4685-8b39-8966757d6323', '52f45856-9304-4b87-ba47-03af391c6f3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c75430a-0922-49fd-8422-5f6d20208c48', 'fa3edf54-d3d9-45c4-995d-c8bfb755a7bd', '58e0f0a2-003c-4330-ab66-b3c7c2889e48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c754703-ba49-4878-9214-1b7c146c6b33', '59011e3e-9681-4894-aa70-48df7f7bd3c8', '01b7766b-05a3-4429-ac68-ed7ea685d1c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c75597c-e3e6-4384-af4c-98c778690683', '81cffa57-3b29-4453-8b44-5888746fa084', '1cbf16eb-ad85-4fe1-bcfc-2649b7f060f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c75e88a-0369-44b6-a84d-14c95b94b994', '8ca59caa-86ce-456b-8494-767e5698c147', 'dc493994-b5b7-43dd-ad0d-7b55fada5ef3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c77279c-72fc-4ccb-9092-9896ab7a4317', '537da065-5652-43b4-bf07-95dfef2baec9', '469ff777-964f-4506-a669-9d1cb83307a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c78e273-4df3-42a4-8abd-974954852339', '7e176482-8b0c-4b6e-8504-dee080132e4b', 'f118255f-1bdb-458c-88b7-3964cae6c6a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c7e8eb1-9579-474e-90c8-f9daadfa18c1', '6b792edb-99fc-4d3d-88b2-07608a9926d7', '2d8592fb-e4b1-4260-88e4-d5e1bdcfe073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c7fdb94-f89b-4f33-bcfa-cbdbb0a60462', 'df6633c9-a295-4c4f-85af-c19e12f35aaa', 'c2e9c706-d10e-47b3-8308-49147356e006');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c808ba6-e042-478b-85ab-c6f2a47fdf9d', '09e758c4-9a90-4c24-ad15-40e559a67a20', '104f8b62-cc12-4195-b361-0f9601ea8f19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c818c2d-0636-4606-9bdf-dff5ee9b5bd1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '568c3424-3b50-46dc-8bb1-35bf9a805028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c8363f7-48f3-44c2-87fc-d8149c427614', '9fcc51ca-2b82-4966-9dc8-23ddd96b8082', '2fd94816-2066-4246-832d-8394d12f1fce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c84dde5-69d1-4c7f-b12a-cad710cf30df', '0d6ec4e1-f8d5-46ad-8840-a49b1a6a3ace', '73da0b33-1d4e-42a8-976a-fc921a980128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c852c59-cfde-41be-925a-a94b1c61aee3', 'eb9c4baa-f8a0-43d4-8ab5-8a5633f1ecc5', 'a8f16a52-af5f-4222-b9ed-311ddf5dc53e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c8565f1-62bc-4192-b53e-60e69656f12a', 'ae2fea8d-c99b-46b5-ad44-8463e2342afa', '72295fc7-8da8-4bb1-9748-280d5bbb8ad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c85c9ce-1036-4ad1-8b20-3e49f2677d3f', '088cc83e-48e4-499d-8abb-495dc43f7a35', '18c3a786-cf29-4a6e-baea-c8dd9dd2f671');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c8766a4-35c9-4c6b-a6e6-7674c920cd60', '5bf123f3-a5a0-4ecd-b73a-a1abb4a6af12', 'a811aedb-bf7c-41e1-a5c0-c1682a513a4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c889dc6-a9b2-4daf-8b95-4232386710cc', 'f35d0980-dae1-42c9-b8d5-f2b36efab619', '1e9e3469-fdb7-40b9-8272-b7eb9979afa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c89afd4-a7df-4aa2-9c87-4bb4dcac85aa', 'f55d5dc6-59e0-47f5-a8b0-363c4af5aeec', 'f7fec4f9-4d78-49f7-bf11-5ef00332ccf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c8d7e56-6b6e-4c12-93cc-3bdae4433166', 'dc55a63f-0182-4ef3-a4db-99cf6c024ca2', 'cda093fe-c2b5-43a7-9cd3-7fb37fbf89a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c903d2b-c5aa-4560-a246-6e1538ba7e35', '6a802653-14f6-4a45-910e-7e17ef459a87', 'ccfd7b39-91d4-4052-8874-82cb7b3a569a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c96d6f2-c608-444a-988f-e1273b2c2999', 'ceee9bfe-e92a-4cdb-9932-04ca10ff3436', 'f4de5c6b-db1c-4c19-a365-859ff02e0b9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c98cc3c-36d4-420d-8a22-afcc1fe303dd', '0357d0e4-c981-4519-9825-e93905b5a2ec', '9e88df59-a1d7-469f-950d-a22402cf6489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c9bdff5-bf44-4b80-af29-903e5be46559', '4a423112-9cdb-4add-ba3c-db125352bf3d', 'addf8832-f0b0-4e7f-82c6-d495c4a31a67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c9d7e27-c53a-4da2-8e12-56e278f29d61', 'e79ad41d-0965-4aaf-b2fd-94bf29ef3ccb', '51f03451-89a6-4607-b4c7-64ff9bec329b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3c9fd232-555f-4bb1-9c5b-b02cd101555c', '6b29473c-93fc-42ec-a14a-dca92d0352b0', '614f9d00-345f-48a8-8080-45a0f9193546');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ca1f890-be57-4148-b810-d3c2aac56293', '3498c02a-5db5-426e-ad45-59bcaf8f1161', '64c2d815-f3d5-46f6-9499-3496cfc8106e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ca344e8-7928-4c79-a39c-87f26cb609a5', '340f4540-4269-4551-b884-d2332c6a913c', '2b0f1df2-3627-480a-8507-818a65ed3a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ca4cc28-2dee-453a-9327-3558b143782b', '46c39f38-6790-45c6-ac26-230606db0b74', '4fb9bec9-7faf-4c30-87da-4c9b9656c69b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ca50f7a-0c11-468a-8eb3-68ea07706cf8', '658e1ab6-c1fd-4ce0-a634-2fbda8bad811', '94340a3f-f65e-444e-85ae-f120c75afb47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ca71506-840a-4dc9-9499-23e677bc3801', '70ba19e6-4dcd-4e9b-b072-cdc150eb2099', '702bdcb1-645c-4a66-acd9-fbf75c85f8d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ca74637-9599-4202-8f53-0253c5058765', 'db8ba634-bc89-4d32-93cd-5d4aab4f64dd', 'f4c6cf3e-f75a-4704-8db4-51052dd9f4e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ca84b02-1f3e-4ca8-a37c-bf744ab0bc3b', '942d3bc6-5625-4425-997f-6d576c50a4f4', 'f9314b92-ea6b-447a-ba11-f720f46978a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cac4637-72bb-454e-a413-3a2d717f26f4', 'b2788ea0-9ed7-4cf4-a7b5-e4b135f539d6', '2c19b0a9-507b-4d59-871a-0e98b7afc65e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cb34d5f-0ffa-419e-bf13-733629f521aa', 'bcc11357-8a59-4247-add4-ee020c5afae0', '2442e80e-2237-487c-9050-97885a3b0267');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cb5e9a8-03eb-41dc-9f74-16fe53b9f2bf', 'ae5acf8a-2fd3-4744-bd9d-949e45fd9573', 'ad36d278-e90f-4c20-9640-4c8461d123dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cb75ff1-d837-4178-b069-48a31eac17a4', '0b306a70-2b2f-48e6-97f5-8a4cf3a97636', 'c4bd1844-b3b8-439b-8800-acfd468a772f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cb96b9a-e1d7-4da0-8c18-469c73c7da2a', '22323244-24e7-4645-a8b1-90638f4589f5', '6e2e10ba-6940-4fae-b2b0-8b56691942df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cb9757d-b947-4a4e-8072-47a0153f9ca8', '19d4660b-a30e-4eb4-bd2c-ea8c1ca60237', '4bcdff54-1327-44bb-af36-84b28449b9c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cb98238-ba87-49c1-83fb-66057ba02954', '15c0b381-0d54-4518-99ef-9c324754c813', 'b937c875-2645-4108-a8f8-046a524f256b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cb9ae64-7310-45a9-ad6a-5380d1fe8cc8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b6e1ec38-1efa-4590-9821-e54609dcc594');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cb9d8ee-16de-4762-9561-47b0b317ab52', 'cb050486-9be4-4d01-84c1-1b9f1a1c9444', 'e169629d-6c3d-4a49-a4a7-6ec427e25637');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cbaf9c2-93e0-4e20-ac43-1ed53bcb69d1', 'b934e59b-e058-42c5-9f27-9155f35c961b', '1bf0abe4-2f91-4024-aca1-ad9245939256');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cbd2958-9782-41d8-8471-80c40da6f6be', 'd2374b77-79d3-42be-8e3f-ed5d61bf3418', '2b85c839-82c9-42fd-a3f3-1a27cece45e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cbeaac6-fc61-4a44-99a8-e8e9bb6e68ac', '2a5804ad-c93c-4398-aab3-97a1737a8d7a', 'd82b09fc-35b0-4ff4-974d-fb4cdf0585e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cbf8ec7-ca22-4394-87cf-8b97bbe86a61', '13a34d96-0685-48d8-9f11-8d87788447bb', 'abfa053a-29fd-428b-8d68-24645340bb24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cc2c295-3054-4edd-9574-eaac09742197', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', '78ee1322-edf1-4ae4-a1dd-da37388fd990');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cc4a797-47f5-4ecc-afe3-a4b66ab27232', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', 'b1cb9dff-cabe-4ca1-99bc-16115c07d1b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cc4d048-5a39-4e26-8ae2-8e1678efd793', '31c0db37-41ea-49f1-bd7e-22b95d9a978c', 'd606e1ac-ba19-4497-8794-72a4510caa26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cc90e2c-a040-4b5c-8f5e-ca123fabeb42', '2a0a1793-0894-42fc-97bb-4a46e4cb079b', '6404fc3f-4b71-41e3-a515-e794c937965d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ccacbf1-1b3c-43ed-a38f-1214b687b194', 'b88d2a82-0979-4d5f-9046-454786fbd1b4', '26e9d59c-a0c4-44d6-b8d3-e589e4086d9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ccd2de5-7ba3-4b44-95eb-13bb10b11143', '9cd5aea5-cc34-4999-a812-f0927f3d750e', '28a8b552-2d49-4ee3-a336-c4605e299acf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ccde610-8336-42c9-84da-90117746c387', 'ec773551-0af3-4c26-a752-d0ac098b0588', 'f62eea15-e13a-470d-898d-e640cca3f3c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cd070d8-1b32-48ac-af87-61853a0e4a5f', 'c2866236-3fd6-4cb1-805f-29c3e4b4df62', '341df010-3fd7-4df0-b6a8-4d9ef4dae0bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cd3be58-4ee3-49a9-805d-0289e6f07dbc', '7cc3c626-c259-4419-bf3b-c29979fdb4f7', 'e05eb19e-35eb-47a6-a298-e15edd6cb951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cd4d69a-ae2e-496b-b605-4658c7d91d40', '384a9bab-7261-41e7-a602-6b58171cc8e4', '40765df6-6569-4ae6-b96e-4ab317116225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cd648e1-7592-42db-aa22-4fb90a7e2086', '5d274ede-9e24-4723-b036-febb8861fa95', 'dd944fa2-bd73-4f75-9b91-c57eca8e653c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cd84aa1-3d8a-4088-a857-18cb26017fe2', 'cecf0c53-b7c9-4361-bc8f-ecd890bcead8', '81ff7829-1df7-4556-8f91-0028efa4889e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cd86ad5-6d8f-46bf-a33b-ef55c2d1ac91', '8a3f4d8b-0439-4b37-ae9b-692377522c1d', 'e8a8e3de-4604-48ca-b610-7beeb9593b57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cdc4012-fa58-4481-a159-84c2491609b9', '613a1b4a-7e3d-4d09-abd2-100171be0e89', 'c225f3f1-0af7-4b3e-a237-057dd9cc8ed2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cdc958a-d620-4f57-8eae-b1ea16c52a5c', '702be012-e0e8-4068-8891-da767f410504', 'f973691b-c22a-4026-822b-261e60d08caf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ce5c51a-1a77-4450-b189-44e5daafa340', '10290555-215b-4ecc-a775-8a9f8d839948', '5b112f77-d816-42ad-b36d-c89bd7098a1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ce5d384-f287-4337-9b08-8089117ee827', 'a09b8a7d-43e1-46f8-a3fe-7a7270fd9f87', '940d8470-40c1-4fda-b9d4-8133b44b192b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cea210a-5d30-4e77-b694-71fa04c42c15', '87c03ce4-34d5-4daf-81d7-923ef452a800', 'e525815e-b017-4589-b8db-6b13ea5e8d94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ceb97c4-0a3a-47b3-b820-4ef1321537ad', '10fc55a3-61c1-4302-8979-189e127a3dc3', '22940227-cb96-44f8-b666-5717ebeccd4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cf0ea92-e78a-43b8-b06d-08e39319f900', 'dae81097-5c79-4923-9907-3a182bbfbb61', '363fa3a1-3664-49cf-a131-dcb7b6d76e2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cf6e236-afcd-4418-9e5e-d8fe5180bf5e', '20c6d004-5237-4229-8889-49a53fd37304', '856d095a-0b50-43b7-9fa8-a26452943919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cf74190-25e6-4fda-86eb-b75d12fd954d', '11ccb1c1-fdee-4bff-bdd3-9198d4798fdd', '0f2efef5-0e74-4132-9e35-d7cf4cabb43a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cf9195a-2d49-448b-9198-f91266e9dfe7', '47bf1fec-4a75-4fc9-9b17-348bc67ec556', '06758a10-858e-4e51-a72f-de168f00da00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cf93b81-be8b-4894-8107-3ec864aa3c8f', '2f6c6703-7fdb-4513-8da8-ee48d910ff54', 'a8a5f006-ae1c-4df5-918e-341a8fb3d063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cf9f851-5439-4a2c-aaf3-1cd51da3f870', '433cad5c-e25a-4867-b066-9cd8c2c65a23', '6418c6c6-aa6f-4e53-b908-01006137656c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3cfd553c-7178-420f-8c11-26c967127621', '08273101-bf8a-4cbe-9043-cb454ebd22ad', '3001fa0c-4dcd-4776-8cf2-4a81e5d949cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d0050a7-41a9-4d5d-98f9-64dc9d5ab647', '03edcc6e-9c17-460c-b4ff-2631e41cc807', '1f4b60f1-7841-4277-b0ed-7cf3204856fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d0720a8-cfe6-4f20-95fb-ab5ea55143cf', '7652348d-74ad-435b-b73c-05ddeacbdd12', 'a24d8f3b-a470-4162-a46e-32ccdf53e220');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d079446-0673-4697-9c8f-792ace0849c5', '890155c9-2591-4851-82ac-02195dbf387f', '6cac51a9-9eba-4adb-9d1d-6c2a1f948d7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d07f50b-b7c3-482e-910a-27766860f784', 'fd956398-359d-4f56-8d1e-93450ca575b3', '8651f2c9-c632-4bd6-8b85-6e391fc85680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d07ff47-0b05-43a2-a68a-57008a6cb508', '95da8d0a-b6c2-4bc6-86dc-a44033126895', '0d4fdb7a-eca1-4bbc-a835-02a9615e1767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d08aef0-2b86-4628-b26d-e746effcdc0f', '82ec6552-e403-483d-808e-861a7f78bad0', 'af2e975e-140c-465c-8370-ccf2587a517b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d0bc290-df73-43f6-bd97-c796be1ec6ee', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'e9d1575c-2bbe-4b53-8148-216c71e1c6cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d0bfd3c-65c0-4e55-a6d1-515bf99768cc', 'b7c6a7ff-4207-46b6-810c-182f88c9ead0', '75cfdc97-308c-4f0d-ba5f-2531630b6fef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d0c2bb4-8eaf-46b7-b719-f29016739062', 'd311574c-0fc4-4d4e-b504-de210150ea54', '5526d4a8-9f26-40ee-b3e8-1da9c1f28408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d12a88c-12ae-41f3-88b4-b07ce5ca4bd7', '28fa19d1-05ac-4558-ab53-969edcddabd6', 'bf21f4b5-f48b-4d3a-a566-1fa2395efabf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d12bf2b-8377-4361-be44-82aa7400085c', '20d1c2e9-775e-4c0d-a9df-82e149c84865', 'a87f593b-da17-4e62-b031-aae4c0fc6ddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d148f23-d9ad-4737-9f4b-119b575ed26b', '5aa13afc-6cb1-4a19-85a4-848ac1d0abfc', '0fdc64b2-7c4c-4833-8e65-54ed4534880c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d17bc84-3fbd-48c3-9f5a-0d399a9376c8', '3a8520b2-22cd-44ad-95fe-66ca7fd9768c', 'ce01420d-c314-4acd-8c5a-094c7edafa75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d1983b3-2fcb-4794-ae96-ab69f96246ae', 'cf86a328-cee5-44c6-9d95-857993d29494', '3adcd674-aca2-4313-b391-b99fdbda538d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d1c1b75-cc2b-4466-9c1a-836d3ac3d0fd', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '41f635ba-ebb2-4af7-ae9a-4cd6bdaafd64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d1c3569-101a-461e-b286-c69271cf6aec', '00b2a0fb-c7b5-4334-b63e-2cf6c7e3c23b', '9bb43a97-37bd-42ac-a974-9a985d0cedf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d1d9a02-6f7e-4ee3-9dd6-5de98e49f941', '7cc3c626-c259-4419-bf3b-c29979fdb4f7', '538d48d2-deff-4ac8-8a58-1a71ddb7990b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d1e20b3-dbce-4002-af61-fe71d61dae7d', 'b3d4f40c-d39b-4055-9648-aea7f3677090', '191eecbf-116b-4560-987b-679244ba93ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d1f635c-2f58-431a-8b6c-a9dad805aa9c', 'f1db97ef-a139-46dc-8d1d-66bbcc190afa', 'd4c10cd5-b366-49c9-a797-ecc32a0aaaed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d20bc78-d916-4fd6-abe5-f7cfa33c2d2c', 'f16c4846-2930-4f64-ad54-f32ada9a0d92', 'd1932187-9059-49a9-8632-94a91b472311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d217d62-889c-4bb8-85fc-b9618fcb2c17', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', '47a52594-9ea4-4248-96be-c44df57f3ce8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d21e980-9358-49e7-ad93-62e68aa9d4ff', 'bfebd69f-d50c-4efc-931c-b26a40e2acc4', '770de152-6b01-445a-ae5c-eb69973ed857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d21f81d-009a-4d2f-bf9b-095e91a0b4ce', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '8e42c471-a6a4-45e4-bd71-6d1a651beec4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d27603e-833c-4092-88e6-2e806f432782', '907ae958-919d-4aac-9352-c0c06626aa4f', 'e01f1309-abcd-47d9-ac9d-2570fbca3aa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d288d5a-588c-4c37-9385-25717f262693', 'e47cbe93-5121-446b-a26c-91ad5b2e7fe6', '8bca7f8a-6772-4f83-9434-5a364748a758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d2b8ce7-edc2-4d7c-ba58-83bb809580e9', 'ecf632e6-9455-4a1b-a221-a6ec2feb58ca', 'cedd52ad-754a-4804-ad07-799a6c923996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d2fbef1-2a33-4819-b3db-97ebad12fa98', '1f9d4e6e-c370-45fb-9944-32c1373807a9', '9c24298d-9459-4ea6-9248-afc07a48bb1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d370882-afa1-4c22-8b3f-9a728e9ad5b4', '80912ef1-af0c-46ed-9a36-8c21a1787607', '18e0c5ec-899d-4ad4-b267-9ee9fcf7ef66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d37daf3-38e4-419c-bd85-a8ce9b9e3045', '90425f39-a1ad-4f69-86ee-81ca70fa684f', '3b6e9639-8899-4043-a75f-088a1a33b155');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d3b61c5-c2f8-44e6-b731-5b6d1d451684', 'c82a6efa-2cc5-417d-8c86-981dcd05bc6f', 'cd1d1b5c-78eb-4340-a765-952fbf07877a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d3b87f3-fb8d-4d83-afb5-6befc801e250', '196ae151-662a-40df-8de4-a3cfdc0ed786', '181d36ed-282c-4c59-b731-a4fb247679b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d3c0e87-f17c-4525-95a8-2d845cbbc64f', '6ab6e57c-d890-49c5-b280-846e702779a9', '81be1574-cd4e-48ce-90aa-833cdb324ee5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d3f44ec-88e3-494e-9379-30675dd02e59', 'c701354f-d33b-4497-87f2-110278dde3ab', '004b9db6-dcc6-4819-85f4-44473f5e16ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d3fbbac-07d5-4676-95d2-6eacc443cee3', '7068ee12-8760-483f-b263-61d927b18cba', '0e1a7ecb-439c-42df-bf5a-77a0a6d76fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d41e56e-0af2-4d55-ba42-4d9611d272d6', '4460e2c7-24d3-439f-8f63-4089309795f3', '7cdd8994-8cd7-488b-a90c-36ed3c97aa01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d45963a-dee3-4dbd-af9a-b41da51db849', '701eca8e-8c5f-4283-b913-451eb9cdd546', '2bfdcc82-b94e-4ddd-a745-4361411bd8e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d4891ff-601b-456e-a5e3-962194d435cf', 'd72b2831-3ecc-4793-b098-02688d672c2e', '34eef1c7-aed8-4345-959e-83b31a42c58a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d4b564a-780d-4a2d-a7d7-31fc6fb474fc', '6e9464dc-52cb-4c3f-ad96-ff79e10a4848', '6b587f51-ccc9-439d-b619-6ad5188d6853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d4f053d-967b-40ca-87c7-020bb219d66d', 'de80f316-b7d9-479a-a59a-a18c72c9e1a2', '113a1fe6-2d90-4801-8fc7-87c5d81bb1cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d55c697-df4d-43d7-9609-69709cb145b0', 'b1bef233-912c-471e-9b33-b13c06e9305a', 'fd599a75-c15f-4586-81f6-dee4ce1edf38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d570f49-e0b4-41ae-8402-ab299b02348c', '41d89860-bb9e-48fd-bb8a-47bd65c3aea2', 'f8a12151-16c8-40ff-a48f-5d94c27ec58d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d591159-0a9e-4800-8f23-dad3098bfa76', '46474e9a-b1b8-446f-b2be-4036f1d74c7e', 'f6351f5f-0f9c-454e-9c88-6127b38335ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d591eb0-392e-4706-996f-71b178982831', '48cf77c2-64a9-4554-b0b3-b15e815b50ab', 'db45e176-ad19-4a16-b6ad-b38ca67e4bc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d5deba8-f366-4550-a199-2c6d5f05a6e6', '7cea17f0-7e93-43b7-a3f5-bbdba605e0a1', '74275375-3c34-4dd4-873e-3267294a7904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d5f30f9-ae92-4632-8f74-85d76c9e4a6d', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', 'ef1d8537-5613-4f3c-b5cd-b67af3171cdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d62d036-fec7-4aa0-aa78-8bb815105d48', '50bb149c-05fe-4857-9a2b-c45586fbe9d2', 'a417fe77-ec54-4d5a-b864-12a652d8c5cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d62e15e-b6b5-4581-8a9b-bcbe036cf4d6', '12b44533-1ead-4f38-936f-448e816513d6', '76dcea40-2d81-4b96-9993-ff9828209724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d683aa3-f6a2-4a09-84a5-7d6da9687f6e', 'f98577f6-95a3-4ae3-b793-e39c995647bd', 'c74ab1f2-6ca7-43b8-b315-9c6796854a35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d683efd-ff2e-411b-9262-10f4e54e3372', '8d866bc0-9ba4-40b9-9688-a020f58f5d40', '7b47cced-7abb-4e6c-834a-8ac342266fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d68c51e-2170-44b1-9e7d-52ec690aa005', 'b1992a72-714b-4419-8225-cea1b1d472fd', 'cfbd47b4-9b7d-4d0f-ad00-cf158c60a511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d68dc00-5504-45a6-b001-0287b8b6793f', 'b4e47a1d-3837-4e7e-a116-9375113949f3', 'e95fd515-9b44-4a22-bd61-c704774d7b59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d692ebd-49b2-4b6c-8fea-db64b3c60ab0', 'b6ac0e40-a00d-44b0-9d3d-e53cb52c09e0', 'a0443eb6-4a1a-424a-9255-f33baec7a160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d6ae4c7-377e-49f8-a1e0-f25473ea3e9c', 'f1b166f1-e390-47be-9ce3-27b1b71f6658', '01dd6610-ed0b-4e04-895d-bed1e7c3fab0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d6b130c-4676-4712-926d-bbbde0c9ede6', '07eb1940-a435-4320-a6a8-da680c4ed9bb', '8b9636aa-30dc-40d6-a333-94b04f4ed7cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d6c5628-f805-4217-a7fe-00133b7317d1', '610836c2-67c1-43b6-a3c0-4508ab51eaa6', '3115b5a1-2acb-48ec-9c13-625139571ec0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d6c8163-0302-4030-a33a-8484142347eb', '056492c7-46e2-4743-a9f7-140f1a589440', '1e493d1f-6a96-442d-b581-84e341822844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d6d606c-57bc-4aa1-ad82-f446307d90f5', '6fdfacfe-0093-4373-a954-1c5cbdb398a1', 'b8dd7d58-2312-4848-ac6f-364dc513705e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d706878-93d1-425a-8299-e9c1bea6087b', '955e03ad-e474-4478-ac8e-6e5684714b81', '84b964e0-a248-409c-9cc1-5f0bcdc997a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d74f532-2b60-42c3-b7ad-a500a5114968', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7332cb9b-8c0d-4215-909f-4c29e8c29fa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d7622f7-ed68-4928-86ec-d8e10ede41ba', '636f85f3-7e10-4b7d-8512-e45d9117f976', '77be438c-fab3-411d-9cbb-7d76b066307b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d769e30-e9be-47be-b04b-b2c2fd14320e', 'ff868b09-d6d8-437f-a9f0-e4c38ce1b422', '2be903ee-2bea-46aa-bbe6-11fddd8e6000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d77d9a4-c72c-4a51-b909-344a1a3944fc', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', 'e66b920f-5f91-4ac5-a432-b9636f80d29a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d7878a5-fb74-49e6-9213-07921e27177e', '9e3903ce-fa41-4a32-9b45-bca7fa6e7aa3', 'a94fe926-7b87-48cb-a87d-dc57811b53ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d7b8380-f6bc-4c08-90b6-733f8613b324', 'd1ccd534-f087-4f38-b089-65ff44761b29', 'e1fdbb6e-8bd6-475f-aa90-c9947d8d9d93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d7d3183-30c3-4efe-92fa-5da7f0767a72', 'c75a1335-0de5-48b7-ba2c-0d0d899fd54e', '76af9651-ae15-4841-ab61-bec1dbbd8734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d7d61c1-7295-4088-8f71-71fb5a41788f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd9b4ac5b-930f-48d5-982f-3c6c6b2a0a89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d7da22d-2bd8-4f72-ba49-0de1cdb5709d', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', '1d70e1fe-dffe-451a-85f6-2c868cb33b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d80dea0-10e9-485b-b218-ba4e7e187145', '8b5039d1-98f9-43bd-865c-c51dc26386f0', 'd5189c94-3b93-43bf-8dc1-651583b751c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d83d876-8a97-41a4-ac2b-6527ef38169f', 'a85e2221-5501-4af2-9cf2-d4bd33b94849', '6c9c081d-b2af-45f1-827c-4124b2d9e7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d863d92-416a-4d10-8348-2ea429c15027', 'a05f7fe9-a341-4876-bab2-34274f1291ed', '37afb962-9b23-4de5-bfa9-e2f233a3f16b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d8716ec-2611-44c0-97b5-a4902e226c7c', '9fb83193-044e-4128-9c1c-229b5754cba0', 'c6fcb3ec-7ed4-463a-9581-08604e5f851d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d8779d5-c28d-4705-8344-7ec877cfde3b', '3191a6f2-c292-4ebf-bd70-65ce1b6c744a', '3d5fd8bd-ba7a-4fcf-b2c2-e97209b87e57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d87ae56-ebd6-45a5-bf19-8a97645ae436', '8cac5de5-62ca-43bb-b05d-3a4b76979011', 'bd1261b8-1dbc-4d7b-a031-730b53de2af4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d896874-8f41-442e-b17f-6af3ff1cc1c9', '04da76d0-8616-40bd-8826-63ee2fc03ae6', '7f5be577-6dfa-45a1-97a9-03b58789cacb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d8a24ec-10e7-4287-ab6c-27c0aa61801e', '0d0d1d5f-0b8f-4cdb-957c-fffa4ff8c853', 'afe31df3-a4c0-4b9f-9c03-f18ebf893974');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d8bcb63-389a-4b3d-be86-7dabb2d26def', '3bee11de-9e1b-4635-968f-30a7ccd3e769', '3017df60-ec57-415e-b3bc-2fcb1cebe99f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d8c43ef-f526-4a82-bb2d-13e6b7107674', 'b4567bc9-fe0a-4563-b4df-a99f2f6c49d8', '6a10d0f3-73ec-46bd-b6c6-7cd42048d835');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d8d6375-1e74-49c4-b56d-806786b1ea29', '6a3ae60f-091d-48b5-a4f2-6d253a008458', '4d452366-0e59-4229-a5bc-1eef80d85dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d901e22-65da-47c6-91c9-2c64248376f9', '11b1b5ef-86db-4e62-8bfa-38ff7c78f489', '7313509b-e755-4057-8a44-726ab82c3b7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d91de90-2ee4-42a7-ad48-cc82328cfc41', 'c5acd768-bbb5-4a5a-ac7d-fcb371a5d2d9', 'fc746ec1-c923-4c47-ac64-c73c537aa2e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d94d897-892c-451a-b539-d3331b78dc95', '1f00313b-550d-47ab-a4ea-60c99b622e65', '18a38f40-2936-4be9-9e83-dba52d0a59c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d962160-082d-45ee-a399-b58c61a14544', 'f9fd448c-32ed-4449-a7d4-6f84f75ba217', '9d9db6c1-3e8c-401a-8734-6b3925e995ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d96313d-0b50-400c-9ad9-74c4543b9f46', '0989705a-49cc-4e5d-a037-565616278acf', '13417109-5485-40c4-af0c-e57e97c2245c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d97c6f3-af8d-42e7-9593-54c6fde1a0c0', 'b3af3bcf-8f95-4213-b81a-e4ab94e69567', 'd53d5492-6594-4a3b-a5d9-aa8bf1e7cb4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d981761-8b72-4239-9cbb-1d6f7773c6c6', '5d8d3410-ec56-435a-a958-67583246446b', '7bc1850f-4af6-4a37-b770-b988fcd1e216');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d9a86fe-1995-4cbb-88c0-f73e44750989', 'c9baf124-0c2b-4b5d-b915-b883907286d2', 'cedd5078-c032-4358-93d9-87adfc55092f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d9b7555-0c9e-4bbf-98b5-c5a7151ff580', 'ac0c3f9d-88f8-4985-a686-1ceece838f28', 'd4a001dc-e379-4002-ad3f-675c5891fe92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3d9e7092-1db9-43dd-8c04-bccc79feb7b2', 'efc116e5-ec33-4b72-a7f1-6866e64c77e7', 'cb704f84-1915-40b1-9f73-89c6423de8de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3da1284e-9a9a-459c-bd27-1ca90a054843', 'cbb1f76a-7265-43b3-a558-3c01d246860b', '3bdde329-2195-41e9-810e-cfb225f475c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3da38134-1ad0-4886-95aa-8f32f9695fc4', 'ca28ebc8-eff4-42f4-b21b-15d38cbc003f', '49d597c0-4295-4f4a-952d-ae3125721e33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3da43d5f-d644-45d6-b155-1cd61cf4bce6', '37aee413-e7ef-4f77-a9d7-dcffeaad9313', 'fd33221f-6373-4138-9fbc-06cc03cfb045');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3da5d844-c744-4e60-96eb-87bca2ca55f5', 'ad4f4403-c832-47de-ba1c-119c49be1fcd', '844fa9c9-62a5-4891-ad1b-b67bbd4c37cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3da7f338-3a70-4795-bcfd-556891c92b17', 'ba9bdd33-40a6-4361-a02e-8cf242377167', '4bbf8212-e696-49c7-8b94-8bb04ff583fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3da8aba1-a63e-4e9b-9fca-9f46603ce929', '85503695-d7d1-4b9e-b1da-2a723d76909a', '6dbc127f-1df3-4273-bbb2-39944280a52a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3daa1b05-2362-47c9-8f44-73ed859360b5', '3a316d7d-ccf2-4a35-a0f8-3898c8c62188', 'fe98cc2f-e670-4d46-9156-f09e6c001d8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dababb3-bb15-4a9d-beb1-9efcbaab6f25', '785efc91-2501-46fa-ac2b-89b8c5a4d352', '80205593-de83-44c6-82ee-89baf0ef5868');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dad5c4e-565b-49b1-a1a5-67da1497c86b', 'c70c0757-15c5-461b-bf0c-022b3df2e799', '99b4daea-f4e4-461e-b768-cfb3ce9592bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dae274b-654e-4ee3-97c1-0104ce3ddc52', 'e4024d81-4826-4985-b4f2-7282e1a004e6', '965fad06-a1c4-4043-9882-fdf609702007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3daebf2a-33cf-4abe-be0b-d26c2da3b685', '126df2f5-744e-4906-b24b-dadaa4f23b09', 'e231e9f1-84f2-4e46-9086-27e91ac9d3cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3daf5fbd-3d03-47e8-aead-fde77137e51d', 'fad70863-bc15-4e0c-922f-df51ffe40c07', '7fe9b6e8-12f3-478b-86a9-1c7a10472262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dafaadd-f70c-493e-b4dc-04855a3df630', 'dff9a0da-5691-4b3e-9b1a-26e0a36894f0', '1673badf-ae87-42a7-8580-9b5a82462cb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dafe6eb-9557-4c73-b7f1-061cf3a3cbcc', '47068ac8-dc53-425f-ba22-3865a7d245af', '75a8a2ff-eaf4-4321-8858-0006c08b5074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3db01d29-60d2-4846-9e46-0e6264a9faa5', '7b78205f-9d88-49de-a006-ad31d28f3f96', '28c2d4ff-754d-40ff-8e4f-97ee6a180223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3db30073-97f6-4166-8d15-5159d333abac', '73fe24ef-6694-4b1a-ad6c-bd4b93da5a9c', '1a024bd2-7f0a-417e-ad42-74f5388c3749');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3db8d9b7-acfa-40e8-8dc9-cd540bcb4a0b', '25931517-11a6-4a20-b6aa-6e6e388d0144', '0825b276-b377-4dbc-b1bc-950044cd3a70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dbd1470-ba36-4b8c-a3a2-def1c235224d', '1846582e-147f-4377-8870-fa1bd3c7f91e', '9a5bf4bd-c190-41fb-8f13-48e0c73ca36f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dbd3225-867f-4756-8407-42972ac4adf2', '93167971-4259-4870-bb58-41a5c4778879', '6fb140c7-d222-4347-95e5-16e7c9d9233a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dbe325a-8c25-4661-a0fa-58ea991f779a', 'd72fbd17-4507-4d8b-bc4c-5df2578c8e68', '49b9cffd-5c98-4763-b48e-26b9d9f25185');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc07557-740d-439e-bb70-857fd6935a02', 'ee60b65c-541d-4a2b-80cf-d7ff9ec0dcd2', '762c58e7-6833-484b-a758-2fbdad5cad4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc079cd-8a9b-45aa-9d3d-56f6dbefa50b', '59ea572f-dda5-4488-be95-c7b6849fe07b', 'ffdcf432-1aee-43aa-933c-316b893f6b6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc189ae-2722-4ee2-ba9e-aeb9e881ef6b', 'ce65fa13-cc8f-4b9f-a15d-c5cc61298207', '58c120db-3bf9-4037-a358-9eb89fda205f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc29626-9074-4f35-8305-37f1bf044825', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '96a0d73d-acff-4aa7-b0b5-b0a40feacb99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc33a52-ce0f-498d-aa2d-ad0542a4a71a', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', 'dd4bfa31-0851-4db7-ad76-6990d9281bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc522b9-eadc-443e-84d8-3f8b9328a6b1', '4bc6922e-8f1e-4be7-92ce-87852e380722', '02bd8f79-6f92-4e02-9221-ff649e6505e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc52dee-1be8-4218-a22a-5d54c1232f7b', '477819d0-eae8-4036-a0a8-697554035c20', 'ffe24ffd-6b77-49e0-830f-3c806abdd0ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc644df-9088-4a79-a02e-760d1863d1b4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'dec6f24a-6728-4f19-b88b-f51444fd3d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc704c7-553f-40f7-87e8-f99117a49053', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fa60dd12-5965-4040-a2fd-a91dc90e8b65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc78d3c-b485-417b-8c00-13f755498900', 'a5301392-e823-4b72-98b8-c841f5a95aab', '20e3bc24-737c-481c-8cf2-38b40793d14e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dc8b61d-36e7-47d4-a3f7-3e72de12befc', '96b6e944-f057-494a-a221-978a01615083', 'bc77abf1-f950-4d5c-826d-7c7ab57a9d2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dcdec20-2092-4c41-a343-f999cfbe600f', '27ba8e98-c629-4905-8615-54f7c449a674', 'a8fd4487-8ef0-42ae-b0e9-e013971a5283');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dd0b59e-45c9-4641-8d41-6558ef06e96f', 'a9c70619-0639-4d71-865c-7dfc322d7457', '50a43779-51ab-418e-8ba5-bbd38cdb18b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dd38f28-483f-40c0-bca1-7e36cd1d8b17', 'fcfa61eb-a856-43dc-8225-d9ce419230f1', '14207a7f-09bf-40bc-aebc-ff684f65416a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dd3ca7e-d9fc-4581-879a-9253fcabe973', '98bbbf07-de7c-4d4c-a35a-d365eb92063d', 'a7659552-e9d7-43cd-a70d-cbc12742cd97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dd40fee-d89c-4687-911f-5219cac5bfd6', '530dac24-cf47-4582-abab-c3ee378ea995', '1d438add-5b24-4bda-a7be-97923e4c3fc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dd57e96-d456-472b-96c3-f612eb571b0c', 'bf7fb60b-d64a-4743-890a-e57b5a54b63d', '0829ec78-ae8e-4c05-ad2e-dee7651a41f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dd7e27f-5ef2-4533-9021-2c6051dc25d9', 'b4d67c6e-ba40-420b-8c55-a1be231dabad', '090cbffc-ca5d-4734-9edc-d505af6e2162');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dd93f51-86dc-42a9-890c-c43e985dfcf5', 'cd5b9e01-1ae8-4d1f-b386-0fec468fb416', '3d5b7eed-fefe-4d75-a14b-e73c5d468c03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ddb7aaa-3693-41d0-bd17-be30f5e71141', '1d27b070-52cb-416c-b9ff-b48b6fc27e89', '6e245e03-fa75-4cf2-9589-686cc3a66e50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ddb8dce-1274-40e3-8090-d8113131d914', '4e84fb44-c48a-46c2-b0c0-63aac8deb608', '6b145d4a-6032-44f2-908b-a904339cc2d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ddd0d62-754b-4a1b-a190-0be7afd3ff2b', 'cf86a328-cee5-44c6-9d95-857993d29494', '3d67e501-82e9-4e7e-bef7-dc2c076e892d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dde4526-288f-422e-a190-a682a75ea72a', '3498c02a-5db5-426e-ad45-59bcaf8f1161', '03703751-fdd7-4e0f-9109-f1512cbda39f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dde57a7-3976-4487-b8e9-71957c01d083', 'e487d4dc-3df6-4bd9-a0dc-4ee3dbbddab6', 'b3d29e1c-c9b3-46eb-a0a0-71b7e8c0846e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ddfdc3c-f5c4-4e6e-8c4c-35f4ebc87af5', '06b704a8-8f72-4a93-a890-5f76e86993f2', 'cc83dda0-90a9-45cb-b060-10a0dfaf0bde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3de0e2d6-d35a-4560-af0b-21b92206eddc', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'ac7ecf35-18d3-4b41-a4ab-b2ec7136bafa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3de2927a-7bab-4c7c-ac59-0849cad7d98d', '574c8691-3e08-44fd-82e8-408e86c42870', '6b072244-841e-44c7-b63e-62cb562bc2d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3de60fef-e47c-4cc6-a14a-1bf15af71b45', '28b50905-b830-4bf1-9ed4-166a4d411145', '118ba211-9c07-46c5-933f-bb0fffb6c8a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3de82133-798e-40ff-ba0a-dcf0c954227e', '03ef8121-c2b2-4dac-b143-28041a1c0e26', '6d3c37ac-2ac8-4b0a-9e58-ee561ac699bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3de8eda2-93e9-45e5-b6fa-cec795ddb87b', '5b596ccf-283b-40ff-816f-1cea31856fe3', '5fd7856c-2a14-49fc-a71f-0e22ba2f2aff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3de8edaa-77a1-466f-a1c8-be52a25c416b', 'cc58d110-f2f3-4bf0-8754-5301ab97aea3', '44c44859-b0ec-4616-885b-58813ada7982');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3de93aa5-ffd0-42bb-b0db-abfd44d0a2d8', '59352df0-d201-4390-a77c-26bf93d0ad77', '4b2a6f81-8c6f-40b5-9605-d05c320d11fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3de95e9f-ab2d-4c1e-9325-8a1d57cb0c12', 'c189bddc-681c-4c8f-8598-9d55e63abb93', 'edac3ec5-f97d-4eb6-8ea3-f2867ea66550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3deac293-2a00-4386-b4a4-6fb871cc95df', '98838fce-5c7c-47af-849c-e4e64f07dc9e', 'dbc10d48-9714-4d91-a3f3-699116007400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3deb8da8-3149-4a7e-a143-4f57364fda0f', '05842edf-e900-4c6d-b290-4b49a1aae24e', '83f0cf89-638a-4693-a4e5-9f827618169a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ded17ea-e291-4ba8-ad6f-4bc926593577', '3ed9826e-1011-4930-9dab-d57e6481416c', 'c6b1396e-8ed1-4318-8d2a-5e22b428f8bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ded972c-9d34-4243-ad27-91b0458bd299', '45a17417-c9f5-49cb-a184-6f37fdbb1e77', '3a53599d-5191-4bba-a3dc-040d69c2a9b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3df3e7b2-aac8-424f-bd86-4aad2beb934f', 'b80113a5-c4eb-40fa-a591-4fc3f1891de4', 'b3212e1a-ec79-4286-9904-11ebb247a683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3df4c5de-ace7-40e4-a2d8-0b1fde823a78', '9ea5d8fb-bfd7-4093-bedf-1438b22f3402', 'd2ee51d4-21b7-4add-a7a4-9868f30cb929');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3df5ba2e-4a95-4ee4-923f-52bcf40f8d7b', '21932306-562c-4aa4-92cd-49425b297df8', '592e9877-1ce8-4228-ac72-b66059893c87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3df7aec1-e2fe-42e5-8814-6ffec46a90f2', '215fc5ab-4e42-4378-8b15-8ef185017e82', 'e065698b-9fb5-4514-ba9e-6513cc5ae400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3df94def-55a4-4d77-b49d-743e4e909886', '4236d73d-b05a-4efd-af08-336e6933548a', '6658c035-0cc1-4793-a8a5-dde383c296d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3df9c4a8-c297-412c-82f0-1375c7a9d4f3', '037bc60a-5a14-4102-8192-6a088f1cdf6b', '1b59b9b9-328d-4f27-bd9b-1ea895ccb8af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3df9d2b0-b314-4782-a552-01e480b5f172', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', 'bd6af746-7f65-4514-9ddb-79b5ed82b3ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dfab0fd-6c13-4eed-84b5-245f5168f8fb', '3b48b0bc-a93b-4f5b-8430-35384cd92693', '19129f42-ec01-4b51-80a8-da8aee8eee2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dfb44c7-cb45-447a-a560-c6cc4e428253', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', '11c2af89-de3a-42a8-b26a-f7597fb8f9d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dfe5b55-28c3-40ad-889d-1fd2ac63b754', '746b34d6-f269-4a09-85fe-e20307a5b150', '740bba04-5238-4afa-9448-c50f110059cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3dffc32f-1225-4e34-9609-c8f75a5bf513', 'a871ab82-eb77-4238-a2a7-25590b6480dd', 'caf6184c-bc96-4f8a-99bb-31f970283cf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e008c1d-4d57-41d9-b385-c9053a9c2367', '89a8b996-5cfc-4a6f-9ba3-d4575c431927', '708d247c-1d5b-4195-8717-1a959aef0001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e03f80c-3a01-412f-a630-8a77d2c9e077', 'ca917f32-bc75-4b35-b47b-c1bee815414b', '4b563d5c-9021-4a19-994a-d17327a700f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e0425b4-c2fd-4d2f-becd-f132483909a9', '99be6b9c-38cc-40fa-acf4-2f6ff8cd4f98', '2fb22051-d6d1-47fb-a22d-5dc57bf344e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e04ce8d-bb6f-4723-9b43-83b67e95ebda', 'a878cd7a-2e77-4c8f-aa93-5125d85ff601', 'b289c787-87e0-4d6e-bc91-74048e418673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e068755-41b3-422a-ba4d-947bd22e138f', '9f52aaad-f39f-4be4-b97e-d6fd12be0637', '177bd507-1ada-44ef-add4-dafdf0c70a47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e0695bb-f1c7-4741-8cf6-c78cbebf9cfb', '0541d33c-b241-4d42-b102-5dc48320039f', '35a37056-31ee-4e62-b0a4-0ff761c99cd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e085fe3-5508-4fb1-a277-a814598be9f7', '0a64557d-9fb2-4941-8751-092c509adbe0', 'a8ff660a-c2ad-405e-84a7-43e822233a0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e08b99d-f7b3-4379-9d06-6b5ebe0bc1ad', '55e54de8-1525-446d-9ea6-790afd202b6a', '8d596cdf-4958-4ebc-9381-c8aed5b09d73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e0ad5a0-328d-4924-a11a-9236fbf0f55d', 'c21893f1-6d88-4ee2-9a44-e163162d79c1', '11225b9f-2e57-46c7-b547-caf8765c6bff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e0c52cb-bca6-4f03-a9d8-ccaa3a6bf7a5', 'd628091c-8fe8-4ca9-be97-1816352ad783', 'c5ce453d-fd55-4b10-91e9-7e163190e4a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e0c7a8f-556d-4863-989a-72e2f88f1dbb', 'eb46b743-c147-4e4f-844f-9b29222c2832', '69e9fb45-0962-4e95-af29-f6714b5c15f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e0cbc20-68cb-487f-b02d-a7e28b6617c8', '40f3dc49-68ff-41bf-ad9b-8007a2cf91b3', 'f64345a5-6b44-4777-8814-3c3c79208ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e0ced07-35b0-4af2-bc2f-4fdcbe725610', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '056ca7b3-7baf-40f8-abbb-dcf8aee51604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e0e2d71-1fc1-49c6-b6c3-caae11287844', '7518d1e5-4819-436b-8c71-59a99176da60', '7c32ec10-7640-4698-afa7-894c3f909682');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e133693-f57e-4f78-8179-bec4cabf769a', '518fd061-2a06-442f-ae7a-f70c2255f6cc', 'd278da25-940c-4e86-825c-3d396deb360a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e14ea00-e9ee-4159-90c4-3e13c3e23564', '2d794a29-a14c-4b58-a59f-5ff2e866493f', 'c799ea26-979e-4419-9b4d-ff391c1a270e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e16a4ac-f523-43f6-b9c7-60a182184fdd', '24d123c2-c553-449c-bea4-8e7285686ca1', 'd98a1207-64a8-4423-bb1a-2601199fc231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e1940f3-4767-4451-8bcd-cbfc284ca26a', 'a8302b09-2ab0-45a2-b394-34acca9f9f99', '748688f8-9fa7-40de-bb07-9f40fa512e50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e1ba0f2-304c-4491-980d-74146d349a00', '581111f2-b886-4599-bed2-13b6e3190573', 'a1d473a7-ee77-4e34-9be8-c76c889f003d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e1d4237-05a0-481b-9456-2d3b92f7b4c9', '00fc6505-0457-4bec-bbba-b140c34d2d7d', 'fd67f7dc-2879-44a4-80af-5d2398f6d7d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e1d4bd2-2068-4c35-9bb3-49a77905661f', 'e0a1967e-1a7e-4f52-9a84-dc493ee429ff', 'dd31a96b-7d0c-4d9b-96fd-6bbc223a131f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e1e9e6d-1cd2-40bc-ba0b-e31cdbf40fea', '2b645f1c-17e3-4c77-85b2-67b7e0ff7b40', 'ec390364-c8d1-45d3-a1cb-80a3e1fdd3d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e201eb4-3c4e-45d0-9b59-9616b9abe0a7', 'b3819cab-8e23-4e8b-a3c4-212450280260', 'd6fe17e0-ab77-46ff-95d4-8eac1d3be94b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e20c883-bcd2-42a3-93b2-687d6aef7e38', '9ee22919-2abc-423f-9aa1-3a5548503197', '55311f99-37e7-4d45-8cdd-3fbe2ae10a18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e240f4a-0b6c-44b1-8cb7-598cf3ca9f49', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'dfe18bb9-59a2-455e-a851-9d73a674ea20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e259b31-9840-4c7a-88d9-b3b5b7faf471', 'dd9842b5-a5b5-4e78-9474-83647e95e00d', 'afef1140-5fec-417b-8449-5a0e80ac9a81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e28034b-e01f-442b-85a9-309df046e366', 'd2b10acd-a64a-44f5-9995-56cafc5cc0a8', 'b43f127f-6feb-42be-9286-9a8a66c6a3ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e2834ea-1109-4c1e-aa96-a883184fbaae', 'a9d2acbf-92b8-4010-b4ca-7f3c3ab2e2b7', 'c5649eca-d274-45c5-86ac-ac7ece8211bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e292881-aa03-40ab-a503-92dc95ade579', 'd8b5cbe6-3169-4cd3-9609-dd27f2ca3031', 'ba9a4a07-4a22-4a4d-b7cd-70978e0ecdf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e322589-71ca-4acd-a786-e1c457b5afbb', '4d70530b-1c58-42aa-b63e-f308a7b80b39', '1cc911a2-10a8-4aa4-ba9c-435e219284cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e332256-1c62-4f67-b1c5-3460e4f2924b', '9717c363-ebde-4552-acf6-ca1f83b8b5ca', '7560ebca-c303-470b-a217-52f476ee114f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e337b4b-1d2d-4c3a-a9d6-2600aebd41a6', '0c39c975-216e-428b-ac88-adb9983fba8b', '979ec008-fa09-408c-a526-2882722824fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e356c8b-87f2-4636-bb34-106b2254f030', '5d673631-7ee0-48c7-901d-8bb28c64110f', '0c1e0ec2-9b36-48fb-81ec-9c5ef4036987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e35e0ac-82fe-4bb0-bf30-e382126ca047', '64d4bbbb-8e2d-4976-9557-574a355d86ce', '9941c7f0-c42b-4722-9814-0f0184ce568a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e38d0ac-5fc4-4cca-8ab6-1d2d68a54d24', 'd19e9646-6aed-47f0-84da-94ed30d4572e', '29fc0de7-02a0-44e2-808c-e771bd5c9300');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e39b527-9f41-4442-a6c7-1ca985c30ccf', 'b6e464da-5dfa-4ca7-afa6-4a6782411194', '12e1bf36-c0c4-4f92-969e-95b4cf902714');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e3a049d-1f32-4bb4-a36e-84304a4a043d', 'f4f1a003-638e-4e4f-8f18-f8606d5e5052', 'fa76171d-7267-42ff-a2d0-33ab2313f16f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e3b49cb-816d-4ba0-9ddc-6ca8b8cfc255', '45f389f1-5eb1-4510-83fd-e6fc9a25d635', 'c8b66d5d-d60c-4db1-9d9b-c2caf5499a46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e3eef35-d38b-42f0-9e07-83baef768649', '7f234f27-7837-47c4-af31-4a5300ed5bf6', 'bd04f48f-767f-42c3-a4cb-ba889e0b8383');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e3f70b4-01cc-4a7e-b383-8b14d865077a', '4f234693-4b74-4c2d-b436-8690d7088174', '8a701b5f-dd73-464a-a728-48968b1e768b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e40cd1f-5c41-4941-b312-0b1d4b3282d3', 'd593d0d3-f1ce-4d42-9bcd-920de9625b19', '75d488d7-8cb6-4852-965d-180cdd56ae69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e4296ef-c257-45ce-9e62-7d5eea45ea5c', '94ec155a-0859-4104-9e7c-d4046325e31b', 'f1e50f80-8155-4c2f-8f84-9aea5112a797');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e443318-d417-45cf-8e15-479748fcac26', '4a2e145a-6f37-4a42-9d1b-c2cc3eb5ad66', 'ee9e78e1-704d-4221-aec5-11c1673954fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e489a83-93d9-4058-bca3-96e24cb1e2fb', 'eb712fda-b2ac-4146-be47-a51dfa79f1ed', '9c4f80c3-3bbf-477b-ad8e-2a53b97d08e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e4ae055-9c0e-45ff-b50f-e3c6441fb599', '2f103e39-f5a8-4a5a-8849-bd9ceb8bf20a', 'e712d828-e3dc-464e-8088-f9833348af31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e4b8e73-fb45-4618-96a0-5800933adb97', '676ebe14-0713-459b-b5b7-7ce43f4842a1', '3694df11-3e50-44ad-8f34-0a275a65efba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e4d8b39-a9c1-4c7b-9afb-d2d033d46f76', 'ed0fe55c-b2a9-4b52-938c-85345b2ff899', 'a5538cbe-203b-467c-b37e-7b3daf6259c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e4f6b4b-6c61-4803-827a-03bb879f1228', 'c8a5bd6b-fa1e-453b-a6c4-f2e7fb5c81c4', 'c61adf04-205e-45f3-8d78-4e4a6cc62d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e517763-230b-480a-b119-0d7c22f20b05', 'f8797d0b-ea35-4419-ad0c-73ead6b441a9', '9ccb3c6e-d187-46cc-b1fe-e3c0e21f7254');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e54c560-5b2f-4397-b007-0540c91f2ede', 'bc9df2f4-139a-482a-bd93-4384f21eeeef', '63b37150-ebc7-46e3-bdc9-0e3d55354606');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e552930-2db9-4193-b67a-b6a8a126ba4c', '83f3cd82-c821-42fc-8784-829bcf11d103', 'a5823767-4ef7-4990-806c-5972b76973df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e5a0fda-aba5-4573-a006-36d13c58fe3c', '5b1533bf-0937-477c-bf6c-89ac6f106235', '37623972-b26a-4172-ae87-34b4fb86d01b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e5fe583-ce93-4513-84f4-43fd0cbc6bb5', 'c76ae8ea-4a3a-4810-9df2-17a8c7e6983f', 'aca23d82-9758-4819-acd4-369fac319af2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e6070a4-9d62-49a6-a957-096e0be518ca', '06e5bf09-f8c0-4278-81b1-a050e64e72aa', 'e6e25340-c5bf-4c65-a195-dea7f005d979');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e612a64-72ce-479c-ab49-542d862ea843', '6db88c01-e527-4164-8911-5f4868a378dc', '50c391aa-c018-46d0-a674-5d8d63452d4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e6232f9-1c49-4025-917c-ae6d20b31bcc', '32e68db9-d90d-4a35-949f-f8525bc069e4', '5d977052-4c96-429a-a1af-6a49949024d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e634ec7-fabb-4494-8a25-04194507802e', '3e8009a1-2f3d-48c6-b915-1f91db543eff', '4601369c-272c-41c0-b9e2-82484bf76972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e63f91f-1ca7-49fb-86a0-ff8bc048b204', 'efa18dcb-2376-43f3-b33e-ec3d0a49f8d3', '9b6ef098-4a25-4fa1-835a-6e944f6f4f51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e640b21-6ba1-46e2-954f-d3beff87173c', 'a878cd7a-2e77-4c8f-aa93-5125d85ff601', 'e677a963-79ed-4c5d-b32f-ba8bfdd8fddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e67c5e9-36ac-48b2-b666-c95e1690ee83', 'ebfe82ee-55df-47d0-8aa8-646898df1de2', '753e08ae-50dc-4619-9989-3e7999d96fa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e6d22f9-961d-40e2-a81c-370bdb6dae8a', '1e48a5dc-e3ff-4e87-a6f6-0383d529a08c', 'a1664812-77ca-4ba3-a64c-5851e9053443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e70c46e-8a9d-4874-bc48-e24c0bc5b528', '944b45cb-24e2-4472-b2c5-a836d611b777', 'd6f75a1f-c986-462b-b707-47cffb75a62f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e70fc74-2fcb-4614-91e5-54a76db5105b', 'c4a5ea9f-9f62-4fd0-a65a-f1d407ced6be', '19019db0-b4ce-4e9a-aade-76de2d76fbfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e752e9c-feaa-456a-85ad-f761eb95ccb1', '0824a52b-4916-48aa-9d77-a84d4d19aba0', 'd23d1845-df63-4606-b6a3-893e49d2e886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e75bed5-4c91-4269-9538-f684b7f01252', 'e0682315-4bac-43b9-a6c8-c7cb36a6770e', 'c873bf26-7ec1-4245-820d-b167d25599e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e7799ea-ee74-457b-9138-6051d8d8c748', '02f6956e-81cf-4b7e-a4a1-67c690525d95', 'aa2ffb2b-9f19-4317-adbc-495982b588ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e79bc7a-9b4d-45cd-b622-924f316376bd', '0600bfa9-7caa-4db9-9026-1d3f60f68973', 'b744c8ae-b24f-4c87-bb61-c1c8395b85de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e7ac9f8-8f5e-4675-8ca1-0e30e659b4a2', '6371d3e3-f936-4756-88da-c99412487caa', '378b3072-a0f5-4055-9f27-df449e7dfae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e7bda8c-6fc0-40ad-907c-c59318a04bf2', 'cf2baafc-956b-421b-b310-792a512c8c78', 'eb1d9e6f-5fe8-460c-8581-3d1bb44d24fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e7c9433-d120-416c-a8f9-dcd80f6977a6', 'b343aa94-2c11-456c-b521-e8aa0796a9a5', '68f80c6a-e66e-41db-aea0-2073459ee298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e7ca4ae-4a53-4aa7-bbc7-adbb32ec4d16', '548e91dd-c27e-4817-99b2-f942bff5416e', '62b30ae4-3693-40fe-bf65-ce616e66312a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e7e3d3f-f675-4de7-bffc-4ef7aef07827', 'bfb827f9-7048-4b33-9fda-564fa5f190cc', '0200b93f-06ca-453e-b450-f046ed0d4f7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e7f1303-f329-44d2-b7ab-c61e601f7608', '1ed1a920-ff5c-4180-aaf2-ecb087ab6fbc', '8b8dde79-8493-419a-ae1b-4dacc10ec9d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e7facd4-ca8d-4ba2-9e3a-6a3a1d1f7652', '0b435df4-9d58-4387-862b-a3142ed8cd26', 'fbd3024e-8bf8-4f13-a7c9-dd5bb02f9549');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e809f9c-202b-4c5b-b8ea-c11d4031b16c', 'ae740a4c-dbed-4bd7-bcc5-4d3df31fa959', 'd1dad672-2e83-4db6-91e6-80c14cf71e7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8196d0-988f-4285-a0ec-2e883ef77cf2', '72be3674-7855-453d-ba96-187aa738b512', 'bbfe820f-3709-411c-99d0-5c53c9a50166');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e81c02c-4a8d-473d-94ab-1a3df9d50330', '5be5db1a-6988-4a0e-9302-f1da5adfba68', 'f4ba2203-a89d-4ef0-9ee5-c37ed2d73708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8508db-5044-42a9-89d5-5e2ba1a2bd2f', '8da1b191-9470-409d-9874-32dff9fa1d39', '7d8e4b0c-493b-44a3-bd99-7c2732a8a257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e852ddf-aa90-4b4b-ad53-378d6647c22c', '56214bbc-b8e7-4500-8ac0-21e0a38b3f22', '248ce205-4b6d-49ba-8636-77ec18cda048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e888f51-4d84-4483-b34b-ff41a6b7767d', '5284f1e2-c707-420a-8b43-aaba0f8ab347', 'fc4a222f-491a-41ff-a51a-1b76e3cfd330');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8a065b-88d8-4fae-beab-7b11f396673d', '7e492f57-8d3b-4a61-8d44-185adb5693e4', 'fbeadd26-1269-4f8e-927d-fe5483aec78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8a3e73-b122-477b-871a-16ebf29f131e', 'a7e7adfa-9ab0-4a8f-b41b-80eb67033fd5', 'd17a1847-fe87-418a-a8b7-0618b7c40c96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8acbcf-9e38-42a2-81ec-cb3f268ab0c7', 'eb46b743-c147-4e4f-844f-9b29222c2832', '54d4588e-f077-46a0-b4c9-4ce40198e8ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8c01eb-6e21-4a5e-b2ea-cdb0e0ef6683', '525a7b16-fccb-4703-a555-45b4ef656113', '6117ef6a-644c-42f3-bac8-bca964c10736');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8c1b35-6483-4d45-a4bb-842d47a11aca', '305c7f0f-873d-4393-8658-a69ba63b8358', 'b8682e5f-1fcc-4d2e-94da-4d8161fba2ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8c8872-196c-4c43-ba18-3611e0180429', '8fdb513a-ee37-438b-9677-8c127bd033ce', 'e1b80e32-20af-4534-a2c8-721be8cee28e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8cce54-986b-478b-9a73-612a00d20fe1', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '5e080c5d-02d6-494f-bcad-e568beb006a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8ddd5f-114c-4cea-aad0-c7329604016d', '6ac273bf-7d3d-48bd-83bc-5e3d9416512b', 'b66a85e3-e0a1-4007-8f21-2133e18384e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8deba0-a674-4a30-9e77-261bc4b61006', '018c7f09-be38-40a7-914d-f1a9a1e9897c', '0adb7b73-4b31-4a4e-b345-1851f097ba9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e8f2c2f-9828-4b08-b7b5-bcaa25ed3c40', '48cac2b7-e58c-4fa5-a09c-e52fc2e5136f', '574be601-c057-42e2-a9c2-aebf165cfbe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e90ce23-c9a1-4c0d-a3eb-edacee297db0', '83c3de38-082e-436b-8c10-ec9340d1e476', 'edf834f5-8610-4dc1-8526-632aa1db8637');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e93183c-3a4a-4e5c-b4f8-0e9d6868d720', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', 'db70a3e3-6cd0-4220-b13c-d4f841f98928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e9653a9-0a50-48d4-8ba6-1cf3f863ccb8', 'ff022cd9-d9cc-4fc7-9cec-af19cc5a2f34', 'd546e628-5afb-456f-8a9e-541bfd7f6030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e972f67-e793-4528-a709-5949f14b2064', 'a1c275a9-741a-492e-926c-1b063883218a', '4c270b9b-afa3-4cd4-afc5-afa2f962e6b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e97a963-888f-44bb-86cb-97ef4d193372', '8d8cba74-c5c0-45fb-a947-27b3491f4580', 'eab15507-3331-4299-803e-bb29ce31dffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e9aec21-9166-4a2c-b6dd-48570450b845', '3319d7fc-0631-4c25-a998-a464a30d1cbf', '372d4642-cb4e-4dbb-8904-f3207a5c8a49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e9af202-e906-4a46-a7b6-0406dbcb125c', '248fcb2d-0074-4ae1-83ef-09295f944b6e', 'c75a41e0-0a2f-4a59-888c-ddf61445e15f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3e9e864e-26fe-49d0-95ab-93ac88bcc4e3', '50a776a7-9c13-48de-b75c-dc08075909b0', '6f3a0fd1-99c2-4fb5-9772-57ebcbeb3d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ea270e5-09fa-432e-9d52-8b4652c5c6cb', '08756f3a-c3f8-40e3-b629-73cbaaeab62a', 'ee5dbbd8-f46a-451d-8a67-e72ca68682de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ea4d776-f92f-4251-8e55-c325a9d04dd2', '13dd950f-36d9-47f2-b45f-ab5d9bb8f815', 'c871a069-ebe9-4b84-8c51-3e87b00afb2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ea7c9b2-7884-4537-be92-f83cd7773aa6', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'c8932956-e2dc-4294-a6c0-eb31e16d3ad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ea9858c-6073-427d-9af1-f676b7090afa', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', 'aa426b48-7b4b-4fb3-bdbf-9437d7b63cf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ea9b5f3-6b78-475b-9ad7-aaa63c831947', '7b6153ce-bf5c-4f51-86c7-96e4c0436ab2', '3a13b717-8e2f-4c65-9ec1-b8dd2fe2e580');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eaac6ea-4a25-4dbb-85ec-24d2c92cf1b6', '3a05ba6b-b38d-4b4e-8427-1545f382547f', '0656b88d-f1dd-4321-9476-f78683ee66b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eaaf328-c9bc-4640-807e-1775776c8361', '28484e55-5829-4b32-8095-483db4ee8616', '2804bf65-0283-495c-ae69-1052eb1f9e7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eac43ae-93e9-44c8-afe6-8247263fd342', 'ccf7e83c-51ec-4aa2-99fe-70e8df776e36', '2bdeb13c-0daf-465d-b600-68146728ba91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eae350e-5e35-41a1-9cb8-e258fd55ea97', '5a43113c-f865-4b2f-9552-a7ea8434dcab', '0d4b3055-9bf4-4fbb-8fa3-07bb9862590c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eb24cdc-c3f7-433b-8f1f-2c6849397160', 'e1a5129d-0ed0-41ec-8d3b-081eead8b654', 'fdc16fb1-628c-4ac7-ad03-3250330150a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eb50d3a-38c3-4f3d-a6a0-9eaf3e13de04', '39da8ce0-4018-47d0-b03a-04cc001a0353', '0bfaab78-9fc5-4e8a-9c0e-8eb87f4e9007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eb5f806-50d4-4a7a-80a6-e2c8b97f1b47', 'c112a06a-0cc4-4ecc-924c-290461e87923', '1eed9638-1eae-4ca8-8c3d-b267d2c3e374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eb6b873-5aa6-4e9a-9d7b-888dcdfc99f1', '68b19555-eeba-46e1-976d-ea8dccce0aa8', '0f70cd25-aca4-4d9d-8d85-3b1ed2cceaeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eb6bf9e-50af-481a-94ab-8cd8820322df', '4236d73d-b05a-4efd-af08-336e6933548a', '53597f1b-6e6b-4a7c-83ba-2ae9622c40ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eb8f118-df05-4c3f-9cd9-efb7391a36bc', 'a5e45da7-c9fc-42da-8441-aeaa3aecb91e', '16968e3b-bd8a-416f-b985-eb466aec1005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eb98b69-4d1f-48e7-a5a2-cb31ecfa01e7', '626597e7-614b-4252-a7ba-074cce1eee88', '96bb55a9-1255-490e-8ce8-e0ae8de08a83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eb999f7-4eaa-4ace-af2e-c887ba23cf29', '879081c0-6ad9-42c0-b6f6-bd43d1ec48fd', 'db8a6649-2df5-4a65-bf0d-29f2d2fa0a73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ebb3e45-02d5-482e-ad0b-0f86fe36d0d8', '8925b86b-356a-4559-92cd-9dae3698a57b', 'c674104e-8c40-4e87-b017-9d0ab52b4d40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ebfa9e1-4e77-4829-8b29-c19769861f75', '4b97ca5b-2c4a-4c50-a1a2-efc5e151861a', '1f55a31b-fbe3-4645-9d2e-4fb91114aa5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ec34621-add5-432a-bde4-49bd8279936f', 'e8c6f210-6429-458a-b612-efc7198d9951', 'fda4025c-ad46-46d5-a5c5-11c11f6f1598');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ec3493f-7c8d-42af-92e3-195411fc8554', '9b853af8-b8c8-47ce-9af7-8219e56d7a13', '35b596bb-a356-41c1-8cb2-01e8fb69257e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ec826a3-ac5b-439a-afdc-906bf30fc72a', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '61b0b1df-238a-432f-a9e3-346df1b7e479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ec9e9cb-5b19-4228-95e4-7abdd19a432e', 'd4306f17-189c-4e25-87ea-0d580de34986', '260c0294-5f3e-46a2-86ab-6d244242ec16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ecacc7b-0f90-4dd5-9097-43aabbc5c12f', '6f42829b-fcef-49f4-aab4-7c943bf5e8b7', 'c3aca641-ca5d-4ad6-8327-138960b2ac7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ecb8f8c-a19a-4b5b-9ffb-707ed7467e05', '94b8d1e8-7479-48bd-aeda-d9c3e39e9723', 'b4e857d6-7fbd-47a9-9c67-759627c6f319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ecbb44b-3456-4772-984a-6c9415868af3', '69b233b0-f142-4284-9c90-9cc50f5aea82', '8b61807d-ed80-445d-b7ef-12ad48874f27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ece5057-950c-45bd-8733-5845d292f820', 'f213e8ed-72ad-4054-b80f-807e86c3c107', '117fc934-c8cc-4831-a68f-c99f1baac16a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ece59b7-fb68-4b0a-8c75-8bdcf32841e2', '75714efc-834e-4e83-acac-f44ad0a05194', '04e5112e-d6b5-48e7-a456-478bf7670355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ece6ffb-6061-4579-8350-bdc011a81c30', '3a4feb0b-689f-472d-8926-b7f6342bfeae', '4f3f425f-5863-4363-878e-20c1b0f7cf13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ecef236-9315-4deb-81cc-27f9335d5545', '8c78c079-e45f-43f2-b626-bd023927ada8', 'd65e03a9-27e6-4cb1-b48c-af9abe3814de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ed1e69c-8d1b-4612-80c5-951ab00334c3', '601c49b7-bd2f-4121-bc85-46a60e63e4d1', '9fc1e203-94bd-4080-890e-cd3b98dc5ff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ed2b0c1-0179-4081-bc0e-1b461a69cd3f', '27597215-908d-4395-b494-1c06de1dd005', '15b0d3bc-8f9a-43db-87b0-30654f99a725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ed31682-69e2-4099-ad77-0397135d99cf', 'ac121570-d521-4051-9a34-daf204453ff2', 'd1ebf352-7075-4c3b-a20e-bf9b1d3a259e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ed3dd8e-6d6e-4950-92e1-932444f9118e', '8dee1bc6-b8fa-4b6d-a6e2-a243c7d0cf84', '7570953c-8da7-47ef-b267-e79427feafa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ed5f065-e44f-47c7-bac8-87badca9deaa', 'b5892268-e49d-4ca6-9474-e4a1022de273', 'b1ab0b71-2773-42f4-b214-c61b2da2bf94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eded259-4fd4-4be9-8c74-49334e2f378c', 'fc38b1c1-23c4-47eb-981a-addcc16b005b', '1934837b-86b4-40d1-92c4-1eeb2d59f1de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3edf2c9e-3939-459f-8697-c0a1c080db2d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '56becc44-fa3e-4f1e-b337-3f8a65020785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3edf49cf-6bdb-470f-8493-c02a55a1fc09', 'dbfa1e0a-bf80-48d8-a9bc-67908c7f03d8', 'c396398b-9697-4727-8479-0c780fb60079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee03ae0-bd5e-4b84-9f52-698f77e0cc56', '63650674-a727-489d-8584-e83ddc722e03', '86d91902-bf65-41a8-a907-b4a821eaf032');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee0cdc3-ecf3-480f-aa2c-d69dabfbd342', '1474d802-bb2e-471a-9106-b7fadd816668', '9cf4d7b6-fe74-4e3a-bea7-6d81877a1833');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee253c7-f60f-4f60-93da-a37c926660c1', '7df7b5e2-cf6b-449b-a1e1-b9f348e82167', '296a025c-141e-46a0-9d26-d23244d33c82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee3173a-ee32-4f49-bb1f-6df5b42e2a64', '7a9edead-e442-4b9a-b780-d69f03d81220', '3a6b7bcd-1421-4389-a8a6-7d83a722b46b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee393ed-fad9-49f3-94b7-53ab7d585eec', '20ec7b0c-9b19-41e2-a896-e3e7be1f8594', 'a98d785b-b7bc-40c5-aaf9-ae1a99ea3e44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee46242-48c0-4e62-ad70-8bbd9227ecc1', '0e19b024-939e-4072-80c1-00d940720814', '1da41a08-90d0-413d-ba59-b87ec535878b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee61a03-d267-4e71-84f3-218c7e90d1d7', 'd236269d-ceef-4cd4-8fe1-bae2833ce0e5', 'f864dcf2-7bef-4d70-8c89-63a9f19536d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee64a9c-8634-4e47-bd1c-7a3674a49eff', '06d2af8b-f180-4d5d-998f-b5876b4e0fae', 'e4b3d50a-c0a8-4bc5-bbe2-5fd03a6f0275');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee73981-9521-4008-b04e-fe20b86b9cf3', '9877e509-c7fb-4d27-948c-592fe56e33a7', '7855a025-1e25-4b39-87fd-fe50a82f3081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee777fa-59fd-4c65-97d1-5ba94557e955', '703b3dbb-ce2b-45f7-a265-91c5ef4e4238', '685699fd-73fb-4cb4-9ca4-8dbb56c0fc2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ee77819-27b1-410a-a048-1d89bd404594', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '2376e275-cb6c-493a-9de0-dbe793dcf4b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eed74dc-8fe6-4741-a6dd-f27a96282c2a', '9badbba5-5a0d-4d45-90bd-5a2bb1d468df', '598cd11b-4e3e-46ed-9e6d-75310205a17e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eee0565-cc96-4e93-a13a-2f35333ff547', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7e73fe48-7867-4dd3-be46-e0c69e5f9fad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3eeeaede-ff91-4fac-89c9-22b6b7b6ccbd', '4987bcdb-8390-4a0e-9c8e-88aa081d4012', '6522718c-6505-4fb2-bcdc-da677c115e88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ef11cc4-cb3c-4463-b74e-eec4d499ac75', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', 'ed0e4894-50ca-447a-8a1d-b7c5c976dfc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ef1e4b6-9959-43a1-bf1f-d667a9408317', '2be60b37-c699-49a9-ae49-dbe7d53111ce', '97c7055d-a66d-41f8-8f33-00fdc9db94c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ef4727b-b2d0-428c-919a-4cd6a08084e6', 'f1b166f1-e390-47be-9ce3-27b1b71f6658', '60711ddd-6a03-4beb-bf39-75bb0eaa49c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ef59d05-e776-410e-9103-9283c23f886e', 'a8b39664-fd23-425d-bc23-7e2a48bc19f0', '10084590-51b0-4ebd-83bd-380147c287be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ef6f034-642e-4315-b1e2-fc428c7e2f4c', '6565fc38-49c5-4d0b-be77-e0ea30b92726', '2858bc23-928d-487c-b489-77571590f6ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ef8973c-c695-4454-b3f9-644256ae3e79', '9b2bd933-4df0-4902-87bd-624ca378583d', '30cb637c-4ca8-4363-94ee-9231c649f44a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3efa5883-9fc2-4ed9-a786-b293e2350b59', 'e356aa65-f4ba-45ee-9ad9-52251ca1fa55', 'f1ee2a08-0c3a-42dc-b38e-bd1c0481263b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3efcf991-bfb2-4e78-8e89-9db9ec051b13', 'be0c0f0b-1c58-4e17-b3d9-89274812c942', '3df2c297-0e33-490c-a6b7-72bdfaa7300f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3efd10c3-6147-4a47-ae72-c2cd01c7387a', 'e53e673a-c77c-4c78-b9a1-1f97f3bedb5c', '57df94bd-540a-4929-9705-5b38dac8acb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3efdd551-65be-46db-8151-89168b2e4c42', '957f457b-5c42-444c-9468-14c8a6bbc8a4', '69625707-b100-4ced-bdf1-abb371e68359');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f01f199-fb54-4993-930f-8aee29f8c1c2', 'ae740a4c-dbed-4bd7-bcc5-4d3df31fa959', '67656151-44d2-4e20-812f-dbe4f41a05a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f026c2c-9676-414a-a90d-0fec4ab1888b', '75deded4-9d20-4d33-aa49-3abc0b844c2b', '7710f2ca-4c59-4cf6-91a0-0cd55b4a7578');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f026f77-fd9d-4987-b354-7102e8bed514', 'e96a9ee5-7aaf-44b2-a502-b3c129b81888', '453a704f-c8af-4fa3-b065-1b83b928dbde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f043a3d-a0a2-462d-badb-8213de4b3d2b', 'aac5adc3-c4fd-4492-a257-67953a64f147', 'f6729339-0423-4c03-bd04-7881eb3339fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f05369c-b17a-43df-831f-8b4f75c7b15d', 'e3419d4c-76f2-44bd-9b34-4ea2dd298021', '669de6a3-cefa-4a45-9e0a-b13a1cf44436');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f0bb6f4-d613-4016-ab57-e1cae8d666e9', 'f80a1ae3-0a6e-49d8-baff-c4360f669748', 'f6631e6c-6241-47ec-8f97-45480911c2b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f0c0be7-944d-4d77-a515-7dec6c0bde55', '5fb9629d-c1c7-4356-936e-0b371cc44d94', 'fd4748af-9657-4cf5-9f50-8753bea292e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f0cce94-ce98-45cb-94fb-f783dfc2e00d', 'bb45c4b5-b924-4683-add5-99112ad13e7d', 'a63bd20a-26a2-4068-a3a0-ef80a885e4ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f0d7940-f503-4d07-9170-6e49bffd5a88', 'b0954278-df58-4fd0-b30c-e27f84dde91c', '6a400f4a-39ff-4075-b81c-d92857446690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f0f6754-3c5c-41ae-83e2-cd8ff7647bf7', '18a8e742-acc4-4220-b006-7c2bb78b5449', '3ccfdc25-005e-46b2-9de2-0a95a7d080ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f0f9a0f-6971-44a4-b9f1-fc90358c1899', 'dfd69b71-36d4-4d39-bf0d-94d72551bb84', '33fca800-bb6f-40eb-9b49-5ca1bfbc1461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f103989-a382-4cc9-9cd4-c708f988b87c', '00338b85-29aa-4a86-8738-69b223a85395', '6921e9f9-3896-4260-a8c3-2853bdc1d92d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f107b54-ba8f-4520-a93e-dd1491cee7c0', '72a39972-27a5-48f3-929c-5523848bbe37', '8269df47-0dda-4fac-a589-f34e9a4cb208');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f146368-cd8e-4475-9d37-7236aabc712c', '6be897f5-f763-4f39-8bfb-cc0da1874fd4', 'a6203a94-8214-4b10-af94-bc9d2dee0e18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f147159-c2f5-4587-b9a0-654c15f16561', 'c1b7f5b8-1230-4e23-810e-a5a30bdd6e4d', '9fc2695a-5f49-4d46-9568-80aa7778bc81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f169b83-87bc-4f68-bbe1-09f202c2e016', '939a57ca-b9e4-45b4-814b-a2049bc0900a', 'bfcc31f9-695c-4d8e-8a20-ef1ec681126b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f16f8bb-5270-4936-bff7-00420cfc0fc6', 'cea1eb57-7af6-45e0-97f8-b0aa6a899fd2', '4e4f8b1a-4fcf-47d4-8b18-3ae51ace2693');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f180e78-3958-46bd-920a-a06104c585ed', '43a206af-d7d9-4348-9e59-3bf1439b4850', '5d644948-df5f-4196-8f1f-e2939590e014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f1b6554-a35d-41af-9655-c8aca5557394', '9ead4e53-ff7c-4c87-a488-8f3e246e874c', 'fc8b6f19-4680-4cf6-8393-285ed45979b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f1d942f-e99a-4f76-8411-09cd60eaffd1', '77522a55-290a-4ee9-a0df-ebcf8310b275', 'c8d01c74-b21a-4a38-a4b7-64862acf8d33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f1e0afb-db9c-4767-b804-0f145395e6b5', '83d2751a-a5bb-46bb-9211-e2dc157b3a67', '3208c06e-bb9c-4d9f-bf44-58e809f38a97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f213585-0e89-42fd-ad0e-c1ab09e2d533', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'e18b4dc4-9e22-417e-b646-687b69f4147b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f27a06e-32a4-4c92-9f11-633ef60534ff', 'a42aee6a-3757-41a1-af9d-feacc6e8614a', '431797f0-22d9-4dea-810f-9d6b7c6b68a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f28796c-6ab8-4e96-acfd-7aad41a0215a', '56ef3c0e-387e-4b14-93e0-19500c6de164', '66c45130-3664-4f32-84b6-758c1604a81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f297d29-3f00-4aa4-9c4d-3e73bc9511f6', 'd9512747-ca97-40e6-8ead-e90f6e5ba9de', 'ea13a9e5-2070-4b6c-9926-905bd149681b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f2af1ab-80cb-4581-8143-4f7ee07ab062', 'd185190e-5d4f-446a-ac3c-215433a599fd', 'b1421fd8-8c4a-4e7d-b494-af94d1da41fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f2b87e4-69de-4b47-99c7-b7bf720e549e', '5877be14-235f-4812-84d0-7ea88b125bae', 'f493faf6-f200-4fac-be6b-75a586da6ae4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f2ca44a-1ba1-4b81-b935-f7aab566dd3c', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'cccc866b-0f6a-4a88-a208-5ce2a965822f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f310f2c-2347-43e4-9017-9f59f7de674c', 'a1883f55-12f6-4214-b320-c35a3856a372', 'fcff9be8-eb20-4dc9-ab9e-fe6b1496eab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f34b803-be7a-4aef-b664-68523f4478b8', '79f996ce-650e-4c04-b705-aa6d2f24ac40', 'b9f20497-98a1-444a-bbea-24e25eb8ed4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f34c9ec-5134-461f-a31c-bc62575a6884', 'a3909ec3-adef-4149-b07c-eaad9db440f8', 'b81e193b-55a0-42f2-a656-959f213fee88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f38209c-2717-42e1-857c-2c4bcbe14c38', 'c2172354-268b-49c5-b45e-cef0525f7550', 'be6f3da9-9dc2-4b54-8914-5f72fd14f6d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f39c338-72f5-472f-9338-8ed15696162c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e70b767e-88d2-466b-a92f-17bdea57b54f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f3e2e2a-dddf-4ac4-a122-bc499147be60', '9b925bff-e83f-4e12-9824-62a779093f92', 'aa82f907-3bc6-47ff-9d65-f7df59c17441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f3f9de6-22e5-4990-b339-63632b6c95f3', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', '897a7c07-144f-4300-a7a2-067a69aa3117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f3fe734-4294-4406-961f-a1730b27f00e', '032b16d3-2744-4298-b33f-7c7b13ea2fff', '39b68002-2d93-42f9-be44-5716ff681464');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f415b84-c0cf-41b6-8d56-812f0c7f93a3', '2865b498-df85-4bc0-af01-f7309822d813', '7fcfa2dd-be3b-4890-838a-2b8f4cc1749f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f41e9df-f950-4ee7-ad35-5ade134547a7', '8e073696-184f-40b3-9db3-b959316d64dd', '4083bd0b-e102-4c2c-bd2a-4e480b9ed6ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f42091a-8f70-45f6-98a6-5ade559b1390', 'e8b55536-cae5-4ad4-957d-c29119d2ae93', '97c8d973-6512-4e7e-8512-03e16173a506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f445638-12b9-4bc5-8388-c651c675d7e6', 'd72fbd17-4507-4d8b-bc4c-5df2578c8e68', '42e46098-cfc3-4782-8134-b5cfa659f920');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f456d17-e42d-4c40-aa8c-ae347a81dd88', '2915e1f0-109f-4585-8807-d3fb24cf5eea', '456917bc-8ed1-4940-9d10-bcbf74d61c96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f45c861-8c72-4ea5-b90d-dc6bf16f8069', '02e03f8e-581c-44cc-991b-f003e8e83e85', '7da2f950-3555-49dc-a809-32e9fb433170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f463cec-ca42-432d-bdee-1aa696a3e5d7', 'b3a89595-218d-42bb-b325-978483f5ead6', '7f43d52b-3369-4ba0-84ae-f3e29d0bf4d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f4857c1-7363-46d0-80a6-6add07c6720c', '93681858-1f6c-4f86-918d-03a7d144c0ca', '322ec2f3-c8f6-4e2c-ba18-be6c7c26360e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f4ae4a5-7e83-4c15-be85-cc543183a396', 'f5637970-6c22-4016-bfcb-6568d25c785e', 'd31d7086-bba3-4604-8bd5-5e1278f1b2b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f4c1553-4a1d-4ea6-b103-6bc181a5f451', '4175910e-4c9e-4364-9fa5-fae0a27b16a8', 'd5d43490-ff44-483b-9498-123214cf7146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f4d825f-7d5b-4e34-96ae-ec2336cf3679', '4973bc30-e49d-4f01-814c-a9412a650b2a', 'f42a65f2-4a90-4b00-a7bf-1a75ec040efc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f4df289-f101-4048-964f-b18fd4c5914c', 'a044aed2-0393-402e-bf52-f0c76dd46476', '9a2b37e8-73d8-44d6-a742-07bcf75744ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f4fd1de-e1c4-4f73-a75d-ea3f8b927c81', 'fd354761-407f-44dd-8769-4bb871d2d2b1', '11aaca29-cd0e-428a-9dbd-533ddaaf838c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f5468c4-8b08-4daa-a6d4-8cb3ab191329', 'bcfc7c2d-0134-4b5f-bfe1-b6bfaf3c7c9b', '3b5f85ae-c303-4641-988a-5fe1ccf6ff6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f56c442-62cd-4882-90e4-b96a8c10504f', '79130195-8833-4016-99c7-19689b50f409', '01e89ffe-0c02-4cb9-9f2e-4d75091cf813');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f56c677-65b4-4d83-b7b3-07d1987f1965', '8c78c079-e45f-43f2-b626-bd023927ada8', 'f7df4da8-75b9-4af0-8544-d304f5d4ef8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f57210c-9080-414a-9e05-9aef34681be9', '2388ccaf-174b-49e5-9d71-f628c1c895e0', '6deff4ee-875e-4478-9c0f-5ee71c301af7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f5737bb-212a-48b4-8733-f0f861e25f2a', '8da3325e-d184-4b74-8bbb-a62948b4ee2b', '0f3d4403-da37-467f-a416-435e6d991fa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f58b6eb-fe1d-42c5-a235-e51726b6d551', '6b891451-494a-4084-b101-580dc4ec7442', '1832a935-b742-4a57-99f3-744933ba1cac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f594359-fec8-4d97-9cb4-1f140910ba7d', '351014a0-ce3e-4b40-9281-88ff66e03ede', '3fe05685-f169-463d-9b46-0b00d4cf8eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f5aa11b-a114-416c-b983-43fc9374a317', '8173de31-c5ec-4106-9e47-7de589b9f3f3', '728dab44-85a8-4f8b-95ce-3b5b4f674b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f5af004-edb4-4828-8c10-f66bde2999b1', '282cb31c-e115-4346-bcd1-ad27449a4325', '0f64369c-dd74-4b57-a0bc-6129087b4510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f61bee7-a44c-4432-8981-2c3e0c1409e8', '707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', '3897a418-5ae7-4c45-b0ba-9935845bbeda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f65c321-69ad-4a17-b91b-340f5f55a45c', '484c5b84-dbf9-49af-b499-711530244822', '7dcc0d28-cb74-4f62-a017-522270d3b846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f66bd28-d2f7-4700-aad8-b63e7bc32556', 'be3a4e97-eb91-4012-9f06-9a554a3db2b3', '4a168c43-8d03-4a30-8eeb-09608868ba60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f6914e7-12a0-412b-b55f-bd93e37d4372', '86a3d21f-c734-49e9-ab1d-4967931c6049', '6b39e592-4d20-4400-8971-51e0adccf58b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f6d18aa-110b-44f2-b08c-989a25a5fabe', '7d90ea61-b11a-4da3-9b60-6648ae1843b7', 'e2b7bd47-c311-49e6-a568-5c01d6b7b462');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f71a2a9-4721-4a21-abaf-2ab24eafd34e', '4d2df6ad-ed4c-4383-b733-11c4a8827a62', '8af242d0-cd4e-47ce-8991-79346aee76b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f732cd5-9729-4325-b0ca-f47be3def8fc', '0858893b-22c7-460d-84e7-a85c9f875179', '352cefd3-3230-4f90-9de9-3062f05f4915');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f73f277-0110-4648-a417-89e21401247d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2296174c-bb62-4563-b8a2-306752086f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f77859c-786d-4838-b29c-585874c8e158', '16b6a40f-5348-4272-b340-91f2cfbecd1e', 'b57652e3-3650-48cd-a1e7-f29bbdd82022');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f7788bb-59b5-4658-afe8-59c6c9f24995', '513a5911-4d1d-4646-b307-920058b4929c', 'ed3dfa84-ffbd-48ac-9186-b97feebbe96d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f780496-1d10-49a2-ba00-9aa5d7d9d2c3', '8a9f2f87-2088-4f39-92d1-0ab5481b0cdf', '1915ca48-4af4-44ef-8542-19a2d740441c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f78a4b6-f966-4b1c-a083-a501a9356a88', '4c583bc1-c5b5-4d9b-a660-3e6352b868ad', '9d5ea69b-6b2c-4b96-b1e0-66526a1279a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f793ced-997e-4f8e-b1f7-985b1b96204b', '05addac5-8304-4b3e-bb5a-fa7b1d1d8df6', '052d1ed1-62b6-462e-b4a4-83ab4e35f6a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f7c0967-3636-41b0-8740-2228174eeb0f', '31da70e1-9410-4dd9-ae67-17c706a6b50b', '2715c039-b5cc-4601-8e3f-1d698bb5ecb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f7c0d10-0469-4b39-aadc-e3e437ac9497', '24a541f7-8a0e-4326-a3c6-c3905ee287e1', '3aac0afb-12c7-4c2f-9c95-4b95c5250ae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f7fc24c-055f-46a1-84ee-7c89ba4c4970', 'a33e2590-bc93-4125-8727-194aacc89700', 'b1c7a029-28c6-42f6-80a3-a7032c6528ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f7fef5a-1134-4b23-9692-c2f480790208', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', 'fc5cb4c5-5143-4f88-b0ae-217a133131ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f812052-d456-4ab5-830b-2ac1ef786311', 'ab0353b3-8358-4935-be88-90dc4c79be37', '4dbc5971-87f9-49af-968c-025e7c605d88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f8265af-81bb-4a69-849d-3832a86708b9', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '37f2d121-6cc3-4282-8288-a0e9e4d7fbda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f829e3b-c6f2-4615-9af0-49939f6a0c80', '5581ca28-053c-40f8-951b-a561a5a85462', '27ec0ad6-3861-437c-92b4-8b2907d93602');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f831908-c1de-4344-bb58-26fea6220a5e', 'e8e43648-9247-415e-9220-679cdf6116b5', 'f4550eb7-d498-4ebd-a699-e3b086b59507');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f84cae0-3437-47bd-ab94-79b9adab8567', 'd3944a21-1626-47c0-bce9-4f7d04617d60', 'e443e280-a534-43bd-bb8b-16c09f114559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f852b31-ee8b-4ee4-a16d-44754176442c', '102f748a-f6f0-4f29-954b-7e12ec32fbfa', 'c67c9259-28b9-4b62-8b1d-ba1e439a8ac7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f8b8cb9-6972-4ae1-9d76-e39cd91b37d9', '6bd5245c-c2d4-4d55-bd3d-2938ddb81060', 'e69dbb70-3497-4872-ad01-257850351c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f8bdb67-c2d9-4411-b53a-2f62b2005f1d', 'c7d90673-654a-4ad4-a0b0-7ea7e8fae71c', 'df633b13-f3d4-4092-ac35-676f8bd9bda7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f8ca300-812c-486a-98ca-1c09b1bb77de', '340a9890-49f4-4fe6-95be-e84ef55b9d83', '467777fe-d1df-483b-b5ed-866952457a13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f8ce0a9-34fc-4824-8759-448627ed870b', '02ea5d19-fb4d-43c6-9f35-44c48d0c420a', 'e0523a0c-3591-4f1a-8855-d7d4ad95d9c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f8fac1f-93d8-4326-8487-bdb5278e3615', 'd41b3241-3015-47e2-9212-892f33cbb0a8', '0a376d51-53b6-4865-acde-794a62a9e43d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f8fdb05-76ff-4973-a5b2-10f4309d8437', 'b7f8f434-0ec5-4dd5-8a97-cc99d384aa58', '5cae9d15-1a09-48a6-ad06-715057dcdcfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f9190a1-1626-4de4-ac95-ef21a106d2e3', 'b65e89bb-fe61-49d6-acf4-b2cfccfdaa13', '325ce889-10ec-4671-befd-9c57e56d4362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f93551d-e8c9-4614-bd98-d41876de0d3f', '960f82ab-a394-4283-a0ac-1c729690d36f', 'ac675e55-de33-43e8-b70c-d4544089d5b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f96fe6c-14f1-4f8c-82b8-7ac36289f84d', '15538ecc-8aa0-45d1-929a-1b8f854c81af', '23bfdee3-794b-483c-81a3-0c9eaed2099f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f97699e-a703-4e9f-97ea-1d2be7b04288', '33852021-c8a1-4d70-a0de-7da1758ec4ab', '847fa040-7b6b-4e87-b62f-79f6cab5d181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3f9ba86e-dc09-4596-911b-a3766b46ff30', '03ef77c4-367c-4b36-a377-eaa2e9a1e0a3', '1e8febeb-88ae-4d1e-8fa7-b69100cd2965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fa235e6-73f3-4435-b0f4-189c4ff53f27', '11b1b5ef-86db-4e62-8bfa-38ff7c78f489', '31d39fd0-47c3-458f-be38-713047d6c027');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fa50e1f-45e5-420c-8af8-01b1a78c2620', 'f85f7bcc-ac46-41f1-95fa-1b571372ef89', '0eee94f9-2228-4498-a4d4-65c4f64470d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fa97d8e-57eb-4d4b-926a-ba4214a0629f', '183521c9-b6c9-4ab3-98bc-b73ae009be55', '866bd8c5-b1ba-41b2-895b-ed5956dff8d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fa989c2-3be0-495e-80ea-878cab618bb5', 'c014a03e-50f2-457c-93cd-735ef061f190', '7b1891dd-254c-4dec-835b-ff63fe9feab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fa98f42-6918-46ce-beac-71f5f8021427', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '62feaa0e-c2a7-435e-ba59-b17b2e649c0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fab5043-b697-42a0-b211-606e8867b01d', '55b07165-8cd5-4897-bf9a-520373ba9a16', '32eacef9-46c9-47cd-b1fc-8bd7dbfe9a08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fad924e-3e7a-40ee-90ed-8a2fff3158d8', '0a96c71f-6816-4b56-9d59-33c7e3317895', '62001d05-df40-408a-8924-143d564938ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fae6e1e-a61b-4390-97c3-747b1630b939', 'd72fbd17-4507-4d8b-bc4c-5df2578c8e68', '06b5d685-7397-429b-b9d3-16b3b3103251');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3faf033a-f87c-40d9-963c-5c5d4725a0ca', '1e16028b-f619-4456-8510-d42113cd7f0c', '8cc54952-05be-4ecc-be4a-7d2613ed4d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fb05942-3da0-436c-a08c-1bf6692c6418', '80a0dcbe-3d04-4bbe-ac9d-bc0aedb6528b', '8b3b7631-72ef-43e1-a38a-43bf71548efe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fb26707-252b-486a-82f5-ff0c2c47b404', '57d04ad2-1803-4a81-a698-5596505d9b2e', '07d76e29-aa8c-4d1e-90de-189dadb334d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fb577b1-e46e-4fdb-a676-9d83a47fe4b9', 'a86320a2-8ae6-457c-90da-63fe53fe9db4', '44ff8f6d-4c3b-41ed-bd88-d3f6907f5769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fb622b5-1136-4e12-bab4-6241399656f7', '836f3829-06c1-4d0d-a21b-7e6798d032f3', 'ba62d062-f37c-40d5-bc5d-690dc5e750be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fb7374a-be01-4e20-9bbe-5e018a6813a8', 'c75967b9-ecd8-4279-b155-b025c834bdf3', '8504b8b2-1aaa-4b04-a8e3-88deb6d0b060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fb90205-1a24-4030-b57d-45171e09e441', '7616a685-c703-4d0c-bf8e-3ee233abc977', '69af9599-3424-4f4f-b93d-7278bc919673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fba640d-5715-4fae-bcc3-630208772db0', '23691ac7-5ae5-4c36-97bf-e6ac473d6ae4', '0063517f-415d-4073-8c0f-2a118c4b47ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fbab153-7837-495c-a3af-b9a250d22da3', '234f2a0d-ffef-45eb-a046-14043207411b', 'ce2cbb8c-6c23-4079-8407-5e638a8cbb9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fbae435-83a7-4103-96ff-1f41e01ac255', 'b3c18834-1254-4b69-9f4a-302f9e62aafa', 'fe7fc58b-3ef7-4c61-a0d7-cb9216d63585');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fbc6b58-a880-4fa2-919c-278f144b54ee', 'be1ce28b-e5ac-498c-8eaa-a12e1b6993d3', 'f14f3c08-7200-4e1f-abe8-ea0cd51dbd2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fbe0d9e-9ec7-41a0-aa08-a6565bdce718', 'ac20ad9f-cfa6-4914-a4db-8430a4abb9b9', '07223b36-370a-4911-9247-709394a6e56c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fbeae8e-4c7b-422e-8422-e86012a60817', '05672c2b-f0b4-45f7-913e-cb0204407feb', 'e0a7f036-71bf-43e1-8f00-94a43f49bcbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fbefe92-06bb-4312-8dd1-19789c2466b4', '8b5abeea-be66-4911-9886-d73f41f02984', '0764c2d0-a02c-47ea-aede-ae2010671adf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fc655d3-d671-4a81-9e61-07d3943875db', '19093b64-e839-42fa-8648-d1cd03dc5a41', '1cd1fade-19cf-4260-867f-e8e43924be26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fca4d61-f0f8-4a6e-8d40-78dd34ed6801', '524bbd5f-587f-440e-9978-48df498c7c43', 'bbf97bc1-3b47-4e0e-9627-dd1bf4147028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fca83eb-462b-4b45-a74e-d2a02a85b895', '0441794c-5e31-483d-98c6-97b6a72bf6e6', '9234dcd3-00ad-4f12-b728-8400110a30a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fcdc453-0c36-49c5-85b0-cb71dfeac5ac', 'bcc5f0fc-4cce-4fd7-a205-0e23faf8fc2e', '0e3ede90-8ca4-4617-9679-edb5955b1bfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fce6770-3587-403a-800e-78a8258feea3', '5afd50f8-f9b1-4b73-aa4c-4a33d8708be1', '1c9e1120-40ea-49be-919d-4bcc2c89a412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fd2c508-4b92-45fa-b886-adba60f3c519', '0b86ca11-e3f0-4f26-a0a3-2daa02501faa', '8c4efcc6-acd4-453f-b31c-894105186053');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fd7291a-94bc-4881-9506-914d164c25cb', 'e25f9936-e4c7-4f9e-bc14-949eb9e39589', '9d53bd78-d744-4677-9c6d-692bc6a046b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fd8306e-0eb0-4eef-bc19-bef8d7635bcb', 'aed52431-975e-4549-a164-0fb98734c538', '9b2e0921-9c2a-41e8-aba8-a2def0caefad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fd9bf53-fe3c-498a-9419-1db670bde424', '24cf7189-5310-41c8-8827-0a5165f7bc6b', 'eae7d554-0be0-4fdc-90d0-ed8363c00b57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fdc9389-142b-4f13-937b-9b189c93d509', 'ce1b3093-f57c-4c1e-8d38-0de50e2c3677', 'fb6516ae-2b31-4840-9d8d-ca603fe767e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fdcbba5-19c7-4b6e-97a4-2761ed04b401', '01ecedce-8c5c-469e-b662-9097bcccd582', 'c8e3961c-248f-4794-b227-4133fa173c99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fde9dc2-2056-4312-9b2d-978bd4cec724', '175b7c1c-b338-4ad5-883e-42cbe480e8a9', 'cd3a8e0d-6ba4-4b6c-854f-a5eec08cd24e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fdfd71d-4e97-48dd-9981-86c3fe665bd2', '927a29f8-94cc-4123-aa89-2ef33333d0b5', 'c8c07634-3675-40df-99ae-0a2a81bc18fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fe1f53d-3abc-4ae9-8416-e8ca59b7bf46', 'b0ad7684-9f68-4642-9320-68b072db0105', '09b4b88c-70a8-420f-ba89-b6ae7683230c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fe329c3-8727-4a74-82cd-d5595f3c9e22', '2007e593-61e5-4f66-8325-7b5eb7d37228', 'afed5789-7c6e-4bcf-94d3-e6f026828906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fe42567-0613-4f46-8539-dd26ecdc956f', '32807219-1eda-4a2c-b06d-f3241f464ac2', 'ea1f8d69-3e27-4bb2-8d0c-08e5eea8bc01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fe5bd43-10a5-471b-b516-6552915b536d', 'ccffcfc2-b9fd-4519-9058-43f41b8f3d8a', '1a0afbfe-9742-4a6c-a7a4-80dc195f0890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fe6232d-bc20-4437-8fd5-c5bded40a385', 'f501ba64-eae6-4533-8af4-d416010d719b', '159924ef-0534-43ac-a270-820226c5be16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fe8305e-edc6-42fc-8fbe-c5b6cbd7929d', 'b2904cea-3503-46e8-9c1a-601f0939029d', '5448e2df-7e52-427c-baaa-54a34667b557');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fe9525b-c960-4640-8670-93a36e9539a7', '55fc96fc-967e-4c74-8811-2fc24a56809f', 'ae684dd3-bb58-42c3-89d3-4ec0a3e2db7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fea75e8-e7a4-4340-9a43-7123f3be0883', '6d05fde8-cab4-479b-b1cb-327443d4d910', '49793f06-3891-48ac-8822-7919d9f278a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3feb081b-8ae4-4f9b-b03e-e704c254af88', '34094fe2-e9f4-4a88-9fc2-f33d347e9859', '66fa00d5-14c2-4f17-abbc-df6130cee820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3feb3384-6ff2-4cc9-b4fe-877b17dea19f', 'a62b0875-0c89-49cb-9736-527f28d59ece', '62cf8e69-e75a-4aa7-9d4f-2ce9f9fc12c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fed9ed4-4d5b-465b-8d3c-6ac68717aacb', '4fab626d-66be-4f47-ab76-91490071450c', '65b45ee1-cc2a-43e7-8836-f8145bd6be3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fee3e2c-53dc-46a0-993b-1b84983fe1e8', 'cdcde3e8-9f6b-47b7-8ae9-f32cdbc4a242', '61e14cec-d833-4ec3-a9d2-39d75a90aedd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3feeb49c-164f-4be5-b591-3e6b6942327e', '76adb0d6-c077-49cf-a9e6-63d37ee53638', '5329e506-288f-4f56-84bc-e75f65362aa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff0e00a-7b8b-4884-a866-ed8725fcbd69', 'b214945c-b485-42d7-a5a8-fc20a79edcfb', '0c460763-9acd-4cab-bf85-7fea02303f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff153ab-b338-4f96-b983-da7f9a364ba9', '7ca4a9a5-7ac7-4456-b320-f5bf85bd3490', 'e673b807-9201-423a-adac-6df63afd8444');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff19098-ac39-46aa-bf3b-7e889ba8106a', '7fc4fb65-296b-4736-a706-07b958c122f8', '800a2489-3a92-4518-b3a4-30a3dcca78f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff28721-7b44-4daf-aff2-02b35e9b49f3', 'de13c25e-43c6-4446-aa6c-f2f72a86f74c', '0844ce8a-c5c8-4fef-8477-031489043bb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff2d7da-6d1e-48a8-a064-a5d061513e56', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ddaac173-e505-42bb-aba3-46c9f45d7e68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff456f8-2b8a-457a-81f6-29d4b2cdec6b', 'd565369b-5131-4db7-a4a6-30cf4e44b7b4', '5febe723-19db-4bdf-a42d-bd498d0021d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff54029-f95c-4b37-ad25-e974d9fddc65', '7d43a71d-cb09-4bde-b801-d4c035dc80f2', '7f041a05-a8d4-4458-9048-01fcfc3cd489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff5faab-4678-4016-80c3-2d8c89717be6', 'b1d1eb74-5b23-49d3-a0d1-814e8161561e', '41b64f83-ed42-4b61-85a7-c84597eb2ee9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff665cc-1499-45aa-bcea-06dd2fa774b2', '0c708d5d-0ab4-41cf-901e-e6a776361345', '0517a611-5458-400d-8b4c-4abfa6f58151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff827bd-8fd6-480f-a3d6-bff95ebe6dcd', 'a7ff125e-9fa1-4bff-9a83-2a12f561685a', 'ca0b5daf-d14f-41e6-b6fc-34010251ffe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff8c274-aaeb-47e9-bc3f-7085074a7f16', '04931319-b31d-4951-9120-c52657e3565b', 'd3312408-9c6a-4288-9936-f1932533c83b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff96456-f6bd-43f4-bb19-91526ab5a306', '6f1f2730-5fec-479f-b51b-f4a6da637ecc', 'd4d4a527-8b3a-478e-b687-182edde3b822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ff9c423-85da-4ec6-89f9-431ccb7292e5', '1d820c38-9c99-4e74-9a07-e707e17fdc7b', 'd3941374-7711-4878-8aa9-bfb434aa0582');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ffa1deb-09f6-406f-aeff-c97eaea6eddd', '7c1872c8-ee02-4803-b5e1-afd2292637ca', 'ba803dd8-0e36-4b7a-804c-62df42196b4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ffa70b6-1d80-4a4a-bcb1-cb49a30a36a5', '857aab1c-4ed5-45e2-bdde-1bdbba24fb45', '83dc1bb4-13a4-4805-a2fb-96f5b06f4c0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ffae9f7-5b07-4d78-9258-20b40e5070e1', 'ff87402b-726c-4ece-8b3d-b74d7c519923', 'ba2bcc25-9f27-456b-8fa2-f170e83bbe5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3ffbed77-4ced-4683-b7f6-ec7a602d12df', '20ac61b8-fed5-4005-a637-ce7d615ab358', '3ea3998c-5d3e-4344-84cc-798149751f57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fff27f3-d223-4264-81b2-36010648e94c', 'ba1273fb-328d-44f3-9fbf-038176524743', 'e72b58d2-9b17-4586-a120-e04af9f52727');
INSERT INTO public."CardResolutios_Tasks" VALUES ('3fff30fb-413e-4249-a0c0-47f9dc3032e3', '4ae5c81a-6864-4f2e-a133-b2b08d35f1a1', '524feaef-6834-439c-b330-27ad1d97d04f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4000f3a9-1aac-4fec-9425-0f54948d0289', 'b0db2982-b540-47eb-8331-00c68fd754d4', '670802ea-8b84-46ed-917d-c1cb9e29baae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40015f8e-2750-4b24-ba84-14f7ace1e7bb', 'da086fb9-824a-4145-afa8-7b546fce02a0', '634696ae-794b-4754-975a-4a8e4954239d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4002064e-ea03-406f-8077-7e699892161f', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'e4f7a7e9-5168-40d3-a976-f4006837c566');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40022c70-725d-4c56-8cba-cc8044ac1319', '5fb8a4f4-f95b-4b97-a75f-94bc532dfa5a', 'add693ff-9f4a-4dc7-b3e4-825c72c1aa44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4005d191-ce9d-49c0-a1db-6d814b544147', '20d11da7-eaf7-43ff-986c-097ef7b3155f', 'e9153c67-4b5a-4e96-93f1-b16427564c00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40098748-b310-4551-8066-c07726fd9ed6', 'b16afdae-a2d5-4f0f-9d75-0fa726ef0156', 'be7cdaf4-2edb-4664-b3d5-ff181d01f7f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('400c0d45-cc4a-4255-9418-ce260182aeff', '7549b194-6149-47b2-872a-5048d6138bd5', 'b58702ec-fd4e-4c4a-9b5f-08047965d59f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('400c4e02-0057-4985-8f3b-64a794a9dbf3', '9fccabf6-00ac-4755-8344-8e8f050af892', 'aafc0787-d8eb-4ef2-84ba-b87e4177f38e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('400c8686-c566-4710-bf4b-35585b4ed8cc', '2a687594-ac23-464e-928b-1e48b7ef1195', 'c0389fcd-09b1-436c-b892-c381b8e8c6e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('400dc597-d4c7-4a3b-b786-c0760f6af2f3', 'e96017c9-46c3-4c2f-a354-f53c2efea2f5', '6cf574d3-5c1c-4bcf-9cdf-cc48acf73e44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('400e2c66-4719-4847-997b-28abb2701d4e', '7ddf5953-5605-470d-b4a2-46aa7fbb60d4', 'a0e19a39-7476-4687-b120-1bd4360b9088');
INSERT INTO public."CardResolutios_Tasks" VALUES ('400e837a-74d8-43a7-b69d-2d12d3d40681', '06468718-6e95-4e8f-9334-bd2684917b63', 'e3f894c8-f7b7-48e2-b74a-8fb67c73a9cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('400ed6ae-6550-41c5-9b35-3d8ed340664b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '782f6678-b06c-4ebd-8288-2a12b2f23dc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('400fad1a-a702-49a5-bb17-c3106a1c6318', 'd33848f8-36f0-4593-973d-5a27a657f28f', '51b0ec9a-d62f-45dd-9ef6-fa36f42ff327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('400fd175-182a-4a31-b74f-f454ec103658', '65ed4e52-b56e-4f8b-8350-368111d482ca', '2a4afe4e-4eb4-4aa5-8bf5-039610b56814');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4010f7e7-3940-4680-a081-2e1bbd0debc8', 'c22661c2-a5da-47c2-a2f1-5b1868a6ada9', 'd0be6afe-93a6-491a-b496-c92f27e50ab7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4010fc90-b434-480d-a589-681e3c746520', '9fe09d84-8ab7-4ac4-98e4-e07e6a71258d', '8b5cbfff-af48-4e6a-9eac-5b558d0bb9bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4012be3c-93de-4c84-b38f-85c030ebe96d', 'a9cdc52d-9627-47a5-a7f4-9d9111a6fdcc', '6c66a3d4-9aac-40d4-958c-b2e96f3169b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40131a69-c055-4ea9-980d-63e15f300679', 'a71eda1b-1ba6-4c9a-a151-610a52450d25', 'c87d09fc-eadd-4cfc-ba90-73451b9d44ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('401342a6-3474-4604-97f8-d6faea5508b3', '1e7a1212-fca9-4e1b-9131-8afa307bbfdf', '95c8b978-e58c-4148-97ab-d6ffd4252f7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4018ad82-0fc5-487d-b48b-e02cd5109801', 'c346cd3a-0b69-4536-b83c-cc94623e2ab3', '56091dda-2d1a-4bc7-b71f-40e105674d1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40190535-3658-4317-9457-3589d42d940e', 'aef44413-8dc9-41b8-845d-716f8bb63b3f', '9bb58212-fa24-428f-9f4c-65454b8ba05d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('401fad41-3c05-4407-ad06-cb4495288c5d', 'fe44bc54-9a84-456a-b59e-d1f2d34311d8', 'b8c4a4fd-a774-4c8a-bc73-16eca1b164ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('402130eb-fcce-449c-bf43-320a81e7ce50', '669c7fe9-bf10-4964-aae6-87eb1968a74b', 'f62e4d02-c9f1-431b-8fcc-5e66f91a48f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40213fd9-774f-4f8c-9286-a3af5222050b', '80376d34-3b90-47f6-b523-ed42af7f166e', '07b821ca-7edb-4433-a2b2-1e15049a7bd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4021cef7-0eb3-4312-87b9-f64760010e76', 'd83947c4-e120-4e21-a3e2-49917f060c81', '0d39b6ef-ccfa-4e84-a7a4-b221dbdd03d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40222632-d3d4-41e2-97c8-c61f0986968a', 'a8302b09-2ab0-45a2-b394-34acca9f9f99', 'b510de60-cce4-4acb-8464-2b995c285087');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40226fa7-fb5d-4381-b069-3a17f2cd53ec', 'e74a246f-36ea-4870-abdf-594ad7892ca6', '6ab14948-aab0-4765-8800-9fa033b71d1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4022cc34-62d1-47ac-95b6-bb2983c9ac20', '9d9b2e55-2b51-4845-9413-0d3054c427eb', 'b6133086-b83d-4b20-8b2b-828c4415c729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40267d23-e4c1-46ed-8458-a253b243331f', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', '08996046-eff4-4c6d-8c03-80139ecd3c28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4026a36c-1f16-4bbd-9080-15be2ab7ec4b', '41ca03cd-8aab-43fd-957a-8eb0d4cbe43a', 'd4d4ef17-8497-4c61-a10b-3de551ed46c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4028823e-3693-427f-b444-8d99273865cb', '820ad549-6543-4fdf-acd1-99e0fed978be', '7e34b620-7c22-4898-bca2-45f51524cee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('402918b7-e7a5-44ab-96de-e3830d532dad', '2aff5c67-7f2d-4258-a2bd-15540012f2cf', '385cf5e2-cb68-4482-bc19-44334026c66c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('402a5c4b-fce8-40c3-b892-07b26b8dbbfd', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', '7e67b696-0e1c-4bb9-8a55-6825f6773fdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('402b3877-07c3-4522-bdcc-c2cab191658f', '3db9380b-5928-4ec7-ac70-c56d74c07418', '49ec4634-58cb-43a2-b086-c80e37be58c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40307321-d0c2-421c-a5b3-edd6ff66d61f', 'c6978de7-efaf-4ff9-b21c-0951e2c7fb8b', '8085394c-4dcf-4150-a082-454ffd3fe65b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40357b6b-94e9-4e0f-b2b4-2809868fc6b7', 'a89cd2da-7406-4245-887c-f2d463b9a546', '847f1821-46d9-498b-9399-13a637857d99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('403634be-9259-4b9d-a1ae-30aa15b30a13', '5fbd9e3e-ef82-453d-ad86-35d044ee4607', 'c0e484d1-93bb-4e84-984e-225e2fcc2d5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('403a4d86-b4bb-49ca-9c32-28fa61cd62a5', 'f612241b-0268-4ba3-a977-8b7ad1c58932', '70d620d8-8660-41dd-ab8f-45a8ce8a18da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('403bf59e-6fa2-429e-ad7c-3d958879b4ba', 'bc1a1228-ddf6-4320-97b3-2729d2f22c33', 'cfa8c190-6f59-4da8-b2ad-286427fd375a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('403decd0-7400-4bc6-b122-560c1b72d27b', '7d5f3f80-d0b9-4ba4-ae81-cab8468ba38a', 'bedf297b-4bbc-447b-ab34-c223f02e4cc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40413e2f-c540-4fae-935d-52ceb3beff45', '32ac8a58-1fe0-4b0a-b7b5-a8159b8f3012', '97a47265-6e57-4ca8-870a-b5ac02d98ab1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4041ab19-018e-4f57-a020-043832dc526e', 'c13f30fe-a85d-4135-8403-1ac49f94049f', 'ba7cf9ea-adca-4479-a1da-8ecb13e7a1a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4042f8b3-7668-4ce4-ac9e-b6eea0c32ab4', 'aeb7dbb5-0c0b-4d99-928e-e93e721d0d72', 'dc2227df-539e-4abb-a9b0-69961f1f14ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40457349-0117-4adc-97bb-5a65a17b142e', '3cef69da-0b2c-42c6-9c47-1d9d0ab80aa4', 'bd23247a-5775-4dbe-a66a-8956217e3770');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40489ff8-9f2e-4f5b-a043-93796e5d9a0e', 'a02f56c4-5d4a-41c3-9d12-c184e41f5463', 'ccf8f748-3f69-4f5f-86ad-8209e61f60bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('404de6a9-6a63-4d52-a4f1-16155502d362', 'a3b8e5ab-dcd8-47fe-b6bc-3cd7f49a8816', '67befe53-8702-4163-9da5-97c3a61f3e73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('404f0b29-a89b-4136-b649-f6f631ea8d43', '41315040-19a3-4986-adaf-61c63ba678f8', '8452c723-5ab5-4e41-9468-808ffdb3910e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40512f2f-0f99-4554-823d-56b6774890c3', '9a46615e-6974-4aac-aa2f-93cdae393fd7', 'cfc31ff1-6c96-4eba-959c-950ff2798e06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('405171e8-c5e7-4185-a53d-84e8c44e0ee9', '9aec639f-91e3-4ca0-9527-96a14fcdffc9', 'fced373c-6e56-4ce0-8ad1-f9ff0bfb8f32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4051a5f1-52a9-4a59-8888-cfc419fb659b', '951286d8-0bbf-482a-a3b2-ff001ad53de5', '026a407f-0309-4abb-905d-aa0a6b975617');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4051c7b0-9b53-4e86-ba63-1d74fbb20e1a', '9091a250-5ad3-4469-b940-7fccab73c863', 'f328baf3-5b2c-4e39-b71f-3a34c059a0a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4054e31f-d0ad-41a1-b23b-588f4f812fc9', '1f051554-ed65-4768-82ce-6044876ceaae', '419a8705-44b2-46b8-812a-fb04889c6dd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('405c03a5-43b3-4e5d-b385-726716471320', 'c6773497-a741-43c1-a98d-27af780073c6', '6fea153c-5de4-420b-83ce-aab53e8dcd53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('405c813d-822d-467b-9e39-b80d866d6d76', 'b70e4667-2c6f-4daa-8460-be61cdca26b2', '35a25555-2d06-461a-a85d-8d075af3ed14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('405d4ce7-24ed-46b6-9ece-d99c51d2bf1a', '7b6d38a2-de20-4c0b-abda-26357ad16fb2', 'ab7ef184-6159-4a9d-b68b-1f346945a377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40615d88-8db0-4e1c-8560-bc10f7dd67c1', 'a7eb9564-ba6d-4016-8523-6abd2c9bb4eb', '168096fc-0068-4dff-a0be-c2c16f3aa1dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40636dae-a765-4fcd-a0d4-29b3d104b7d0', '3ec315c8-5b1b-4e44-8d86-a5f680ffad6a', '23ac5789-128c-4b60-8064-374d5819eef7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4065c0d6-e980-480b-a25c-079d2b7bde2d', '3a2741a8-22c0-403e-8fca-c39c07f7c90f', '4b37d159-3b7b-41ae-9b48-0f067e27cefa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4067171c-02a1-4049-8f7a-f35001eb5b9f', '5d4852ef-e2e5-4311-b723-9c342e827828', 'd03d6fa3-86cf-45e8-8027-0eb209171c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4067a441-ae69-45d0-a8b9-2d62c606d296', '8d933a00-1d71-4b31-ac0f-71316623b54d', '7b99d2ab-acea-477a-b82b-0a0ce1fab985');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40692ad1-9813-4a3f-aa08-3b1066851218', '340f2642-6b30-4bbb-8875-2d7217c71db0', '8289c7c4-5ad7-4a81-ba89-d53208dd6047');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4069b341-7d7b-40a5-b553-fe10189ab40e', 'e71c8ce5-90b7-469d-bee6-51b23920a350', 'ccab46f0-2dd9-46ef-a8a6-e91c2cf12b6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('406c9a29-1d6b-46fc-8f3e-f0524845fbcd', 'bff865c9-507e-49d8-b4ea-477075d1029c', '8e517acc-9e29-49cc-a1ca-bbb192c4a26c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('406cb254-ab98-4e17-a15f-ee622a40fb84', '25c05667-3aa3-43f4-bdfe-ed0aa6e77e68', 'baff2881-a7b9-4906-b6d1-d25a3b4877a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('406d18b2-5453-4266-b66d-bd354b11a5fe', '5adfbd9e-c24c-414a-87f3-f09a96eca13c', 'f18fffdf-1a19-4fa8-aee4-115f4914c85f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('406f9f02-8b9a-47c1-9b7b-708c9f2df66a', 'c70c0757-15c5-461b-bf0c-022b3df2e799', '00a31e76-f30b-4e58-b7a8-f6d4817be85d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40719eac-bd60-4a1a-be4f-94e28b4b29b3', '9e5bf3ba-73ef-4778-9d3c-12afc8abe934', '53d6ab56-98d9-450a-8366-50c781c48039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4072226b-a5cf-4507-b2eb-f037e4ce4c45', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', 'afcac28e-1ebb-4978-aae0-2d731891a1d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4072a808-d676-4ef8-82ca-8583784b4175', '95b1f132-e6a0-4a74-9aeb-e3df364209d6', '62536f65-6464-4559-ac16-c053209199e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40777718-6318-4ca0-be01-680bb55a3149', 'f5c6a6ab-7783-4b2c-9dae-da588e6a633d', 'a5bdcca0-fb3c-4f48-857d-f5b73879983b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4077f3b8-a3c1-4c79-a26e-6cbd9df4460e', 'f9459001-7bcc-450f-bf92-d739311ea099', 'a68824ba-2b2b-4559-831f-97ff587cc5a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4079cfb9-57bd-45c0-9049-8f9777d33770', '1272541f-433d-4d14-b282-8ae2a66daeed', '6924f89a-de53-4e6f-9521-e3999ab797b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4079e195-876a-4ba0-8d84-5800292f50a6', 'a13f42c8-dd64-4bf7-8d09-b88f71b55584', '2470a491-3e70-4021-81e7-5ecd990abfee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('407a5c6d-1520-4924-94eb-e928bd96fe3f', '110e73b0-2fe2-492d-905b-4576dcac7bcf', 'b087a0b6-522b-4e91-a3ea-af7fe650fe57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('407c715e-731b-437d-8a4d-190c1494a146', '4ef27739-4e58-4fe4-a852-31049659188e', 'eda92f2a-6969-4b82-92ae-0e4de4cd2fc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('407c9552-05b8-4292-94f4-8049a980828a', '51805472-92fb-415b-a94a-5119e0b9aa40', 'd7c040ce-b3db-4891-a65a-b47164c6070f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('407d9789-5a02-40cd-b75e-f120e62899e2', '1db3f6d9-a6e1-470f-ae37-71a9737528e0', 'f4107095-3511-4c54-b374-6c5b8f750fd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40817d43-44d9-4eca-a9c0-02b3ce3df118', '1f0cc77d-d3c2-4832-8dfa-6a1f432b280f', '2ded74ca-c5d4-4be3-8468-e7088b60eb92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4083650e-3ba5-4469-8c9b-8b2c61f86dd4', 'b879ac34-ac92-4a66-b4f9-d7d1a8089542', '09bc0138-cfba-4323-b285-1c070aef521a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('408380c3-2de4-413b-89ab-3cd11729d769', '95b865d1-0447-4881-a709-c9f49b0279ab', 'ede7410a-f66e-43a0-ab95-40f4e7c483a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4084f939-3815-426b-afd0-dd5a6f17d1ef', '8ae15b76-7ebe-437e-998c-a2f0f24b9dd6', '775d81c2-d6f7-4283-bb5b-f5e666a8708e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4085ac95-653b-4ef9-9d7c-1f3993599e46', '09603f83-805a-4c2f-b79b-f23997972599', '1579786d-8352-49cf-a521-ab2089d32dfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('408624fe-28a2-4889-9ec7-2056c5d2b14c', 'fdd04a17-5e49-458b-980d-3eb050fbec79', 'bc0faa57-d538-4033-9ac1-f21d6287277b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40869882-2800-49aa-aac7-371c0a98a0b5', '4c583bc1-c5b5-4d9b-a660-3e6352b868ad', '3b889cad-42a1-4392-9a70-155fab1b0a9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4086fe74-fc4e-4e71-ae39-090ad20bb036', '6d2e3f0a-fe8a-4560-96a9-a0057f79bfcd', '0cf5995a-163d-42ed-a562-ef63367939ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('408791ab-3b25-4e34-882a-b518928ef26f', 'f36fa9eb-7426-4315-b7fa-8a19f7f1c52e', '9108b5fa-006f-49be-a462-3f75bed0c35e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40891dd1-275b-4a77-82bb-1c96131b4f1a', '1f75ee90-f5c1-4762-85be-4dbf7ccc6507', '766c5915-4104-4c16-8d26-b1e4d1bdb0de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('408b4cfa-b210-4a4a-97c4-d69b7ffccd0f', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '887c7d0e-4f56-444e-b485-604ec0c5fd16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('408ed441-30a5-4cf1-8461-e16d1a52ebad', '913dea40-433e-4788-a482-a18da771bdf9', '6cf55f30-30df-455a-bc91-8c4a14177e4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('408f0b80-a499-414f-a392-3e7cfec37af2', '58a7b8e4-fa12-4245-9c2e-38b16f6f1254', 'f4149664-ead7-4e7c-ba65-92ba0c9115c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('408f87a3-462f-4e10-ab8f-3857594f0245', 'cd1dfe26-0565-4dc8-84a6-d77750a53568', '030443cd-89ae-4138-a878-a0ba8180ead7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4090124f-5985-4769-b51a-14ae689bf525', 'cbcc88aa-b8f8-4c77-8fb4-3dddb9c6d2c0', '95c36099-049a-4bb0-914b-dac1a1d4e2f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4090bb09-c851-43b6-86c9-03de7b542fdd', '6f1f2730-5fec-479f-b51b-f4a6da637ecc', '58d91bdc-ec16-46af-8f95-72b17cdb58fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40914a4f-b8d9-4abb-b493-d49f6470938e', '95f5592e-614f-4e7e-925e-e42f4bfe1805', 'c08343d2-cc58-448b-a9c0-17f6fe42241b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4093749b-da7b-4217-b649-cfa7afd79be1', 'c28cabb1-06f0-4973-8999-e42f2f22c1c1', '6404b5ce-3e66-4874-befb-dcc5d1fd3287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4095bfcb-7ccc-481b-b512-0588b963c3c0', '1ad10118-05e6-4448-9be4-87ad1651c515', '72560530-4fcd-46e0-a929-0926324f99fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40969e0b-82d9-446c-a5c3-732a9f8f95b3', '8377183a-5601-4dd1-a454-d96a4bb4c526', '747b2c2c-2bc8-40ae-8128-1249dafb94e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40974212-9c06-458e-ab4d-7295aee461b5', 'b8b9f2a7-6fa3-4179-8b10-488989a0283e', 'b782d7e6-737f-4063-9f18-5b3738224f36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('409763ed-a402-440f-b00d-13df44660e88', '4792d84c-27c4-4246-bdde-6dbc6c05d5ba', '486ada16-edb8-4c39-a254-802ad14516b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('409b51a6-ad53-4faa-86da-f84790709509', 'e351ec92-8668-41c2-9536-8f1c88c80b44', '5e007b64-9d4a-493a-a102-b8f49f49a238');
INSERT INTO public."CardResolutios_Tasks" VALUES ('409d154b-7259-486b-a1b0-8f0b77360b91', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '13a481d1-1414-45d5-ad30-cac6a7afa888');
INSERT INTO public."CardResolutios_Tasks" VALUES ('409fbf51-80f9-4077-a3ff-abedfecea9d1', '4dac2f6a-5926-495d-8a4c-bb25629fd43e', '3e65a804-1c52-4c84-9119-1090abe5e3fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40a32a22-094b-41c6-bfbb-0c351ade0da8', '5c75c43d-050e-48d8-b0bc-98400e136ef5', 'b87ffa14-4759-45c5-9ade-e924723f192d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40a44a2c-e823-47f7-be62-c10ea88d454e', 'b24e5c14-2a8f-4125-82d8-de1479efec2b', '5f407601-dc4f-43cd-b279-4ca3f3d9a9d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40a4a3a2-aa36-4380-bdb6-02451f74ac8a', '11ffe426-ae8b-4ae2-b0ca-eb0689051709', '4fb7708b-04ce-4fe2-ad14-c95dba6b63c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40a4a69f-14d0-4c7a-9f6b-9d472620b212', 'cea1eb57-7af6-45e0-97f8-b0aa6a899fd2', 'c6f1bf28-3848-4e45-b105-0959bb5274d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40a4ea22-61a4-43cb-a518-430d57250a36', '74d129eb-38e7-4392-a3bd-8f97223295fc', '56f45a80-3c6a-4993-8aac-2fce7524e999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40a72f28-b921-418b-9b22-cf1c7b0b6bfb', 'fc288e7f-ec94-4f4b-be9c-0084b3ee9400', 'a127c03f-27ff-4e3a-be84-8cfa3fd46786');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40a7fc47-3718-4942-b91f-ef3f34e10291', 'd8f95123-cbae-4564-b194-e18b9b603f75', '6e37c98c-28a8-4d0f-b951-f665b6bd3dd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40aa07f5-55f1-4900-b180-d8b51f103245', '5767921d-9f12-4e63-94ae-bee1dff01a77', '0bccd26b-e19e-4c9a-a2a6-d040ec06f0de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40aa1ea5-79d5-4e5f-ad2a-85f45022d92d', '51183ac7-bef9-4037-863c-24866144f906', '2c88f6d4-d0d0-4f02-af17-c3fdadcb27f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40aba684-32bd-4a84-8cfe-155cd3770835', '431fcd23-0111-46e4-aee2-42780b890979', 'aaa089cd-23bb-445c-9c9f-11f7e643c956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40adcc2b-5399-4328-b392-cd9369760536', '3feb4e7f-7639-43ee-99a1-0960f7cc2241', '03c64553-c720-452a-952e-bff03c903e62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40b0392b-4169-4017-8497-ac2975f3d4b3', '676f7d58-50dd-4907-b24f-3ebb1072128d', '3aac21a3-275c-4a7d-b79b-a728c9cf8c6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40b0fb31-d1f9-4143-b9e9-e67595af09d9', '847c40ed-77fd-4400-8d6c-58e250bda6ef', 'bcae031d-7790-423b-9702-a6323ffb5eae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40b1396b-6409-4051-b493-f4393d0308cf', 'f126995b-1a5d-4da4-8724-942ce5a57fbd', '672be829-874c-4b23-a85d-125722ca079a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40b14deb-068e-4ff2-b6b0-b00a9153dcc0', '867c1c70-5e10-4e83-bf9e-81fb93df3133', 'f96550b4-2482-47b0-93bc-87b1f4dfac10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40b3e93f-f9ae-426f-bfd0-25554f394491', '316dd658-9d2c-4985-94e2-bb5d3299cf25', '2856f1fe-04ee-4405-ae16-ef8c3f2a9f87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40b5b590-2da6-4cd9-b712-398244114a75', '341107d2-15dc-4a4c-bfdd-1780587dce07', '13eed302-fa0e-435f-a1a3-16f3a60009e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40b5e898-66f6-4a60-bb89-4a2898cebca7', '1e5c343c-6f36-46ce-a783-054231679689', 'a133ce81-ab84-4860-8fc8-cb04d5ed5605');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40b8056e-87e6-4f96-a208-34ecad694a95', '945bfccd-b1be-461e-913e-ddd22088452b', '41f1e70e-9f49-40d1-bd09-f9cb83ce74b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40b93fe9-f053-476d-ad8f-54d252edc82e', 'c72f0e55-8687-4300-a406-a42161caf4e2', '063986a1-939f-4965-96c8-2f1d18ba0af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40bab7c0-586e-458f-b8fd-504383f58243', '1fde9359-67f4-43f4-ba6c-3fa779bd27b7', '15036b23-d753-4800-99d7-dfeb33429cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40bbf3e8-7b46-476b-becc-b46820286bc2', '6ac273bf-7d3d-48bd-83bc-5e3d9416512b', 'f2d6f558-1c25-4713-b4c1-953f58d8aab7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40bc4552-c3f5-4dd9-b285-163c81b05ebe', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', 'fc5e5bad-7b55-4534-ab4e-fe663cb62bf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40bd22ad-0c49-42ae-bc62-002c9785b444', 'da1de1ba-390b-4188-8ff0-803bb8cc599f', '142ed6fe-3e34-4cf3-8154-7e36e9a999c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40bf136c-fb0f-4e29-a68f-5ef4ab674975', '267d4f1b-93f8-483f-b398-66f94cca8deb', '543b2157-c7ba-4114-bdd0-4984c93fa4fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c033d8-1509-4c93-9b0c-22ada733ab11', '224f77ec-0904-4417-bccb-9484dc43af55', '3b62c5e5-897d-4505-a159-5a3859f7f662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c1c0df-015c-4760-b08a-801cf129a339', 'ed1a488a-01de-44ae-98ff-e0ea5b2a8d0d', 'b02f7040-e9c2-4212-93a2-e891df6d1798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c1cd9c-d232-4589-890b-7776ae7b6be4', '2f83c3b5-52d1-40cc-905c-5332fa1bbe7c', 'b52407f0-41c1-4364-bd1b-e811b7176e66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c2a6ef-f8e5-4836-9c08-6312df0de2e3', 'a487d3a7-5a43-4837-a15f-f7204267d5e8', 'a953890d-e604-4fc7-9789-05c3a8e1477e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c35243-179e-42b1-8692-705ef8e05e88', '45bfc87b-8555-415e-8f6f-3d4f2f5394a5', 'f9c1e67b-e434-4226-a85e-4aa34756e831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c3d6fa-df03-4e19-a510-b4d0d0c6d697', '4652506b-73ea-47d1-befa-effa179a36b1', 'dbf074a9-00df-44a7-9207-b80e63e4d707');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c78bdc-b9ff-457b-bb9e-723f148b0e88', 'e87c1c9a-a14f-404c-a3ca-d5d923765711', 'cb8b1d42-7ae0-461e-828b-563ef0ae8a6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c7aa29-65f9-42be-b244-aa227cc3a138', 'd46e9b8b-df53-45d1-91f0-480e40f2ebb6', 'c0ddd3c5-15fa-4c5a-915e-3396050b4349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c8a92e-bdea-4abb-9d81-4abf0e1c6206', '7f5f9dd5-aec2-4eae-b13d-1f869ab43566', '4b193234-9ffb-4374-864b-8a1d4e9fa25c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c97407-d717-4959-9331-25ab889e2ade', '757e27f0-bfdf-42cc-85d6-b043837c2c40', '45cb6ddd-7d4f-4630-9bdf-99e050f0921a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40c99a1f-ec72-489b-bf3a-23fae2886f67', '6914571d-52ec-44f8-ad43-fd01cb9a4ef6', '043f39d3-2c49-453b-a39c-e42495f07b4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40cb617a-408d-4681-920d-11e2793c3e0b', 'e36a016d-95aa-4dcd-a62e-623d744861cf', '41e0fb70-14d3-4b82-a0ee-604a693dd4fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40ce5255-d2fc-44af-832d-0f992b479483', 'f6e98c05-e622-4843-9013-1d6aeedcdbfc', 'ff86f2cc-6697-444a-a5bd-fe3816006c4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40d013ff-bccc-4ec2-94d8-0fd518a4c5d1', '6776a769-cb56-4d09-add6-f33888bd9cb5', '70aa8779-541f-47be-b3b7-32632039ff66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40d0f9de-ca81-4e40-8cca-736f231a1dba', '83550790-e177-40fe-b821-a3f9427d943a', 'c3a9d784-eb59-4231-b20a-9600390b0ea9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40d14dc1-50f1-4064-bc1e-02efc408113c', 'dfb52b76-5f75-40a5-8cd7-ac27b185970c', '1d100449-19c0-4fa9-927e-298fade8cd19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40d2f60b-5f4c-4526-9b94-fdef0dfdae82', '8c3d67a9-a3f5-4ead-9bd1-1e0f1b027d43', 'c460a09c-8e8a-4957-b112-00b52e4265a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40d74201-3a78-4c49-b1d4-94aafbac221b', '9759a15f-9879-4b7f-ad3e-ceed900f78db', '484ddcd4-5075-4799-98fa-161c40799c17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40da045e-6730-41b1-be11-25779df0cd66', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '97b891ff-84d6-4f61-b44e-2d95f26520cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40dd91c1-1c40-4d17-93a1-11719527eedb', 'e0d5c4bf-663a-4726-a4c5-72c76981b0c5', '401f4975-e0e9-47be-9f51-0cd2fab53ab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40de2cef-1ea7-444c-8625-b297ef51d84a', '59ba88f7-d228-4926-9b7e-d8fcda759aa2', 'c1ca5501-1e8c-4da8-a2c7-44e8d7a2718b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40dec232-ad5f-45af-bb7e-60abbec84b20', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e0bd7637-4989-4611-9a9e-c01d0feff3fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40e0e3ba-9b48-49ae-bc45-f511dbc95e87', '703536db-d3ea-44e9-aece-4dec900afa3e', '4f5bc19f-be2d-4a11-82dc-c6cebaf655c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40e13522-8d41-404b-9ba3-a309bbf3ea2b', 'a7871819-6cc1-42ad-8934-0844a6d98416', 'c6ad34e7-a862-48fd-8970-e531d68623aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40e172db-20a5-4321-954b-d2b62b64e1fe', '753b94d6-5de4-4934-b70c-81ff18c7b465', 'cb0dc04f-c06c-4582-8359-6aa87de2e63b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40e54ddf-fcfd-459d-ac53-fa07f76b33f0', '92ca18aa-6526-43f5-bae9-404982b10600', '4a752382-a6de-4e69-a5c4-5797d68684d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40ec4596-e5a2-49fd-83b3-86793fe89085', '8161790f-f140-47ed-bc0e-0b6b4b85070f', '3d2f8d5c-fef0-473f-a371-cbe7681ac1df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40edbfcb-f586-49bc-bbb7-9ed7111e7f82', 'ae01f223-bf88-4302-b3e8-5f0f85ef7570', '5bb249ad-62e8-4232-a2ea-005c1495ae18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40ee20f2-f81c-4989-9ee9-ac8aa7d4bef6', '7d99c0a1-864e-4599-81ab-40a20972f315', '51191753-267a-4742-927a-63e4aca1b433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40efaa80-1818-4b05-87bf-486c4f38386a', '41b48cba-8acb-42c1-b21b-3158b8c3161b', 'c8245371-27a1-4239-8744-bf2438e80313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40f218cb-3508-4c66-beba-49f65f6856f1', '84b32d66-db22-4b86-b9a0-388aff01686d', '58fed341-78da-42d4-a8db-2c0a5d80fe50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40f422cf-bdb5-4fc2-affe-921295b291be', 'b6af321b-ef8f-4757-b282-2cd981ceacf1', '58fff827-79cc-4f62-92b5-88a726b423a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40f7aa90-3f28-4ab4-8fcc-51e8f4d05af9', 'b1b95696-9073-4629-9523-23296c3e7c59', '4325799b-606c-48e0-ac47-c155c9217a7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40f7e0de-a8fd-4032-8127-0140096b4cb9', '301d5b92-615f-4003-b34f-9ad2c22a55ef', 'a1643d6d-8ec6-41d0-86d3-e63a054fab13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40fd1a6e-39d8-44fb-9167-0b5d70a2cecb', 'fac58209-fe5a-4b95-b185-0829b73a5b64', 'ca49dffb-21b0-4904-94fb-19919dd78473');
INSERT INTO public."CardResolutios_Tasks" VALUES ('40fd1e2a-95b2-4ad9-946c-5dbaa75af007', 'e39d50fd-57c3-485b-9f44-d607b8e514f5', '65d0d2c1-216e-4920-abba-2b2fce50ea17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41038598-a77f-4037-b668-b1432a64016c', '431ec412-4b60-4245-8ba2-57dabf24b335', '84b873f7-5f70-4223-8b09-7c5410387403');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4105426b-0fcf-4df3-ac98-5bdf6bec0139', '43f0340a-0b2c-49f1-a562-3899e9c62156', '3a66b2fa-9c10-4f3f-9eeb-83f398815a6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4107f4a3-7e3a-4fdf-aa47-4ec3d0b0a0f4', '11e54584-6d8c-4953-a656-246b5317aaa6', '77834747-d936-4196-93d9-e34d95c06e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('410a411a-1ab1-4e38-9f6c-e8609818524d', '93d023ef-d152-48f0-acd3-b2e65ee87e27', '1014c7a3-b444-4e3b-a7ec-f17ec841a4ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41106d8f-daf9-4d40-b71b-4a783349c5a7', '806c1733-a8f3-4881-bff2-46708c664c04', '43f6cd5b-d679-43bb-af32-f62ad4e34a20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41147dab-ff06-44e8-943c-9d7a98c52a27', '268127bd-37da-4a7f-95d2-d8cd3b53df57', '5423ce54-5236-4593-b304-79f10f2a6c14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4116f3d6-4964-472d-8968-f99fd97ab52d', '3326cd4b-0294-434e-b77f-dd6b62f8e9d1', '13e08559-29c5-4cea-849b-c604c02d5967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4117bf9f-0854-48d5-be21-eca1a3ef5c4e', 'e4fbc3bb-7808-4371-bd7d-440e523748dd', 'dba6ace4-12a6-4475-bb60-9d61954b2b17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4119b9ed-e805-46d8-9f17-82679b0489e9', '9ddc826c-6006-49cb-a217-b4d25e072b80', '5091f171-00bf-4a3e-9762-2283051a0faf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4119d335-1796-42ca-a63c-a02a9b1d0739', '1f7541e5-2593-4ce0-9070-0c376f723688', 'f445f5b3-60f2-4776-a805-7447cca72b0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('411a4b9e-6ce5-4a55-8f84-84ece3d92cdd', 'eeb4cdc1-7250-46a7-9538-b52b302e917b', '98d8173e-fc91-480a-83f6-5f1548929c4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('411ac721-0ed6-478a-bf2e-9ce05ec61a12', '56214bbc-b8e7-4500-8ac0-21e0a38b3f22', '0a69728d-5fc6-4594-8306-213d28f40072');
INSERT INTO public."CardResolutios_Tasks" VALUES ('411cff31-99ab-4445-86c3-647c517059b8', '3167a7fa-5c19-4124-950a-c7fbfc28ac88', 'ce1b6abd-3627-4f5a-9ea6-f6f0cde62c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('411d62c9-0840-49b6-9bb7-9aa839955ea7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7a80068e-f6b8-45d1-9edf-72d26de2a1e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('411eb847-3f78-4241-a66b-7ccfb906cc8f', '19f0553d-b08a-46c1-9b55-d463cd89b014', 'a62c85ad-7d27-4fb4-aa0f-8352e079002b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('411ed9aa-5fe2-4eeb-a431-93f18a467b81', 'cd0ce2a5-e37c-46ef-bbd5-adfe582e2ca6', '4084ece6-8c23-4fa8-a6ab-2ba8ceda135f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41221d65-fc45-4189-aecc-e5bc98efec59', '2c914aed-9933-4c9c-b0fd-1a341357d72c', '1f49f554-e280-4b66-af41-af43e42680b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41223b6b-5073-4711-a6f0-72659b411e1f', '3c9feddd-7f69-48fe-b7b2-5a5e934c95ba', '8b582fc4-e87f-47dd-b39c-ef2cc41d1bbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4123119f-5653-45bc-983c-0fa37f85422c', 'aaecb99f-00df-40d1-82c0-3335f8e3e10f', 'c853d8e2-2b9e-4abd-ba2f-aa8e4ca8df8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4123347f-f90c-4eea-b660-6d2b1cfc62b5', '7003fb65-fe1e-4986-ab2b-690b30b41b2d', 'd89a0e67-5dd8-4af0-a1ae-723d0632a20c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41254b4f-7403-4ae0-8acd-708d31e328e0', '2717c351-631e-41c6-9128-55f199b910f2', 'b3eadd31-cf0b-4784-a0bf-1c6c4b94c78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('412615d0-a562-45f8-b5ea-3b69b8bf9206', '2d6af286-89ac-4275-ad18-14f5469d0c29', '0b6e222f-a954-4e3f-be3b-2a32dceddb5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41296fa8-c2f4-466e-b3e2-de8e691602b3', '04a4223e-72d0-4037-825a-ac1085735e97', '8476cf69-9a82-4977-b823-96929c4b3bcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4129fa46-bb0f-4d79-bcda-469f56213e4f', '53c35c59-5d54-4243-b719-d059453ef201', 'fe50d0fe-23ab-4d07-8c1a-3a26949d9429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('412a367c-a412-44ad-be4d-e48984718264', '68156d0b-d060-4a72-837b-b8e1c6340ed6', '592f41b8-cb46-4f1b-8ea6-9aba4514dbf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('412cab94-d889-462c-b20d-4056ab677d60', '3c94200f-4a4b-4abd-b0ae-aba06153481e', 'f3c09e32-4af8-41af-b499-ebb47385005a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41312dae-875e-4ea9-85eb-8fd9671e0173', '965601c4-2eb4-47df-901d-df459ea6bfa2', '166aeb0f-e658-4db9-9e44-feb0730e9f27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41320353-1786-4932-bc92-280fba1f87de', 'a0035d1b-ee96-4572-ae4e-51cfef1db013', 'c8c98396-646f-49a0-8539-ec8936b2948d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('413232aa-d14b-402c-8699-89e9cf468a9d', '02ae86f5-1a5b-4ba0-bc71-07fa4a40731f', '950c0d2b-5100-47a3-bd15-7750a0fdbcb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4132435b-71ed-4a4d-9492-9f8e5555bf01', '3cec6dfc-7b98-40d9-af3c-5ba2d782a994', '88c14824-6ed6-4d1f-adae-d0e61ac9bc5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41330418-28c5-4b8f-94f6-733ee63f899f', 'b8952cd3-a408-430d-b624-9f4709ca2ee9', '0d2e5eeb-23ce-404e-b593-8f0138566b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4135a2bf-5fe8-473d-a2d7-2db72b64f888', 'b5bc0d20-7dc1-4374-8290-2230763253a9', '45905c9b-409f-4258-b3f3-d78486045664');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41374155-ef42-4725-b30b-3354176dc108', '2efa639e-794c-4e4e-8f67-2f83d2f7e8ec', '6fde91bf-6272-41fc-8a85-5c47d6798070');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4137c633-2ecf-4980-afdc-60229921cdef', '1e7c51b3-6032-437e-88fb-bc754ee83dad', 'f07cf142-2b47-4414-87dd-8135936f81a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('413cfcfb-8d40-4f8f-a580-9e92f6654aca', '34102e58-ca19-4f63-8f60-8f22634ad216', '0eee29db-8719-4813-bdd0-72ea04fc94d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('413e27cd-e781-4865-8106-1c667b49d6db', '62485c61-79dc-40d0-8047-4ae84b29bb0f', 'eef2fae3-2f4c-4d42-8177-ecd718ba12e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('414062c3-ed04-4fcb-bfa8-431797ab9aae', '3b3ac297-1b2c-4e83-a755-7a36922aedb8', 'b75170e4-6d82-4ed0-8536-acf7fd787795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41413a63-2824-4513-b95b-819bd6cc5bf3', 'b0167334-cfcd-4edc-8e32-412a13fdcdf0', '7028ec08-3e41-44e2-b734-5930b81578c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41457f3c-f4f8-473c-8381-c03744fe0af0', 'a690fdd7-c22f-483d-901b-ba6ebc86a134', '0012cd65-f748-4334-aa53-8fdf0398251e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4146e937-c5c8-4e4c-883a-30e9e561a0d1', '1b738acc-7818-4191-99a3-0cb0ab8dac25', 'cb63c365-b48e-4a0e-a3c4-6ad4bd0ec4db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4147412f-2e94-4d13-8912-b323d2de93cd', 'f7f5cdd7-4b04-44e3-98f0-23367c5d3dd4', '1f3fc7b0-8bb6-4a5d-913c-e09f5667fa22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('414a8c26-7985-4bc2-823a-7bce98633e85', '48ec3d10-4f72-447d-94b1-194ecd74e8a3', '4ce6acb2-e264-4ce7-84d2-68f5822cf513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('414b103e-0e10-4314-a8a8-d0d84651e00d', '448912b7-c2cc-41f4-a013-9c199c4bdcd9', 'ab475294-a36b-4f70-ac9b-93ca90e5f1fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('414b4fb2-6697-479f-afab-f28c5422d59f', '4293a04e-48ef-49b5-a842-f855017f2ecd', '9d53f824-911d-45b2-8b49-ba834b948ac2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('414b8be2-5d20-4fc0-8307-2b388c6072a7', '9ebee199-6e27-48fd-99d0-d06ec86694a5', '51e8f865-ebcf-41fd-9cc3-13b57a3681e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('414cb09c-98ed-45d1-bbe5-25297f2930a1', '1dcd404f-8e7f-4587-8efc-d5c3eebf1b3c', 'cd85bbd7-a6da-4b87-8869-001fc10134d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('414cee7c-1d96-46d2-aca4-035c88d2085a', 'bc4ca475-11ff-4362-ae3c-07454b60a326', 'b07a0477-14db-4418-a2fc-fffbb8ca2731');
INSERT INTO public."CardResolutios_Tasks" VALUES ('414d6e5b-518a-4801-8eb0-f20a9d209b64', 'a643cc08-867e-4627-90ac-670a234872e1', 'b5049b1b-2f66-4a3d-8c15-c1de64addd7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('414dc2c1-0d5a-4bd7-a235-759c47b68be1', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', 'ec26907e-8f51-4979-9865-858e780cf4be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('415033c5-d352-4a0a-8230-b25bec331051', '88d23948-b5c0-4239-a02b-d6fc44795395', '7e6e7542-51c7-4dbf-bca1-211c0cc24064');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4150a5e5-0ca8-41cc-b81b-84bfb00b7021', 'fea7b619-ff60-4b55-9c92-0689771281ad', '39205c92-b8a7-426c-bee9-9149d8f4f762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4154b14d-c430-409d-858c-5cfdc252d9f8', '8d229182-c83c-4c82-82b9-03c3e1297eb5', 'ec7c90d0-6765-470e-937d-d06bcf600de4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41551cb1-7f90-4277-aa52-7d6950fea7d3', '8cae2182-29a2-41b2-9117-22ae57597dad', '1ae151b7-8779-4e60-82e2-3f58815b4dcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41562196-4c89-45f0-abb0-745df74c5255', 'e96a9ee5-7aaf-44b2-a502-b3c129b81888', 'bfa58471-2848-4039-88f1-eb14c9816433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41599122-9875-45bf-a8a0-60392b538932', '9eccb20e-6622-4a94-b0cb-175def106c0c', '05c36780-76c4-4c35-9a56-89418f8943ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('415a9547-6e3f-4cf9-9a5f-53f8da2e3ee7', 'd173fd6e-491f-4a8f-bbb7-f4c7c1393b7d', '3b0fe6d4-d3b9-461c-bf2b-35d4d6359147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('415f538a-2d57-457d-bb76-e3f42dee05a0', 'dae81097-5c79-4923-9907-3a182bbfbb61', 'c34a5b6b-5288-4b75-8656-7a4e3c5dbd43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('415fa71c-3355-48b9-8a98-ad8911be3212', 'be2f65b3-2266-4f1a-841a-696e5097eeb2', '821fae3e-a3e1-46a4-bcab-928ae2155fb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('415facb8-5beb-442c-a06c-73240bc12977', '8696a807-9393-41ec-95df-45862a7e7a17', '4dcbdf1f-9da4-42af-b17f-21d7653ebea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4163f64b-a156-404e-9fd9-0c2a4feb1594', '5abb252e-b277-4119-889b-b76483132107', '163ee28a-cde9-4e30-bce6-711a9466f47e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4164b789-a21d-4de9-8d39-57f858b09356', '89a8b996-5cfc-4a6f-9ba3-d4575c431927', 'c15909f1-4e31-4b44-b49e-4280855417f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('416740ab-cb97-4f34-84f8-0adfc7baf80a', '4a059ad8-efe4-4f3c-a2f5-4361b2287fb5', '70157fa7-aff7-4d65-a1e6-2857b9f2bfb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41684f7b-ea5b-4852-8a37-25b0741ec57d', 'f21545fe-f714-40bf-9a0f-35819f97c55d', '91bb6082-a7e2-4c69-9e90-ecb6b8797c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('416fce94-2119-46e2-bebd-60162ef96f83', 'ba0feb40-6744-41e2-9fa7-a83b9b4c6cef', '0ce1a276-2900-48c1-9587-9aa680b07b71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('417155e9-2263-4b0c-9aed-e5ee02876f18', 'e48be841-34df-4db2-92a9-0d5ea935c466', '85b49493-4115-4b4c-b97f-1209ecc5ae3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4173ac06-2f51-4750-b867-b8776d344b82', '9145f560-bdc1-4608-a052-69fa44b9414b', 'beb48809-5e71-472a-b79c-0c1cb4858cc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('417408cf-d661-4536-bbde-3cd82a141000', 'd51ba1a2-5ffc-4742-b4a5-b67d51e271ed', 'c4f407c8-9d90-46ed-8174-5a762c1bb723');
INSERT INTO public."CardResolutios_Tasks" VALUES ('417729e3-ec01-44ce-b012-69598c691b31', '8e1b73f2-0ec8-46fc-8717-d72ea8049388', '0ed4b524-a20d-481a-aea9-e764aaf0fba3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('417c43bf-2ca6-4aba-9841-eaae49fbd3f2', '80128d77-b82f-4f02-9e38-b6f224e9b42a', 'a0bb80d6-e68c-4cc0-8bd6-2541e63fafc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('417ea2c8-d4c7-4870-967d-17a54aa8c390', '4883cd29-bb3e-4c3d-9c31-3241869b8631', 'c8f89f7a-4d69-4e9d-8869-8a06e0698429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('417efd49-94ea-4fb2-a2b0-a849656037cd', '38988fe5-e395-45ed-b39a-d71cc24bb36e', 'adac96e4-e7e5-4cc6-8e29-30a7d7e6fe81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('417fadee-a657-40e6-9ad0-684c3959cd58', '32ba3e6a-a676-4df6-9156-eed9bd22b2b4', 'f7260fe3-a2b4-4b5d-97b8-6cf9736325cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('417fe7d2-73db-46a2-a660-0a87f3a92025', '2f6b54c0-f199-4021-b75b-b2db70892153', '443c00ab-c45d-4b1d-998e-9362086eec26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4181f16e-bdb6-4491-aef6-e8a2af015c39', '0202a9b2-4ad7-47ac-ab08-0b10e7f3862c', '89cc1576-9a3c-4c4a-8be2-6b969f770d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41842e88-1c5d-43f1-a626-ebfdd58822f3', '585908ab-2ac0-46cd-ab70-13a2e7610584', 'b4a13160-6ff3-4839-9845-a840c65e9015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41844965-a2a4-4dce-b708-1a5356ed6967', 'ce61dffc-ae9d-4987-8b8e-ddd74c4cb9db', 'cf9de7ce-3d76-44e8-a96d-1ced05042640');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4185b35f-9a54-40f4-a4f3-bb2227f5f7b2', '6019a0d7-208a-4a9c-a9fe-794a3cd56e9d', '9520e4bd-696f-4a58-afb7-0cb4caa76d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('418b5086-1ef1-4089-99ad-b233ede87f36', '21d780c5-6f40-433a-82f9-ddeccfac813f', 'c88904ed-ba9b-43a1-a525-03babd63409d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('418d381a-39bd-4dd0-a1cb-f39d38382304', '68c98c9f-e1de-48d3-a183-f685669f0f2c', '35e1b3cf-142e-4d23-934b-d64a3458a5bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('418fd347-af6d-4bad-8efa-c6a1b347a3ce', '137c3059-ca0b-4696-8fe0-ba8c0129056c', '5da15da5-2f1d-4639-8c7e-4151a1bcb8e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41925217-bf0a-41d5-9622-79f38facbf10', '2007e593-61e5-4f66-8325-7b5eb7d37228', 'e2117061-4b6f-4703-b00c-38bca28f3ad0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4192b118-566a-4f6b-a8a9-3dd296a60762', '43faef48-9628-4867-80dc-bfc392cf09c8', 'a78084c5-b659-4590-ad1d-1dbb01dfe47e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4192f17e-74d1-4333-a9ba-2f4865caf08c', '3900c8eb-8cf7-410f-b123-c445964f5e4a', 'a6e8d1e1-c2c8-4e79-a84b-78db47c06b3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('419438a5-dceb-4cf7-8c05-aaf49e0f3fd9', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '889f2da2-f977-4fd2-acbf-c7dfd9247278');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41959e25-bf01-43c4-8032-72493c827b23', '8bac1009-7599-4e86-8e4b-676fdfe38214', '81c4109a-0dfd-4aa7-969f-1d80d66504f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('419add66-89d7-44f4-824a-54493485377b', '22579d13-31e6-4419-bb88-ab62af97fe09', '08b3782c-4b6d-4328-bd74-e07d8ef04adf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('419d98f5-2393-49f2-a70a-761b9f6843d9', '57ee75ab-72fa-44d3-bfc2-5aeec028998c', '0b380d28-2a02-47b4-a43c-73f00d949522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('419f2f4e-642b-41d8-ad65-83d831d7179e', '0ee5e2da-1edf-4a3a-84fe-cb589071d483', 'e9b5c90b-274e-45ae-924e-e0bfc2b976bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('419f75c5-8607-46f7-bdbf-19a9d8a7177b', 'cd15a699-6cdb-443b-a25c-8c29e22deb21', '14f6b4ef-f2f1-481c-a6b0-d2b3ac8b8eef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41a0913e-7864-411d-9c60-02431a24539d', 'ccab5166-29fb-4d7c-8668-d705bd7739e8', '419b9040-7d01-47ed-8ba4-848fa942e39b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41a46189-aa7c-4e47-83ff-478b9c920cae', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '77827fd7-dafd-49de-8b0e-a32acbf6a1e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41a64875-30c2-4248-9146-d8d23587f592', '85b91eb0-5df3-4420-a1d6-a550aabf64b5', 'dd339b1d-bc2c-41d9-94ca-38a584440f81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41a807fb-ce9d-469a-9fa4-27a7524a7b7a', '2556a968-5b63-43af-9f77-fa6968927add', '8436e5e0-9d3e-41e2-a633-ba21afb9cebb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41ae1f42-6647-4e7f-aa9c-f373a9610b27', '8f404677-7617-4010-9147-09c9635e985b', 'e8a1e5c2-2d6f-468a-a087-93db55b7dd8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41af82fc-0f60-4861-b97f-437506b67abf', '6d66d0ea-2b4c-4b49-8cc8-a05f94facef8', '99624005-bf10-4b5b-9ebd-564178b9c7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41afc4b3-9806-4f66-b2bb-a5511570d40a', '43867d6f-cd29-4c22-ad44-f02fbcd838ef', '67576ef3-0b29-4651-bb49-20fc3a659503');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41b26906-d190-450a-b1a7-9311b5af909a', '2c210587-87bb-48fa-91bb-07a988f9afce', 'c52e9190-f46a-4f0f-a3be-03150afe688a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41b4fdb7-aa54-4766-9b9b-b3d3b62d9885', '83d2751a-a5bb-46bb-9211-e2dc157b3a67', '230679bf-7143-4ca4-9af2-629b6b1e651c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41b77bfa-d675-469d-8412-b6b974f0078d', 'f1562b99-a71f-4089-8ba8-de94056a7fb2', '73d23b77-eec2-4375-8ef6-15389c4b4817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41ba06c6-e9ef-4525-ba06-01afeafe73e1', 'df947756-c962-439d-9632-c03bb2687ab0', '3254e24a-e793-4a0c-b17b-758571d4eed8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41ba4b23-5105-4e95-a734-04381169ddaf', 'f25fd113-3e53-45e3-be71-80318d7d709b', '888bed29-9f4b-44cb-94fc-8a91c0c3024e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41bac518-4cb8-49c4-bd7e-8ff9392b6dd8', '04ca2b35-f111-4f8e-8261-a59ad2318298', 'de3b930e-2d94-468c-9ccf-b56a16084cc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41bef87f-8d06-4095-844f-faad794923e7', '21a01594-21c1-4823-b8ff-1407a1d862b2', '53e18198-2e92-45b4-88c7-dc76c31f6847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41bf42c8-bf3b-4b79-a113-e5f9cdb1772e', 'ead25ec5-edc8-4aa0-b6bb-ea9be5692f80', 'c571a41b-0884-42c3-aebf-2fa15db1fba0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41bf9bed-8533-496a-bf9b-a7401f7d4d6d', 'fb57e121-f2f5-414e-b766-efb5ff401b76', '6f8058f2-f97c-4d2c-abf2-12fb6cdc1443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41c13141-26c1-4741-badd-295aff00229d', '2f32ec29-be31-4f71-854f-eae6018aea77', '85a58a8d-f689-4f2d-b0df-d2bc75caf87e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41c51643-cc2c-4f54-a4cd-a2c7abefc2e6', 'f22f48b4-028a-431f-b24f-46205e97dc42', '9b0a66f1-092c-4f81-bd4f-3c93d745bbf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41c760fe-f009-4dc7-ba8a-a611d29aef41', '81b8a238-520b-474b-8c80-30821f5f77f3', '96aee00e-9df0-4191-bf43-2316dd71f111');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41cae666-4f0c-4eb1-acc2-8ee85ae2d962', '70970b88-bb29-4bc6-a8ca-2dab8c53afcb', 'ee3a4016-ddda-4756-82d0-0769e0f15206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41d25451-c333-4de8-b000-cf94fbb3453a', 'fc1136e4-e1e5-4d93-8574-157a175af40e', 'e8d94c83-82eb-447e-8134-7ac96d6c7a79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41d49fb3-a95d-4af6-9785-651c8671b31b', '15acdb55-96f5-4280-827c-a8a7d98b324f', '4e6266dd-526a-41d5-b588-1ecdaacdc9ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41d4a17b-75ec-43fb-b4af-b368ec8d5f8f', '67164735-2d74-4955-a8d3-659941d41f73', 'a1fa1c29-8592-4a5a-b1c5-491e2e60ea55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41d68a35-2d51-4d61-a820-dcaaea58e294', 'cca4c65e-3dbd-40ae-a0ac-d2670ea56663', '989a9695-6c35-495d-a43d-7115d2e27fc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41d87189-d0cc-4fac-bdee-f646d82d5855', '1b744a0f-ff96-4109-8d6b-dfdf3a901c42', '003fc536-5fdf-43ec-8565-9e2026d36d8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41dc770c-ebf1-4340-9654-9e3c55aa8954', '55054134-2c91-4670-b3d0-fcc5865d1af9', 'a5c57dbd-0ea4-4e6a-8648-1c562d1f8f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41dccbec-b8d4-442c-a13d-ec17fc1f35ec', '66f575ff-799d-44e7-b05d-0f018c585c86', '3a09468f-daa8-417a-b9a0-72b2873f88e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41dfa5e8-1561-4a8f-8b36-8cb465277332', 'edcb81b8-58a3-435e-bf29-1f21c626e487', '4a06981f-918c-4b74-8890-cb3d07ff5044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41e2ca7c-0c1e-408f-9b31-36a24ca64e1b', '97ba9702-6dfa-4a89-946c-274cadeceb28', '8e7c0797-1b5e-4a67-90f6-30a265cbd9ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41e484fb-4b5c-4e9a-b420-9571f62812b1', '4f6498dd-82d2-4d70-8caf-b91a0c813e4f', '1170fb2a-d13a-42c1-b1c8-78f4523eb908');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41e5e0f3-e1c3-4e67-8130-d84ba44d15c0', 'c0febd2d-0452-428b-b892-e06790715df9', '6f4a2e8f-8dca-4b81-adac-6e5a8c934f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41e7620c-b08c-4cf9-8a2e-0ba55d988a5f', '51211cdf-6282-406c-9830-08023b1b6202', '624c6205-a41f-49a9-97d9-1da09a371521');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41e7e6cd-40f2-4deb-90e8-5e6137d3f6b9', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', 'a650807d-db3a-4d3b-ad76-a75d6727f851');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41e9f475-9f0e-406e-88fd-fbb7c3af3169', '3e4e126e-4c33-4d14-90ce-0293b6dd4fe2', '3980ca29-13ef-43c7-a694-153d9137038e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41ea4771-b8e0-4f2a-9e49-1823ba88c04d', 'ec321397-3f8f-47fd-b288-06ec13a6d2bc', 'defde414-cb39-43f1-a8f4-54900cb50788');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41ed7a6c-9696-4724-aab4-a99309b4950d', '02245e88-0db4-4854-972d-34f314a49547', '2ed3e547-366a-4a2f-b4ba-3589a137bd25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41eebe03-bb39-415e-85c7-5cdea1b58767', '0c142b39-5554-4920-aeab-ec3c9d025da9', '8d73508f-db6f-4e41-b37e-1f67e1547819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41f33d96-72d0-4549-be8a-ac167b88199a', '6bc0dfdf-0cab-4ba5-8e45-35c5be2c5805', '776c1c19-beb3-42fd-8230-23bc23e38acf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41f39456-014a-4279-8c19-a4a6b7e69dd8', 'cbc40fa9-721b-4420-a390-be3115da89c5', '9d96deef-08e9-4067-9513-0dd685ee0125');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41f43ea0-ff5f-44ae-9326-cad465529d5f', '3fd28b04-5495-458a-aeec-53370cc9e632', 'af85238d-6c17-467d-b146-166554500c30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41f4ebcb-d40a-48de-b46a-ff0d16be74cb', '1e5c343c-6f36-46ce-a783-054231679689', '44851420-e511-4491-bd5c-5f9bc4f6e236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41f6d9b2-891f-4ed7-880e-3481116bfa54', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '591fd297-6806-4173-a5c2-939e85e5a20c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41fcd275-25db-48df-94f6-4ae3f590003e', 'b9d6c644-1f06-41cb-879b-cdd0bf6f8f00', 'd7098d32-7cd7-4a9d-81b9-80cc62105e6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('41fd936a-8283-49ba-b1e4-53aaabeac24f', '81fc9e2c-9f69-4ee6-ad1a-28a0d71fcc05', '7a400633-ed78-4a02-bb55-7f9792db41f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42013464-77d3-432e-a45f-cb4ad9a94028', '69b83b4c-046c-4778-87bd-19e4c823dbaa', '6959bbc4-d669-4003-8b94-da856d2437e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42014f2f-d3ab-4576-b943-9d8305a1fb8a', '40bc6caa-1f72-4f03-b0c4-664a6817e967', '7eae4b78-c411-4929-a081-fcc6ecac2139');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4202cf9b-d9db-422c-b541-e3ce2b63c61e', 'bd6ff66b-c410-4b91-a6c2-4de961127ee8', '5060348a-8dab-47ae-926d-b78f9afa00cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42031768-aa51-4691-811f-79711e33b946', 'e1ac2ba6-e874-4052-9119-491911fb804f', '2022686f-a1a2-4caa-8eab-b00b90dbc644');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42057284-14cb-4dab-a314-dc296713015a', '690f83ea-e028-4e9a-9353-b8ba488f3193', 'b57aa4f8-4133-49e3-81bc-f650776ab031');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42063f7c-cddf-46e8-8415-5b7b5e53536e', '50216cb9-383c-4934-a8a4-a295a9c923d4', '5cfe101e-978b-4f3d-9d57-97f76a525fc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4207b0bf-6faf-427b-9ea8-d5c4798827f3', '88d23948-b5c0-4239-a02b-d6fc44795395', 'abffbec3-dd8e-4659-b21e-b2827cf2159e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('420a6677-be14-4538-8e97-2a1df4eb1218', '4394bfcc-7186-46fb-abe3-4188df5a124f', '21a1e408-acd5-4888-9c37-3bf0a06e2103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('420bc094-b8c6-4df4-9fcd-33d49a4abd32', '067022d5-c8e3-461b-a532-9bf955754f74', '9a6020f3-bc73-4236-bf41-bc57ce18e510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('420bd188-dadd-4083-8582-b448bd1d6f1c', 'd3244272-cd05-47c4-8ec4-b820c42e272b', 'aa2dde4f-f479-4c78-af9d-c6db74dcc34c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('420c7480-d387-46dc-a5f9-bc77f4c2bd5a', '5b1db777-9ecc-4950-bb30-d6e5e7201e5b', 'd2fd7090-ca3d-4a04-b5e2-0da291e453b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('420efdb3-98c0-4bf1-9f56-fc3c242e41c7', '5ad95b31-2690-4b61-98d3-6f1d065f64c1', 'b91f4e0e-fc99-4f7f-af71-7cc1f870e061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42102c54-7a70-47f3-ba60-bae1edc578a5', 'c22a434c-00a9-4a67-831b-1f4bab0e31d1', '9054c28a-b8e0-4d02-a332-b4bd92c63a58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4210cb54-2883-4020-ad73-56efca7c8b93', '601c49b7-bd2f-4121-bc85-46a60e63e4d1', '5e29ac73-7517-4ba5-94b3-69d758d55b1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42124f69-2a5e-4c40-b257-22d28fbba08f', '29f95827-efc1-4f7b-929b-1391cef18900', '4dec8794-ff2e-4624-bc9f-2388413cbef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4212e52a-f46f-452e-b93a-7935e596f4f8', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', '7a5b6a75-da89-4d3a-8b74-301af1ba7562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42145283-1140-4d96-a2cc-8761febc25b2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '715c0baa-29bf-4331-8d60-01d4da0bfb3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4216478a-932e-4903-ba36-404fc5e00b42', 'b2965008-0a03-4eb8-8cb4-17a071fdab00', '600143eb-4cfb-409d-8741-484daaae9f64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('421670a8-d0e2-4257-9c34-d542ce505c50', 'b45901da-30fc-4835-a209-7b5713a5bff5', 'db17edcb-ab53-429f-af1d-56b0f5cef233');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4216ca92-465e-47f1-979b-f86c766c3f64', '484c5b84-dbf9-49af-b499-711530244822', 'e20893d0-036b-48cc-84a4-aad853fd9d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4219e7ed-44aa-4e09-bcd4-2c5920fce928', '1c5d75a2-872c-4031-9e52-f0a64d02031c', '0722045b-bd02-495d-90ff-8664a0d591d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('421a2a19-a6da-44c7-b399-e4a102517e12', '556867d3-da92-4b20-aee8-28cd9dc3113f', 'fad81719-92ef-49ad-ad02-4e990da3cd1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('421b1aad-c840-4bf0-99b0-f07380074e9c', '796ea964-87dd-4a41-bf0b-9341b5f8dcf6', '81c76ad9-f4bc-4929-aab5-44f813d4849f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('421b901c-0eea-48df-bcd3-e4186d90ebe5', '901b8cee-3bed-4153-a0b0-7d35b7f37e37', '441d4f13-0bcd-4e47-a754-f1f31eaf584e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('421d0fad-7e05-4edd-ad21-d7ec0b68b342', 'd14f9a6f-b7e4-4131-82b8-9c19a7823ff6', 'dfa6662b-c54d-4d36-9cfd-40dcfa2ff6ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('421d2ac9-3e6a-4684-97bb-b24467c387b6', 'f6b44bfb-fac8-484e-b64c-b355b521af7b', '13fafa46-d6ad-4f3b-bef3-0ae2c39d596a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('421e5406-ce0c-403f-86f6-feda5e0b02e4', '8940a77a-fa92-4ef7-a532-3725e9adf4fd', 'e4c6d8c5-95df-4f62-a278-1c3f7338f2b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42210045-1966-4c5d-81d6-9bdda4fbebf6', 'fe4f05a5-393a-4ad8-8b5f-06a0bdfa870a', '2c4aef22-de23-4551-9c84-251a9d1d3860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42216893-c110-4980-a4ca-8a576327c272', 'ef674810-db9a-452d-a158-50c10afdf59a', '900fabf4-75c0-4770-92c0-73089cccddec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42255ccb-1c78-4a43-87f2-09b4365595af', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '22182f5d-5dc6-44f5-85ec-08958ee1149e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4226133d-d564-461d-addc-fe0aa9225ab1', '0e894c96-1c80-4f59-b7bd-836e3fdc82f0', 'ae662a9b-9a55-496b-a2b2-dcee5a2d514c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42266d9b-56a4-4893-8e79-1a2740a072f6', '7e493eb9-26e5-4976-85a5-e42afeb597d9', '0f00b0f8-f7b5-484a-8c31-43458fc981ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4228a4cf-faa1-40db-ae74-7ed14e18576e', '83f4db3d-e2fa-42d5-82a7-f927001f39dc', '971991d4-ebaa-4cb4-9f77-f616c12f4846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('422948a5-c5b6-4c0c-bf22-d24c47f6bff4', '0f0f3a2c-30b7-4eae-ac75-7601badb663e', 'f84bdddc-b83d-41f8-ad21-80cf9eb2dd4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('422d52eb-755e-43c6-931d-62654417bf07', '713b0e4d-2007-4758-b164-3e4fbf2e662b', '7fca41a7-b6e8-4011-b720-16f4e93edac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4233c681-7fe3-4895-a996-c398076ffec4', '94a0f53f-2cba-413c-8469-503a51b8a14f', 'ef02c8d0-e7fc-4099-af8a-18ead6a845d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('423c6649-acea-419a-b439-53866d2b46ff', 'c7735069-f91e-43d0-9f53-e8ac2ea40d55', '2298f745-25e1-492b-aca4-760d1a7b4318');
INSERT INTO public."CardResolutios_Tasks" VALUES ('423da710-7915-4f81-93bb-960abd1053a2', '69fb5097-0026-4a6b-bd1b-ea28f2513144', 'f914e375-7b05-4212-a79c-0688e1e2060d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('423e0853-3c4d-484a-bee7-157294eec27c', '6ec07b38-33c6-49ec-b3f7-4f8725c008c8', '6738c91e-f48b-449f-8f12-9fa37b55c9d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('423e87f2-bf09-480a-924e-6c823b318c9d', '66351e68-b640-4bd7-acaa-df6b31b2cdbd', '4b73b11d-23ca-4c6d-a321-eb3757830eb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4244a5b7-f5c9-4e97-9249-924e20ab55a5', 'e0688732-8a43-4ee6-b133-4456c6e258d7', 'a9339a58-21b1-45a6-9a3b-c421a47c1f99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4245863a-61e6-4262-91e8-19d4dcbb7824', '518923d9-5ce5-40f0-a7e6-b0c7d0125a4c', '5be0ab84-d872-41d0-bb45-20386e35c22d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424813ed-0889-4e9f-b0c5-9c6242bf65ac', '59734701-8f14-4567-bf83-13eee2712096', 'dc89fc6c-abae-4125-885f-860f81a2fc95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424987a1-15e5-409e-8501-0938c63363af', '9727a2a9-ff56-426f-9e21-5ca93eae45e1', 'b7faf22c-9fa0-4bf9-ae6d-fed23eeca661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4249d7da-2092-42c9-82b0-9f48d48d3abd', '22323244-24e7-4645-a8b1-90638f4589f5', '4c6669dd-44d8-4a77-940e-11128d78086b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424a6881-d477-4a1e-96f1-fb3dc3821fbf', '47d76ef5-0896-4f55-8522-1b37b5ecef65', '3e08e48f-3dd2-43d2-a7e5-52aebd5038da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424b7b96-e0fd-4958-b023-3f10643d57da', 'bfebb197-11b2-4bcc-90ee-0b624d259712', '930e6900-4717-485d-bb00-a98bd5c9f1ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424baaa0-0d0c-4a67-9ce5-463f2b2f7f49', '33a0a903-0093-4738-825f-5d13c8d329f2', '5025c54b-4887-4e6e-9fb5-6d58dbc51620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424ca632-83f0-4bff-be36-14a392da6192', '390af180-22ce-45c8-b6d6-6cceb6ccb0a5', 'd5b2d40c-298f-46d9-b185-829624beef48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424e2347-47c5-44c6-b16e-b67799db139d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '28f69d4c-19d9-4ee0-acae-668bcb7c9ae9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424ec704-b8f6-4c45-89d7-91eef5e7a9e1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'aa75840a-9c74-4681-bb82-f365b52d3d3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424f7f3a-e128-42fb-80bf-8d38de144a8c', 'fdc3fa1b-ca72-4e9e-b51b-8413ea83cdb5', '0e9f2ee0-1d4a-4c13-b868-d6b846b659e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('424f850a-9a52-4d63-bc09-d48cf28e2d4c', '04b428fd-6427-4d97-85d7-54604e0b8b42', '5fbb080e-98cf-476e-9921-4f5db700a860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4250a301-50a3-4fbd-9b43-affe97aca401', 'ece03f53-449f-40c0-a898-48e6567303ed', '7131ac99-cb6e-4099-8512-ab6fbe28877e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4251ae51-ffa3-47b9-b74f-5e3cdff7b97e', 'c663e937-a0a4-4d6f-bdf2-6f51981cc299', '1105f0e1-bfdb-438b-a84f-84989773bf22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42547f99-bf4a-47dd-8f83-6a1ba2660aa2', '490bd9b4-9dd8-4bfb-9846-12c76f69e819', 'c80c3b69-5046-4442-95f3-c7a5a7ccd64d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4255a56b-a9d7-4b65-a677-f52daa0b7ca6', '907f0ff7-747b-42fd-a63e-49fc543ba69c', 'febef96c-4a4f-4af0-a8d2-1aa60bebc227');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4255a570-27a9-4b54-9cb1-16db9eb9cf67', '431ec412-4b60-4245-8ba2-57dabf24b335', 'b118b81e-7ff1-44ae-9bfa-2f6d5df890d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42577b75-b341-4d9f-8cd7-242c870c446e', '7682b6cb-f20f-4412-bfba-5cc127b2ab11', '80efa5d3-e08d-484e-ac7d-fab4a96cd356');
INSERT INTO public."CardResolutios_Tasks" VALUES ('425a8160-f0f8-4be5-addc-e2f74e7f77a7', '716d80fe-3aba-4a5a-bea2-7f0ab6fb1d6e', '495e9cf4-9d42-4cbf-a65b-44c46b46d673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('425b1c6c-527e-47b6-82a9-6004cf9a2fbc', 'e9842c35-728d-4a29-97f0-63f05e65798c', 'f1a75ce6-45fc-4511-b83d-a2ff868ae658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('425d5340-c3e2-4839-9049-5799ea052a6a', '97c84a3b-d05a-4a67-9784-e85bfbdb0498', 'e0fd734f-6264-49e1-ae93-cd9b67e95268');
INSERT INTO public."CardResolutios_Tasks" VALUES ('425df12f-7014-424f-8fd5-6b08ca2278d7', '5090520e-2e65-40d1-82f1-c38ba41d6f07', '5cf0780e-3760-4320-802a-3af3757a0d58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('426036f3-b508-41a7-afd6-b11b6d7e412f', 'b88d4e0d-4cb0-43dc-853e-d3a27f71b092', 'c651bc37-00c3-42ee-b1fd-14fc045ae653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4262bde3-b84a-49d7-ab38-92b6caefd245', '69b0e9a0-2b20-492c-8a22-1a41f890cfc2', 'e4f3b436-f43d-462e-9556-3d75a133beff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4262f0e1-fbf7-4519-aa29-6cb5bef097e6', '1e72aa80-6969-4c06-99c4-f2b9cdcd4f94', 'ca20fce3-b57f-410d-91b0-fae2195d7446');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42632817-7832-4099-ab2a-da02c31f65d5', '8c36a105-4e9e-4478-8fdf-afcaaa8afe07', '23a0d8df-ecff-47f7-83b7-49e5c53aae89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42650d64-58d7-488a-bc44-c71e8c34a379', '1c7ee2d0-9a77-4ceb-a983-bd5da9943317', '563e02b0-c2cd-4918-baea-70638f2845ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4268be77-8b84-448d-b480-4a122e0488d7', '3c673d91-19de-4c94-b2ef-a1e117bdf3e2', '5e0c7429-4fc3-4cc1-bed8-32f8c847ad34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('426a5eb8-8f6f-4693-b35f-b6724b062742', 'dbb870d7-faab-403a-a7ca-bd738fbda7fc', '2d1ce95b-d6a6-47f6-bc2e-190a3370aff6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('426c6366-7236-4622-a8af-de82a3352bad', 'fb33cfeb-0f52-4f79-b608-5ff8933987a1', 'd87f99f7-9f86-4fd6-a49e-c327bbe68292');
INSERT INTO public."CardResolutios_Tasks" VALUES ('426dd839-54b0-4fc7-806c-48144ceaf1eb', 'a3514f8d-c831-4b5b-a2d9-d6ae254b081b', '4bc8383b-bf93-405c-9d85-b472ef978d77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('426e5909-67ff-4ee8-b970-622b30f66804', 'b934e59b-e058-42c5-9f27-9155f35c961b', '5fe2a7b6-c73e-4e27-9948-db8ffa87560f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('426ed80e-fe63-4e72-bc75-a4cb4bff5d78', 'cca73088-6685-4365-a62b-c787644a0bec', '12d883e5-a895-469e-a855-e0cb25203b55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4272b914-52e3-488f-ad40-a43459c82cce', '229b2f79-2504-4d82-9b2d-d47e57acfd25', 'a60d2780-28b5-461f-83d9-c386100b07ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4274a2b5-ed1f-4ac0-a4e5-9423e0850232', 'b2b06af1-562b-4960-b158-19c04ba18292', '72e9adf4-f1b7-4e06-acb8-9d304734b2a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42762481-676f-489a-a137-db5635579e8c', 'ae06dd7e-f011-4e0b-b62d-fdd21e72936f', '1d679491-29c4-4599-a3cd-81e19f97129b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4277c876-458b-4ce3-933e-762fead36584', '001254c7-0abe-4466-99b4-8cfd28d80e19', '248cf1da-c576-4c06-8c15-2524bb32b6c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4279e174-f23d-485e-b719-7fc518096080', '5e0971a2-0d5f-419a-8c99-56dfce6a6cfe', '507d7b70-727d-4b6a-a29b-d250c79722cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('427a5d16-3543-4e1e-b305-35bb860ac963', '126682e9-8df4-40a2-88dc-c53b7e04b9bf', 'de4c8136-8b2c-424a-95ee-13fdfb30013b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('427a6e0d-dfb7-4007-9868-f64a49cc1782', '8c397119-a335-4937-9948-29357777bf6a', '04ab91c7-0326-4bc6-a868-b1b406f08d4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4283cc5c-28f7-43bb-8675-46c2604ad292', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '36546ccb-5ad4-44a3-9a02-af11eab696d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42857d4b-97d5-4b38-8e34-8477e4d79207', 'f491ccd1-517d-45a1-b9d8-8cd4ffcde3f8', '1af0c184-2f7b-43ee-a5c3-f5c5fcb4e26f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4286a47e-d254-4703-8b5d-5aec40772823', '5b1f48dc-c5f8-497c-8800-f7cf81304712', '0f943705-c821-4f3c-bb46-4e05f14d32d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('428b3bdc-88e6-4e9b-997d-bb8d2d091cf7', 'f87ae216-2f73-4555-b943-95da8d3c0ca9', '9b100113-ec19-46ad-9feb-e2716809b22b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('428baf57-e2cd-4b5e-b973-a21c362a5e53', '3ddc9cf1-4ad7-4fb4-a351-ad3d54f5c908', 'af352359-968d-4b9d-be0d-3ee73f088cd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('428c5d5c-ec10-4ac7-9f04-ffd6a4f18563', 'b88650d7-a51e-4504-88b8-24a1be7ea12b', '0f6f8641-9412-4c55-a1ca-2478bc78df78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('428df845-933e-40d4-83b0-200353136203', '3547cefd-953a-45ca-8a77-a921b099981d', '9502a0d2-5b6a-4903-816c-8c8c3fa58bb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('428fbbcc-2038-494d-857e-76d3cd94395d', 'd501ea47-b880-498e-9803-8efd4d4eafe3', '099b2e1e-3513-4aa9-8c26-3a0b5542682c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42950229-7c0c-4d28-b552-f8af6cb93621', 'cc4032d3-329d-4cf3-b0b9-968c460f67a6', '7d03824e-49c0-4720-981f-64df3acb7681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42967191-d845-4544-a88d-39e507c2a3b3', '5babb161-4063-4495-9b82-f0088bec0c9e', 'f85cd705-d849-479c-b8ba-33d901d2b181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42967fb0-55fc-40d3-8a70-ee9a5a8bbfa7', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', 'ad3776e2-4a80-4bb9-9106-4673af98a464');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4298820f-d92d-43c4-8698-1cb02d1492b3', '1f007b32-e0ad-4980-8d63-806e626d2624', 'b9cd8a19-1fcd-441b-b2da-78f32a735cca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4299f26c-54cf-42f2-8e59-f76b6dad6341', '4a96a65a-e524-4335-9c38-e8d47b9c201a', '6babb647-3086-4d25-8344-0a0130c0194a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('429a0df6-b48f-43b2-adce-ebb0285eb020', 'd3376711-0a53-4d06-a12e-b38cf2e82c61', '5f466306-8efe-4627-9757-4f1b31618a08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('429c591a-be37-4de3-9df3-57323bffee3b', '60225da1-a1be-49bc-961a-067334cbe75c', 'c88d86cc-ebd8-4d33-99c7-e7bb9c3f4493');
INSERT INTO public."CardResolutios_Tasks" VALUES ('429d4558-b7f1-4dd0-8645-4b436356ad37', '25d0be2c-f4e9-457f-b935-2d42906e4ffb', '034a118d-db81-46fd-8ccc-897a1766c587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('429df563-1091-40af-b004-82200addc148', '61ce3d3a-bbf0-4b2f-b666-303492ebfaad', 'd79564c7-6a75-410a-9db3-0fd5633bddec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('429f34d6-481a-4eb2-bc42-fddeac081a64', '72bd08f8-8371-44f5-8c2e-4fe5b8eb5a56', '1388e1f1-4086-439d-ba3a-388074865d38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('429f5c11-9dc1-489d-be2c-20969f7c0993', '56e89750-6c88-4e3e-9e99-0139ee779694', '8ec57caa-c1ce-4a09-847d-e8c01f6f8632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('429fa953-22a6-42e1-98e3-33944c7851b5', '445da888-ed9f-44d7-bb5f-6833377110e1', '80057da9-88f8-4f44-806e-78b96fcb0451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('429fb12f-be8a-48ab-a796-679b1160beac', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', 'bd17ac24-26af-4296-82e3-88417bc1f0dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('429fbf87-5309-430d-b702-8c58b478d16e', '1ba7e930-148b-4b1f-976b-97f840f776bf', '220b4228-3924-4ed2-8c6f-bc23eae31595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42a1d323-bc1a-4a37-af5f-9e068fe50fff', 'acaec42a-040b-44a7-9840-4c6ccc21729d', '54b3836f-a0c2-4d1a-9e5b-b6cf5320ae3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42a33cfa-8f8d-438e-b268-0ad4244cd28f', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', 'e42bdde1-5af8-49b6-b0df-48b0f8631063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42a663db-7dfd-4d71-ad3a-8872c63cf204', 'e186c7e1-f0d1-4dd9-be2a-2b1cad366f2b', '34673974-0b23-4bde-aa6f-cc269eaecbcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42a6d97d-3442-4224-8a62-32fdea87de4f', '4051d1cf-03a2-4579-aa6c-155892da7178', 'ccfb76cd-d577-4d81-82ba-26eebf79cb77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42a8105b-eddc-477a-bded-8df2f8e67a64', 'dba1dcae-57cf-4a45-88d1-98ce457fbd8f', '97b379de-87e9-4d8b-a601-195fe895dedb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42a85303-1f46-46b2-af8e-37a47833b425', 'ba74bc83-a64b-4f55-9122-17849b2630d7', '1fe75550-43b3-4320-a417-dd3dbf121d96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42ac517c-ace2-4a71-afea-c04a61e59bad', '9448cb7d-1d18-41be-a5b2-9af4c9308c62', 'c2bc1f38-c467-4778-8432-7752d1cc3517');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42ad1ab6-76f4-42bb-85a9-db63f93c905b', 'e55fc1ea-cb0d-40e8-a311-573cc9f0139c', 'c3f722d5-16df-4a25-b9b6-9d724299c3ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42ae30df-d9b3-494e-b4b8-c1ad574adf28', 'eea79fd4-e728-4d24-8f0f-70206a25508c', '41088040-7ef0-4c49-a6c7-2bd7b4890c15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42af53c0-110a-48d1-8289-baf60af73ed5', '82eaa015-cef9-4d82-965b-5d8d131a0769', '7ed9bf53-a0cf-45c7-9fb1-3a26b649e4a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42af81e0-0bc9-4a09-bc40-75640774cbdd', '918a649b-9f7d-4a50-9dea-d31a3d13c748', '20616c45-833c-4664-9042-eb3250502393');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42af916c-3745-4717-bec2-4f3dd1a8b7df', '5ea1f851-b709-4474-a488-78e60a15c215', 'bb7eadbd-a59c-4886-8944-404c532990a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42b1fa0f-5a1a-46f2-82ce-6d802124aadf', 'a2921ad0-291d-4d0e-8430-a0ba730a8dd4', 'a6d59642-e7cf-4caf-8006-786b949b05c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42b36390-a16a-418e-8a38-50534a34b27e', '93c64bc8-5397-4d00-af63-6196627cfa08', 'c5f2d545-646c-4368-9d4f-b0963c4a6267');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42b381e5-5f94-48dd-9e19-01c906a997e9', '23511245-5a56-40c3-83f3-09e895a02c43', '36acec88-a098-4386-aa6d-b9450aec3aed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42b4de6a-8f5d-463d-92f4-77690633e056', '232dc241-2d83-47ea-87f7-c48d699dd7a8', 'c9d36737-7ff5-4c8b-a703-9a82d09f77a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42b57f37-bd6b-4699-98c4-cb6415ef663d', '913b5389-8d8d-409f-9fda-ae5a323cf97e', 'cb5f55d3-f650-46f2-8782-929acb020ef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42b5e2aa-013c-4251-a733-18472b662246', 'bddaea80-6efc-4a2d-8e83-8c7c65af74d4', 'f5705888-4337-4bc5-b6ec-3d4eb5051862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42ba264a-bc48-48e6-a248-427005723906', 'bc17a5c8-a02f-464c-9032-4184e52474c8', '0ef5d471-e427-4427-8a53-803e5d25ad6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42ba59a3-f481-4224-b962-f01483f12005', '38e132e5-c3a1-4ac0-be3f-98739aaa90b4', '9511c878-66cc-4633-9e4a-be71e6f678ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42bd1861-ebc1-4b80-b2d4-63c7131cf967', '4d4f7ce5-cdd7-4f26-aa74-039e0a699880', '01ee35cb-fdc8-4592-bc92-2114d7e68c28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42bdc42f-0a35-4dd5-bd35-ac739871d17b', '7ebc58bf-59bc-40ea-8b3a-b5846eb7aa03', 'da26c7c7-e6e0-477a-ad23-9ea79de0c182');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42c08d97-2879-4db3-8dd3-b90eb057737a', 'db103eca-d0ff-4d47-ad38-b73c526fdb30', '16c2e180-1cc3-461e-a7d0-f99b07eeebf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42c24be7-53b1-48f0-b059-f0cf58993ca4', '2368584d-e91c-4881-b084-811230314e38', 'd72423ce-b5ed-4f4c-8871-1021a29ef046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42c2c7cd-1e1d-4a02-8100-27acdda62b2c', '0134e959-485b-485c-8338-1a21f8d449fd', 'b28cdb60-3baf-49fc-a221-4fddafb79242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42c49134-2aff-4ff7-9c14-bc2668c934d5', '17e4e024-d292-4a35-b5f2-d9f9dedb83f4', '10860c55-a688-4c86-b58c-343e5e768e8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42c5abd1-e165-4237-bed9-8c7056b600f2', 'd386b767-8bc8-4984-bb5e-b7447eb462a4', '78cd9ffb-bf22-4b0a-93b6-fcd08cb674b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42c5e0d9-e57e-4c50-90c8-1ed8be404a2d', '9a3c624b-b68c-44bd-a0d5-8ca67a3156ca', 'ecbad857-d368-459c-a271-8750d4228be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42c5f5dd-b492-4b29-b7f1-9ad349cd15f7', '20f8c4c9-6c6f-4b4c-90b8-3a44d84ee379', '82a5bb15-3d3c-44e2-b105-560cc9550628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42ccf00f-9330-451e-a372-7c9b9e923ab3', '6c36953f-36f2-4841-bd6b-40504cd85c2b', '9a6a4e7e-1256-4226-945a-1bc5a5dcb8e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42d18ee2-f358-43f6-9a0b-0c3b5677b522', 'c9cd5960-a4c9-417e-be3a-e4dc28ba5735', '99594948-36d2-48af-bcd3-6850590606cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42d2cdd7-7257-4086-9f8e-9f6928f328d8', '0b20bf14-ee67-4c4b-9805-0d649593be36', '8aaf45ba-3c3e-40a2-a798-32d30f11fa71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42d3d19b-cf89-4946-8a61-361fdf6de127', '261ed59e-09b5-4b5b-bd14-ec44cdbe2bc3', 'f7c9f8f3-2c72-4d30-b51f-be128994f440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42d5e156-f26f-4408-851b-e29b2cb6af94', 'b0260367-56b0-4fc2-8902-59f6a03a2e9b', '35042a29-904f-4598-9ff5-4b6f68aed966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42d68c85-591c-4e8d-a5ae-7e3a640d387a', '10145c4f-b3db-4d05-afa8-24ad51cd10d4', 'c5a367f3-c018-4e29-ab1c-e5d92f128dee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42d8160b-f61b-45d5-80d7-d959e7ed30b8', 'a00e7682-6c61-47c9-b7d1-6e9c0bd61619', '1d069a15-b165-4dd6-a074-204970210af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42de8512-5b61-4352-9788-64b76712488d', '00338b85-29aa-4a86-8738-69b223a85395', 'cf2a47f3-a03e-4f66-8aa6-1a0152e1b28d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42e02993-d228-467c-ae4e-4909669dc8c8', '93b3fabd-d891-4f14-b467-fd399aa3b44c', '1f166367-a3eb-4d28-8b70-3e528346e765');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42e0abdd-69ff-40ec-b733-4fbaa90921dc', 'ef5854b4-49fb-4cd1-a860-bf1f28b1d27b', '38d7218c-6caa-4980-804e-e01b45afcc40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42e14db8-d044-4d0a-afa8-5c4f5233a337', 'dd96a156-63c3-4aee-b9e6-b55628ee9b1e', '774b8086-9921-48ff-87f9-d94211c87337');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42e1fe93-2fac-4eae-bb2a-590ace324a31', 'c046a1a7-2121-4986-83cc-4fc597a200ea', '27f35ef3-692d-4265-9e2b-f60200dea33d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42e5d8de-a5cc-45be-b27d-c59c305c986d', 'e386cc17-ea91-4519-919e-6641a606c09e', '0af26211-66cf-4055-8f48-7b5d2b4dfb80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42e60348-9365-49b2-b593-259071a5a89a', '12b44533-1ead-4f38-936f-448e816513d6', '6f97dd53-7aa4-4985-9005-72370ef9d2b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42e89854-0c33-43e2-b387-3e54d53aab2f', '30e614cc-f3d9-4a25-af92-43740e64e5e3', '915e267e-f32c-48cf-9cff-307e12a70f8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42e9338a-caaa-4e1d-9984-7949ef6e9575', 'a3479029-9584-4c65-8c42-55c64400d667', 'b4311f5a-7225-4419-b41f-7c403e08ac0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42ea279c-acdf-41ce-af3a-cf28e1a42f6a', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '5f5f5747-1946-4202-b09b-97791db734e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42ebbdbe-d88e-4f31-bf54-69e78abf7aed', '9936f9ab-a73e-42db-bbfe-1d283674a98d', '70d47136-c958-4ea9-b2ef-0624d3109723');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42ed640c-a5f1-415d-bf6d-13701a04ffea', '3c27f755-27ee-41f0-84b6-dda87900b28b', '92fa1db3-6e4c-4d54-bcb0-dd14ed4beaec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42f07171-65cc-4542-9dbd-4fd1c2e36ed1', '6fb60531-962b-49e1-bafb-635151c69f2d', '261770e0-8568-424f-a034-f7a5b397e0b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42f1232f-a1bd-4c59-af2a-e20b9cd456a0', 'b580f50f-a762-4689-a80c-c1c4642f3639', '94f9a8f3-2e6f-48a2-98fa-b30633e0f9df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42f4d759-9d76-4621-ba36-f57d5b570f63', 'f93ab8d1-5500-439f-a54c-ab8930025508', '459f75ad-4564-4891-8080-a03d21b7a368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42f5e70f-e829-435d-bab8-8d4289a42d0e', 'ce4af648-7966-4c90-b087-d34be68e526b', '85f3b200-1c07-49fc-8209-96fbd44d172f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42f752f9-1e33-42a4-b282-93102165247d', '5d357782-1ae4-4cbd-9fbc-389004927903', '8235d749-2e54-4fee-b17d-56de8c226364');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42f7c3e7-eab1-4d2e-999e-9a6dd143e9dc', '2d2165a2-8e38-423d-bce6-24e4cddafc53', '06f52e3a-c351-4d87-9a7f-43a648a50fb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42f9b10c-0e85-4c57-a629-49a30908ecbc', '9033ed72-a7c6-478b-b526-960119c1dbc5', '4a510bfb-783c-4929-b3da-0064888ea3f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42fb4410-b08c-4ca0-9c0d-2a6b57794285', 'be2d6a07-2aad-448c-b544-2ab4ad305f14', 'b2cfc992-f992-438d-ad63-c61b69c5bc43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42fc5fce-cc75-4781-97dc-373640f90296', '9bf8cc65-2c03-4ac5-870d-7c7bc9af9c9b', '5db00d86-4f4a-47b3-95f8-c9cac4afb192');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42fd0b67-081c-406e-9984-ad945b27794d', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', '6d09b74c-a67f-4bf5-8afb-8ca995115050');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42fe8c5a-08dc-461e-b720-05d022cc7d3b', '3cb10fed-93e1-4969-a123-e2c045208902', 'c761e817-e8fe-489f-9f66-cb1381b7f231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('42feebef-fd5b-4d28-9fd4-15ddfbced845', '873b427e-3eaa-43b9-bace-09c22abb2159', '216f0296-87ee-49ac-9380-48a44583b0c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4300ac44-99cb-4bfc-a0af-2821dd26e9b8', 'd15b6bfc-96ec-4614-94f3-9056dec3c86f', 'da2f89c5-772c-452b-9542-945fbb80d6d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('430190ab-12f8-44a7-a468-c0deae38387f', '5bb3366c-1cbd-4d0f-bb0f-d16376838b40', '13f5f662-71b3-44dd-8afb-7777172a0839');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4301ab7f-5108-49ff-8caf-01d95d5215d9', 'c00d77c1-c6f8-47ac-a505-20c3fbcf2777', 'bba38659-547d-4491-bb81-ea6985702257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4303cf94-da8c-4b7d-b8e1-db654469c635', '3b9c26e8-cbb1-4458-bc0c-89571fcfaba0', '3cd3d821-913f-46f9-8d98-2b7d0a9e4648');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43046904-7920-4af2-af60-cb26bfa2e4ad', 'b391968b-cc9b-4544-9962-84d17c1ca9f9', '21318c5a-4658-42c9-9a13-ecc476b36862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4304ed93-9296-46f9-a852-3711bc33a362', '489ea22a-c321-40fc-968e-bb0e9b14fb8b', '86271ff4-eb92-4011-9982-2d7e766ec0ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('430539fc-7532-435b-a149-ac2af1e0b339', '77f6dc30-a26d-4203-8c7f-58df04fd6f1a', '410fd340-c3c3-4d1c-be74-18304b1ac7d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4307a5f9-18e5-4cde-b646-950b1a7d05e3', 'fea0e842-72ce-45be-a56b-2090e6ad6425', '5077ed13-b10b-44fa-bfa5-0b46b893c4aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4309fc2d-1c03-47b9-9467-275b48075285', 'a9087864-0bb2-4017-aa24-cf772ac5bf59', '5281bfd7-6a8b-4039-951c-7d2d99dd5b9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('430c54f4-4a9e-40e7-b9a1-394aee0d1b6a', '890e3264-85d8-41c6-922e-e81b7b5db499', '50860efa-a859-4a44-987a-862ebf2c5774');
INSERT INTO public."CardResolutios_Tasks" VALUES ('430f4f72-a662-459b-82f6-7e96dda0231b', 'e503c563-af5e-4e3b-876e-d70bf01dcd71', 'edb65210-cf57-4590-a8d1-d0cef302cf22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4311ac1b-c965-45c1-b346-580c6c5a7380', '30a01de4-d8d0-4c8f-87bd-305b603eb158', '2c98c3a8-783d-4129-bee2-445a5799eca5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43126c20-00ab-42c8-a24a-6c312b74398e', 'd7314907-bf02-4f01-8cdc-39237d87a59a', 'eb71c716-f02d-41e5-9332-2d1c7162b46f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43126c88-3cfd-40c1-874b-8de85cce0ea8', '0c7dd63d-ef12-4a1d-8b3e-73554c8136f8', '7a173130-ce09-4fc5-b76c-e33f6921928a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4312a3fd-901b-4103-bf5d-fdaa7dba8bd3', 'b2c6c136-9238-44dd-b41d-857f37417413', 'ecfb2a3b-30cd-48cb-935e-fb9d7782cdc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4312b137-2399-43c6-811f-7126aec4b658', '46ce3685-5213-42c8-81ca-0795cf561a15', '3148a1e7-8a48-4784-add2-da9a5c788a24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43173022-10d6-4617-a4f7-28cb971bf1be', '69e42a4a-a69b-4ec8-91cc-bcf7c50cdea7', 'da4e9d0a-6a8d-4732-bdee-96e01ef84141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4319a64c-269e-498e-8378-1fbec59ff498', 'd29cf7ad-f8b4-41dc-988e-70fb94c6d172', '6f3d9aff-63a9-42e5-8b9a-662fa034e4bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('431c0907-33d6-45d0-bdac-2128b5222cb0', '5d6ca184-2697-4037-95a9-1b06fd9b8674', '9580b809-3327-45e3-9788-d143258710b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4322a0ec-0f95-477d-8fe4-1de96185ccc3', '12f49b90-d898-4ddc-ba9a-19e4000eec79', '14e29063-f81c-437d-86f2-c03016579bb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4323ce7a-4db5-4bab-a270-148596bf8cdc', 'bb7b38bb-4291-4ac9-988d-5dbbaff2950a', '2f3cec06-5989-4725-8659-261e7567e850');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4324572b-aa23-401f-ab62-a0a59be1acd3', 'd342aa90-dcb2-4e61-9559-e3cd33a781e1', 'c8e996fc-6603-4c87-af46-238986928d51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4324900d-6807-4334-b2a5-a53dc1d01a2d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1e6f1598-73b3-4e4d-8f87-8a93c6bc2e1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43251b9d-b9ed-4888-ae95-8dee6dddfad6', '7bd23ef3-d488-444e-b5e0-3c68307640d1', '082f3db3-ae30-4414-a2d7-1e41a3dceed9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4327c782-0386-4842-9ff9-87d7dc67b2c1', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'eced9937-a6ad-4e3c-82c5-824d24c91980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('432e9fbe-0577-4614-9a1a-a321adc1b05d', '8499e110-d622-4c66-ad83-e617c629a6ea', '70b3be3b-6128-415f-9574-d145e9ff460a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('432f7672-f9ec-4e64-981a-0beb1ddb7d2b', '85a684d8-2dcd-4074-bfa5-26b70891b2cc', '6a8fad24-5edf-473a-80d1-9920580ff239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('432fb1e3-e316-443b-a5d9-3364df2227f7', '461fb013-0ae6-4ea9-97c4-8b2f87e73378', '54c0aab8-5107-426c-8ba9-948acfae2778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('433140c0-541b-4d4d-a8a2-4bf7b41cb783', '9c964b85-0fec-4e9f-a84f-c225ef241222', 'bb4d7aa6-b8dc-4527-ad8d-b8e90ad419c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43342dda-70f6-46bb-bf9c-d588aafd8eb7', '17b0309b-64f3-4d27-93c7-9acb67182213', '0882d909-8b93-4a11-9131-11ef175e149d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4335b135-8f0c-4ee7-9db4-41b04548e03c', '640c6210-2108-4409-bc8f-130b7a613f13', '1dde31f3-9b92-4736-b24e-4016d285fc8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4337b1e7-ec96-4e8b-bf87-fd982938bc8a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '176dfc90-403e-43a8-bf90-a1d95f1adbed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('433ccd7e-c3bc-4a47-a672-337138aefa15', 'fb7ceeba-1bc1-413d-ba49-be90d097b7cb', '9cf74432-582d-432e-bef8-12bd484a856a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4344510a-2133-46c1-ba22-2027e3f1f916', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '001e0b8c-9cae-4456-a5cc-190888647ce1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4344574d-bb06-4b61-a88e-5db8500cfb22', 'f4015260-2717-4db5-a905-e13fde1dcc8c', 'ca3df94d-b2b2-4f04-884d-11465764f7c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4344ec66-1da6-4953-9be7-6464dc36d2dd', '64e5c0dc-b0f3-4301-ba9c-965591019657', '18aa2204-f307-4bc1-b4c6-12dbbbab5692');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43465c68-2ef4-4314-bdcc-3e06f31e9fe5', 'b24e5c14-2a8f-4125-82d8-de1479efec2b', '0b3aaaf1-b433-4bf8-b208-0abfe1b91238');
INSERT INTO public."CardResolutios_Tasks" VALUES ('434780c4-e779-4b59-9736-ea98ab821722', 'd41fd142-6c56-4ce2-b282-1cfe09d750e5', '55fa064d-2b67-4537-9090-2051ae7e4db5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('434830b6-40af-4da2-b0a7-9e79ac4c95bb', '6ad782bd-d70d-47de-a889-42d3c52fc890', '7677a273-dfc9-4d43-84bf-6747d1c39476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('434855be-c4bc-422d-bf9c-8bf37ee69e2f', 'adc1da79-e2dc-4e77-bb54-d11eb5143999', 'd29e842e-b4c9-4d43-af70-9dc9a19c9c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4348d162-0d43-48a4-ab20-d5e2f6c300f0', '556867d3-da92-4b20-aee8-28cd9dc3113f', '47691e9b-f9e6-423b-8963-66f689a2e7e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('434c02de-28e8-41e0-bff2-59b65134b105', '5aac9f82-4287-4176-9904-42a7d0ec3a6e', 'cc7daf96-7a11-492c-8561-c3b19f566c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('434c57ce-b965-4b7f-9ce9-115518bd8b71', 'cb5aaa92-d05b-4035-8435-9395039bf611', '49417e36-50d4-4584-80f4-7dded5cf3196');
INSERT INTO public."CardResolutios_Tasks" VALUES ('434dbf7a-7490-4e74-b876-647b794113cc', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '7d00cbb4-d7ee-4594-9fc4-dbe03705e94b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4351bb1c-b3ad-481f-86f0-f7ad06123c30', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', 'f70fa6ca-c192-4aa4-88f3-179063c7d4b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43525ad4-c4df-4d4b-b3b3-207f37902f02', '50738739-cd4f-4a04-915a-2e491ee79ffb', '9210500a-e585-4265-a4b0-56eb8f30c78f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4353c57a-90b6-4bd8-8a6c-715f49334ff3', '999770b8-ccbe-4b8e-8892-d1919c3fd312', '0d41a7fd-44bd-4753-b33e-d8e1cb5629c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4353cf72-5ee1-41e7-a83e-eb2a6246cddd', '2461821b-26e3-42a6-8058-76c3d94c8086', 'b27e3c7f-99cb-48be-bcfb-6792d4260025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4353e7b4-6d8a-4eeb-a4c7-4a8603af9528', 'bb842499-85de-43f6-bb1f-fc7c60fc21dc', '283eed28-630f-4083-a982-6221ca71d232');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43547fd8-7f3c-42a2-9e41-e722000eb589', 'f9570ef9-7410-4ac0-893a-0ae4c1a31884', '0c96207c-499d-495f-9940-53b3f401feae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('435a4889-7f53-47d0-9ca4-173db9095923', 'fca0d690-3af5-4830-908d-f6b634058387', '05945e30-af6d-458b-885f-5a87844177e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('435bbb08-bb28-42ad-aafa-ac82d0aa8e5d', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '7678aed1-5bad-499d-9ba9-529d74e1521f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('435d1b1d-2982-45a0-92d4-11f28c014bcd', '5f29ce6b-8275-42ac-abbc-5196eb575cd8', '70c51db4-4b33-4084-86b5-be46b2da7401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('435e3036-405a-4868-8c88-a0cff2cdbab8', '1a70acc0-ad3c-4797-af98-4de32533461e', '242fdd7c-1cf2-4162-953a-161421068083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43609c53-ce03-47e0-a24a-648a139be31c', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '7a454ff0-b425-42e3-8363-90171e2f9aca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43619e8d-d209-4941-aaa8-c4eaa80278e4', 'da1067cb-1227-4614-a591-31cc0b7ec045', 'b64666e0-c051-41b5-b9df-4e541870befe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43624308-4a13-48dc-a794-bb283d2a0f3c', 'a4f6e600-1cb0-4fcf-aa3b-f8790fdc71f8', 'ea21951e-50b8-47f9-955f-4d305372d2a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43624452-f687-4860-855f-59e9f764a5c0', '42cc5e35-b98d-4ca9-95ac-8d648b708cd2', '08c33c23-1096-4c1d-a42c-3832e906614c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4366e24b-f328-4ee5-b31a-c32108d8e0d6', 'ae1fc6c5-059b-42b7-a89e-914ac30f57fb', '63283bb4-8495-4d3a-ad3f-dc7285052ea0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4366f566-c8cb-4071-bee3-f6f1233a010b', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '147e5cd5-3805-4fb5-a4cb-37c89695eeb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4367aa22-a87a-41d3-bde0-73906f5a8013', '47d97d65-6318-43cd-bae1-e625088fc569', '1c4db7a8-a2dc-4acc-8d40-5eb536135193');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4367d9ce-7302-49bc-969f-e744cbad3db0', '6235fc78-419e-4133-8a37-0ac7597b5868', 'd297ddd1-925f-4861-b687-be48cf312b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4369b820-eebc-47ba-9f18-b9d4181df3ef', '706022d4-a4d4-4905-b147-6076ba42cdd3', 'f9d7eea0-4c3f-4a11-9883-7107f4c5eee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('436e0600-2c93-4843-a361-07357c6f5dea', 'ebd863b3-36f7-4569-8e73-577cd9817a6e', 'af8b6a55-c75e-4cc0-b2dd-9ed22695caf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4372c746-3bf5-43f9-80b2-e05d21f98395', '681e8244-f1da-47ad-a474-f4917b4ba178', '41c1c78d-2727-4833-8cf8-5e7f2f627785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4375e766-4adf-42b1-b325-090db35c3b5f', '5bbf66ca-f5d7-4b9a-b835-969aab6ea36f', '8df167d4-c84b-40d1-9ff5-e50c6faed707');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4377e859-83fa-4dd2-87a0-4972b1a9cfe5', '64556889-5930-49f1-9723-a7d05e6a4f53', '0c2ddf0c-04dd-4187-9281-5d8739939e9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('437a116e-fc47-4dd3-90c9-e430184cdc34', '1ff600d4-bb59-4f09-ab1c-b44bcd3d4922', '532372c1-6c1c-4ac3-8ca8-7c9bb624916a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('437b6ab9-79e8-4326-8f30-b76795479640', '3ff54411-f2e6-4228-994c-64a1414a8884', 'c76ed043-db47-4328-9418-9e16c9b2a211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('437e1068-137e-4460-94a3-f6bde46f5367', '887db39f-9455-4fea-954a-fec93e2baf42', 'd3947fb5-0214-41a6-9c45-6c97d2aff3cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('437f7c5b-8f9c-422d-b507-a20c9d100313', 'dd5d1a03-192c-4bd8-b48e-9e03f2662d13', '5af2d41c-06a1-4af5-9d80-9975866624c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43819d6c-199b-4ed8-a167-64016fcae932', '250ad969-e5aa-4174-b35d-632a7237904c', 'c546330c-dd56-472b-92ae-51d96d27d6eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4382599e-0015-4d87-a5a7-6fdc252d2221', '668e2bd8-544f-49ff-8bc9-72eb17ad4650', 'a5112a00-8709-42e0-87c9-c2bc3dca3a55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43830e71-3b8b-43e7-8a52-36af031bbe54', '159f7208-b8d6-44fd-8a26-af7d59125558', 'a6e31d91-ba52-4f3e-bea1-9fbd3107ca22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43838487-ce8a-42b1-9bff-1eb249e61945', '4c8f7e62-ed66-4dd7-ab36-59b211d01623', '0a6109fa-f9d7-47b0-9a32-1731ae5f9b7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4383f7a5-c082-417e-99c7-1d7ea4572e14', '7dc4cd69-9a3a-437b-9a51-3bc6784c793a', '1acb950b-5b97-4fde-9862-acd182ec80d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4387c5df-796a-4707-b804-2cb2ed10380c', '02a8eb55-4363-4c4c-a5b6-d7bc02556e46', 'e3ecb3d4-f066-4a44-b83c-9f7f8d6858aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4387fa2a-4edb-4065-a2ef-8f87948f4187', '1bea3e57-f239-4aba-83aa-c54bf68b9b3a', 'a51aa596-8713-49bd-b2a6-c0387a53c8df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('438c352d-56da-4bbb-86a9-54c33ceb5aba', '2f18b270-8474-4444-89fd-a2f191cd205f', '695936d0-ee75-431f-ba1c-17bbe8a0d8f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43908e27-2577-4ea1-a520-b82f033680fe', 'babf5dc6-9183-46a2-87a6-d1bd4a500efd', 'c69c9d4e-18fe-45fb-9ee8-b0702d465b1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43968935-758a-492f-85fc-fd0ddb3db5f2', '15e24692-77ec-496c-972b-a8b83310bcc6', '399ec3d1-fde0-47e9-833b-736d921b043c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43979a42-7ea4-4e79-8568-387a02e3efe8', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '889eaa48-f740-4e95-ba31-f8c4d243432f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('439f1276-a73b-4e60-87ab-c7d95b6fe44d', 'ded5f513-77c0-4156-8018-8b05b43b7c13', '3476b031-a9c7-4631-80fc-05587b6c9d75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a0b48d-6921-40d4-8a04-2e83ff6b2760', '6b680ff4-6050-4bc2-8374-85f35fc73219', 'd5a1c35b-f834-4947-ab81-e50c785ff2d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a1f1f1-82ad-4008-b2fe-2f826f0a1019', '6ea0d4f8-1e94-409e-af3a-edb9729a8384', 'cb641220-d9d4-40f4-80af-e7839728ce1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a2bad8-8442-46b7-bf02-a847c965e356', '22915fce-b5ea-43aa-a7e6-b54c4a2d72e6', '315e5d4d-9c72-41ce-9699-d60aff08fca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a3f01c-67c8-42ef-924c-96e88964a45d', 'f612241b-0268-4ba3-a977-8b7ad1c58932', 'a6daba35-a522-4c93-b289-17191f51f1ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a50386-e164-4ac6-b592-ecdbfeb5f938', '2ffd332e-f105-47e1-849e-5f1f42600cd9', '25a6b3b2-4ea1-4eb6-ac8a-3d62a5adc63d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a55263-517d-485c-be25-add86302c7c7', '65d89c7b-c81a-448b-a9db-a2b7a80c4a54', '97683f2d-78c3-4462-b42f-20621d90ea73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a5c199-8c56-4d5f-bbec-3ba3619792df', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '8105558d-a257-4123-bb24-5dc5a915426c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a60fc8-110b-4728-9b3b-91fb6d9268c3', '9479860a-36ae-428d-b446-3685081456b1', '5f88479a-41a7-4ccb-a4d0-87dc8587499c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a63310-ad95-4df5-aeda-4fe25aee3164', '794bc268-7502-40ec-a09e-4b5ba6e64ebc', '5eeb72dd-4afa-4ae8-bac5-06e617a59bc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a67430-973c-4661-a672-7960849e69ab', 'd3c8e0bc-7913-4225-9046-504a0d631c62', 'b715b1e6-d9a3-43bb-b338-46088f5f2eb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43a72298-6c9a-4bfb-9abe-db5bbbcee71c', '29708142-e988-4af8-a968-02fc877fafba', '4a0fbd84-9a4b-47ae-8667-6d064013d91d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43aa516d-779b-4b5c-8aea-7d42327ef45d', '4b7dd17f-6b4c-4e57-a274-54d89173a9be', '696fecb5-62ca-4e69-ad7e-9f1aed7b1579');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43acfeca-14f2-4fbc-8fc3-6f5e561f9c7e', '486b0862-2237-4559-be92-cc5467b85af9', 'b3ea183d-2d93-4e5b-8517-5fa0d827fedf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43ada109-0c77-4a1f-b57f-da3e5d0d9bc6', 'f2297c46-a696-4879-829f-e9231a4ef109', 'c2b2ef0b-2e55-45b9-9cd4-813a03d675ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43ae3409-934a-4a84-9594-cb6381946b75', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '8a1d3058-4e82-4274-88e1-8cdd5f3e629f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43b5a537-2c63-4fed-9587-060ca39ff383', '29f0bbb4-492a-4101-9791-711e5a28547b', '672e01c4-099b-49d7-adbe-7382b412bd07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43b7b287-3aa8-41f7-8d95-ece1383f680a', 'cf86a328-cee5-44c6-9d95-857993d29494', '9136fb8e-1af9-4bb6-a2b4-a75193147b39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43bf2cb8-8091-4f04-9271-3d29615215af', '5314a567-8576-40c1-a368-c532bc00646f', 'a6298e49-5369-4fa3-b358-0e2de5ce8747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43c0a1e5-2951-4f0a-9198-b429ce2663b3', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '28758b6a-77eb-4237-843c-2ad02e38dcbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43c12634-7e95-4089-a6a3-5b78d7d3ed22', '09fca9cf-1774-4d46-b9ad-2926f043d691', '2ded3f6c-c19b-4229-a51e-9d506950b536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43c41608-6182-4504-a5c8-de98cf92ae02', '6e1f8aab-fd53-4dab-9367-dd453b9a137d', '3a0ce66e-f643-4e64-9409-7b55ed3ca95d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43c4c365-4f62-419d-9f43-5fb7dd429d0c', 'c3e1df20-92da-4a05-9fad-dc5928faf984', 'f5f6b822-dcc4-4318-8ee0-f35e34173bff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43c6294b-5388-4341-ba8e-058a7a396bc8', '2f9a2f37-9de1-4dfc-925a-f4fea95535a9', 'b89dc7fd-5de3-48ea-b7dc-bb56cb23f31d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43c78b32-8651-4a06-9347-22423893ce28', 'b2fc6c30-94e4-43db-a5e4-92befd9c2b04', 'c03dc118-12d4-4e5b-87de-04f1303dce5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43c7b5ef-fcc1-4c91-99ea-24e578c7c309', 'f13608eb-8b8f-4c9c-9f1e-3f376d706fb9', 'fd131c2d-e6b3-4cb3-9b0a-19453dc76940');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43c90f32-5456-4594-bd32-ad6b97525337', 'a6c85642-1c29-44a8-b3a0-46784c0f4ba2', '077cfc4c-4185-4efd-9cf8-a52fe2f07f88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43cdabe9-7e5d-4364-bcef-0ff26dae0aa3', '491d8b4e-639d-4cf0-a721-806b7e9aecc7', '57b0d933-8909-47ef-a7c5-123aefad55c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43cddd54-af3d-4817-bdf0-10d18ac7938e', '8a6fb132-14b8-43d4-9d93-fb88516c037a', '3c19fd8a-87e5-4aba-a092-6872f94e195a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43cee374-0b8a-4937-9afe-9d4f1ab6cf00', 'a256ada4-d210-41e0-8d76-ed435857ae2c', 'ffdc737d-88d1-40a3-a5a4-933bea7461f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43d0f1ea-91f8-4a5b-b5a2-590758cd1e9f', 'db89cfea-2cf3-49cc-a741-74250ee711f1', 'e1d4adcf-66f8-4a97-9f62-937d0b71c3e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43d141a1-b398-4a64-a2ef-b02852222079', '0c9ce071-6c8a-43fd-aa16-c2c46c913b39', '2ece1322-4f49-48d9-a192-d10d0d7bd378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43d27e57-466d-4fe0-a3f4-13c761f2183e', '1df12cf0-dae2-4786-8913-55a1c3d78f97', '141c83e7-64e5-4cda-8cb8-47151f2dfaa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43d4689e-fa71-475f-87f4-f6d59e868499', '69850860-a301-4ff1-b08c-db406401677f', 'dfa14454-2504-4411-a5a9-b295e07926ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43d4f293-48f2-4e68-b85b-fccf8db3b071', '4cce347e-afee-45cd-ae55-c47ecdd2e717', '39a0fce4-3b79-42f5-a7ae-9ab068268e04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43d820b0-ace3-44e8-aee0-7f5b474a2f50', 'ef78623c-b0b0-4a6d-9889-2c53416d3099', '15e476c2-475c-40eb-b551-75e6fd671654');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43d86097-d160-4ddb-80a5-d463ffc24817', '91d72bca-a9aa-4658-b066-ec559bbd7767', 'b1517a0a-9006-457a-bca4-dfeae081461d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43da7bd1-ea1f-4776-9888-3f260c87b300', 'd29cf7ad-f8b4-41dc-988e-70fb94c6d172', 'fe44c898-0302-43bf-a9b2-2364f9192c67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43dab3bc-fe92-4f4e-850d-010ef64f36ad', '44277b9f-2320-4c00-8f59-af5f9cccc9ef', 'cb22f62a-3b02-491e-8ee6-9040dd2ec26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43e0f854-a4bd-46b7-b7c7-980d2ae2cf92', 'bfa5812e-8e30-4f43-9ada-373b02daa652', '1e345e29-c779-4c16-a32c-6627dcabb999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43e3e575-35fe-4517-b382-7707b49ceace', '958fa5ba-e5b0-4919-89af-104bbb2fc3e4', '4697df92-fade-4dae-8763-ae755773f49f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43e5697f-c6f4-4e64-9583-c2d26421beb7', 'ebcd84a7-f7b6-48e5-8c29-72bfb76463a6', 'daab0fc3-8333-4877-a459-eee5c24ea6fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43eb5de5-7a2a-4fcc-a610-b4f5e37280ea', '9200d96c-4c80-4dc4-84dd-ca95128cc13f', '25a2491f-e70f-42e8-8302-fa65b3688733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43ed31ea-1405-4951-ac60-191650edf88b', '2a9d850f-8536-4ff1-9a2b-e042ef009206', 'cf9d51ce-2aa0-46f2-b920-b0b533d06121');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43ef1e65-d475-4318-8d82-e2c5592be994', '7abd815a-cd3a-48d4-a4aa-84f097bbcf5e', '9975995c-2b0f-4958-96f5-a11bb884c78e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43f4e516-56e8-447d-b338-082a511ad6ce', 'c852b555-17c5-47a1-b361-ef98329b1780', '3b207327-4f1b-4447-9a4e-7ad1651cf721');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43f5a41a-8e26-4436-86bb-fbccbbd7c26a', 'd3e3681e-9bb5-4144-ae7f-58373990a304', '74234b3c-f621-44ad-8570-a30cf0ad45ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43f791ee-f0d1-4002-be5b-bd2cfe7f224f', '2d68bd12-9570-4f54-9102-46de05bcb52e', '4d3042ca-ac4d-4e73-8113-27e1a06bda02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43f7ef04-dd42-4f96-85bd-8c6c1db25600', '04ea6f99-1344-4e15-885a-20fc8d783f5d', 'f4090965-f677-4523-b6a4-3f40213f79a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43f97964-bb6e-4e4c-bfe8-0e929c54cdcf', '25917f15-999d-46fa-b276-7ea1bed1e80a', '3d5c547b-7a3e-452b-a0af-d32374ddb497');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43f995ea-2e7c-4204-9a3d-6a71c223169a', 'ba1f5de0-78eb-4e52-8d02-b932b18a183c', '523cd054-0631-4460-8988-9aa2a6033fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43fa83c6-3743-4fa3-a391-c8c8c636e49f', '0fc7802a-5619-4a34-8fbf-dacf1bbdded5', '6ed76629-b0b4-4bb9-98b5-217d11ce29ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('43fce0c1-cc29-447a-baf1-1e4b9888d76a', 'b06a0d5e-f560-4e00-812b-588b9882d628', '0068d055-55f1-45fe-bc2c-56efcab7b57c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4405f6cd-9d47-4d16-8e3e-037d592d7931', '5b1f48dc-c5f8-497c-8800-f7cf81304712', 'ebed95a1-dbfe-47bd-92ca-49bd5bb3d376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440820bf-5195-4e14-b1b9-776753d85070', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', '8987a787-d21d-4ec9-9fb9-0108cdc74634');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4409810d-3c8c-4847-a72d-b5774b05caa5', '854c17bc-ece1-4f1a-affb-db154997b66b', '707df72d-47ea-4386-96c7-d36a77e50734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440989f3-772f-4e74-9577-71c84515a955', '2ee66664-0fd6-496c-8240-45e9de0ff729', '8edafd2a-7db3-4a5c-8e89-fd4a682e710f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440a40f3-bec2-405e-b112-05a1a8c7981d', '5cb694c5-5885-499b-b384-e6646caafd57', '66c0732f-41ca-4c55-90aa-6df5253c6b5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440b592d-1540-4cf1-8496-554537c4ab6e', '00c41d5c-b34d-416a-8d56-db37c1f4ef82', '075b4293-f223-4cf6-bd03-a55435613316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440c24a6-9613-4f86-ac2c-c12f295650ef', '6d85612c-8f27-4934-9125-dff43268ff44', 'ced3726c-4daa-4e96-8054-2b3c03326952');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440d819c-c5a4-448d-b204-ae6e447856f9', '481acf59-44b7-49a0-a257-293bc5ad72fa', 'be726a34-d250-4c80-ac3a-b0861716f253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440dcff8-6843-4822-a40d-3866d7b62ef0', 'd3e382c1-fdbe-4c0a-b388-2520a9027429', 'b771bfb4-ffde-4b94-b8cc-352c4db4c2d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440e9958-56bd-4e79-a3a3-1d8bf01831cf', '3e191cf4-8e63-4051-b106-e1faded81b9b', '0193b652-2cc1-45c9-9ffd-2353d3c0a468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440f29e2-bbd6-49f9-a0a2-c2f51dcb6f37', 'f208f620-3cb4-4dfb-9175-f4bf90fca49f', 'd96c0505-ea80-441b-a169-d52fea75b6b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('440fc902-423d-4e46-8d59-285681c0381e', 'e4c1c9c8-8172-45e4-b8fa-da733e8b7b7b', 'b1b7618a-50ca-475d-b074-cadd9b6849e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44106f6f-b7f8-45b7-ac80-038d9efbfcc5', '573a6d01-9e94-4792-8446-28cc260fd5eb', '3e0f535f-e69f-4f34-90de-8e7f64f25378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44108ba3-593b-4d30-a22f-7c9f4df66032', '2fcf7bf3-2d99-4085-8c37-c82919be4e25', 'ee8ba588-f399-4d57-89fe-ca467e9b42a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4412d9c3-14bc-4cf5-8527-7171bed4a925', '8bd26331-f67d-4ab6-8b77-16a15a93071f', '00c55bc2-a235-47b7-9b70-7a44f722bad7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4412e73d-e64f-4897-a448-6b54a838c17f', 'bcc5f0fc-4cce-4fd7-a205-0e23faf8fc2e', 'f483b358-6121-4e11-bad8-2d3a6098245d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44130c7f-292e-42ea-9fd5-d77aef07aa00', '611974c2-0bfd-451e-a895-a9326f4f9df1', '1be2ce1c-4d1f-4fd8-8bd4-a8551d6cca10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44134f52-2f4f-4cc0-b6be-9cad9baa1b52', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '6e3a1d8c-844b-4a61-a8d6-0464ef6a0e64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44170dd4-dfcf-4d4a-a9ab-2e3ff6f22aa8', 'cf86a328-cee5-44c6-9d95-857993d29494', '0fab70d5-2586-4871-8bdd-573ccfe85cf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44181d21-33bf-495a-8c04-19a5bcf772c2', '9abf4031-4434-4264-9e7c-a4f93994f765', '617dd082-945d-4ba2-a476-3b031fac01ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('441914c2-a15e-4943-873b-6864cb584405', '47c11860-23e8-4e1b-93d4-92e6a24914ff', '6cab5a8b-244d-41d0-ac9f-165989c197df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4419fa86-ffe8-4304-948e-af4cfec520cf', '6e9464dc-52cb-4c3f-ad96-ff79e10a4848', '4cc2d280-0576-462b-a7bc-74fbd987e151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('441a3197-ba36-41ee-8ffc-ea4aa012bcf9', '9d9b2e55-2b51-4845-9413-0d3054c427eb', '651de2d1-dd68-45ab-abdd-ef33ccdf8931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('441a93b5-33a8-47e8-a9ec-3349c82f67aa', '0f4ee4db-ddae-4598-b5e1-93844a99df36', 'c41c5378-e575-432d-84dc-fd5e7e553787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('441d9d0e-b2a0-453f-bf57-21a4c5e0f077', '17e4e024-d292-4a35-b5f2-d9f9dedb83f4', '978981b0-f1ce-4f4c-ab72-85f67566f041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('441e3d2a-2ce3-4317-bf6b-d15990a3f5b5', 'f5c9ba02-606a-4532-a90f-70171245295b', '459d9f2b-a22b-47f5-9afc-775cb5d0670c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('441f1034-280b-4389-9662-a62a8efa17c7', '9fabc4ba-5b96-45bc-ac2a-ed11d31b9349', '18ed879f-9507-45e7-a9aa-4a6ac91793b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44222adf-3a26-4189-b466-cf46f9bad9dd', '450b4c5d-88e4-4b10-8750-088c44a767a9', 'c2376b5b-6b6c-4d69-9a9f-e9f1129e398e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4423aac4-356b-4618-b8ed-a063b3baeb06', 'bf46c4f0-5c47-43ca-98f3-86f7fc91c094', 'd6b351d7-3347-477e-bb0b-4d2b9a28eda5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44241b6f-db31-4fbe-9e7f-dcd3d7bbd710', '7267593a-580a-4a0d-a85e-d650250bb35e', 'adb2aea1-bc52-420e-8d83-3edba5859307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('442c38ae-a465-4612-b101-5acce8136eb6', 'd15c1ebe-76b1-4de7-984c-33d580678d3a', '566bd056-a8a7-46cf-8d69-94573e7f3fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('442ce534-d6b9-4465-b370-2de3301af656', '2d13dabd-502e-45a8-89bc-b411e54ffa17', 'f879bb8f-2d90-4ece-a886-a055017e17e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('443044a8-709f-4437-a889-6dd3ef959ff0', 'fcebf8b5-1d59-4346-953b-63d96cbbe44d', '06a7f6c9-3631-44eb-bcc0-6f0b7cda3e27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('443311b6-fdcc-40e2-96af-8bf5d6568178', '9ae11344-2e80-4c89-8fb8-c77b0502f4a6', '999ccbb0-9f39-4d64-9bf0-892c91aa1d53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44363bbc-5a60-40b9-ba7a-218e72a170a9', '7e84534a-357e-4921-9d25-343e4295fbc5', '74133845-e4b4-4bf1-9e9a-43b91a80bdf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4439bde4-b3c9-4add-a317-cafa099f002c', '40bd5135-7bea-415f-b93d-189c9a45980d', 'c635f572-1377-4eb0-9668-b80f3d86a985');
INSERT INTO public."CardResolutios_Tasks" VALUES ('443a18af-4b78-4015-8ff2-0329fe6c508f', '8d2eb21a-4cca-454a-a1b8-886f8d47832f', '0254f7a3-4ef3-4bc0-9f9d-3e4c971c5b33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('443a4f7d-60ff-4add-800a-3aba5a470260', 'bf5e0f53-0121-4ac6-9b51-7c066b38b2a4', '11c3a826-3a7c-45a7-b790-419977335814');
INSERT INTO public."CardResolutios_Tasks" VALUES ('443bcfcb-173f-42a6-b153-f059daa2af3d', '2daf8fd9-b3a6-49bd-a903-889c7215e0e4', '9702d46e-4308-48fa-840f-37c0c89adf2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('443e52eb-37f5-4c41-8033-70cbe25b8b87', '5ee9cace-6273-4275-a77e-9d2c4dd28cf7', '9f3fe543-e494-4a2b-a72b-dcb0830b4830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('444364e8-f8d4-4ee8-be27-520703df0e6d', '372ca6c3-504b-45c9-abfc-ef71e380a703', '34694fac-c7d4-4c62-a071-8a433e183fe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44481ee2-9d73-4a04-86eb-26fb3aa28d04', '1c9914f7-5987-4316-bd5c-0e5db24dcac2', 'b6fe0df0-4e56-4358-b133-bac7dcd4c374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4448802e-c812-4f1c-98dc-b466b2d71446', '76808e2b-6096-490e-a6a5-be6a3b77144b', '9613e6c1-f495-479e-afce-741b48858854');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4448da19-50ee-48ed-b757-83f1b9443434', 'ab39b236-af9e-4c1b-af75-0cd717b5b10a', 'f1907f04-a378-4262-b179-3c115a312139');
INSERT INTO public."CardResolutios_Tasks" VALUES ('444c7296-0eeb-435e-a4c6-057581a01b56', 'ccffcfc2-b9fd-4519-9058-43f41b8f3d8a', 'ce649db3-b6bd-475e-88ff-fdb23de53944');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4451b5fc-0b06-423c-8dac-ef76eb3bc1bd', 'c079c0fd-a0cf-4cf2-acc7-1d2c9120e3d9', 'a9777d96-a914-44a1-9d1f-941816afd14c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4451f694-ef3e-4490-9969-fce2f50aa48d', 'b2355ce1-26e2-48f1-abe5-3b21b87ee1fa', '2e669683-4cf1-46f8-9730-6e7e1eb6c4f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44526e07-205f-43d7-817b-6f8ed1f83f34', 'bfebd69f-d50c-4efc-931c-b26a40e2acc4', '2409059b-70a3-4cf7-849e-9c6b9b43e328');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44536d58-9fbd-47c3-910f-b6595460b95f', '51183ac7-bef9-4037-863c-24866144f906', 'e7dbe579-a940-4f17-afb3-79b23978fd36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('445480c8-88ce-4fcd-a9e9-29dbb739d412', 'cb7c1a39-4a5b-4b64-af9b-fbc5fcc570c0', '933d1ead-c68e-42b5-bdae-3765f64c2edb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4454e963-cbec-4435-a9c9-15ef6ac330c1', '3dfc0220-3cb5-4b8b-a496-f72f43af1fe8', '8fd104f0-7a7f-4bd1-8e42-b1f767e93a4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4456a538-0429-47cb-8924-169521b4b9db', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '06a1ed7a-7112-4f11-a7c1-7e2be6e0389e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('445922fc-4833-458e-8f12-882bfbdb2240', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', '8d10ff53-047b-4633-9c11-2a5f13430f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('445a36d6-91cb-4a26-8969-e6f15cce4ddf', '03649955-d5f5-4490-911f-c65870b70d02', '05a55b51-9f1e-45f8-9e67-5404734adf7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('445b2c83-1ddf-4faf-810f-60cde18ce7ac', 'e427dac9-f90a-47f0-85c4-3bd77e7af97a', '4e80191c-d02b-418f-bad0-ddb93383f809');
INSERT INTO public."CardResolutios_Tasks" VALUES ('445cfa70-9057-4191-8bd1-6c7347b2d440', '94ec155a-0859-4104-9e7c-d4046325e31b', '43827cee-b682-480d-809f-2557d86b34b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('445ec0b2-8584-4571-95c3-3687e6c098c3', '14c173f7-d663-4359-a573-c98391b1139a', '6bb1cc76-dfb8-4f47-8e3f-d9c1b8345cf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('445ec7db-8d0d-421b-bd4f-8c71ec3cc0c8', '991de3bd-3342-49dd-be9a-9e9352e8de9c', 'fa6b50aa-dd37-429f-b0ec-09c4e7eafca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('445fff39-ce9a-4fc6-ab3d-2cdb9f01d7aa', '3b94e769-1552-4002-8327-23f068c5b9e0', 'a84ac009-3c53-495d-857a-be414cde8831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4460450d-38d5-4589-beb6-32843597693f', '748a62a1-2042-49d1-9511-a6ec530eab5b', 'c9d10915-827f-4285-b539-cb253fc9dc31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4461851d-83b4-4b0a-8102-bf4a38c2a77c', 'ff3cebdc-c67c-4667-8c01-a3f38269985a', 'ebe2fb93-7c9b-4518-8a8c-605d1a47d193');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4466d175-4102-4156-9a41-008c5ed2d505', '29ccbbac-180f-4611-82d1-c0df07d8661f', '4ee1f838-2979-4d52-bb8b-f58dc7f1f6e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('446b55c9-c138-4b50-99a8-d1b5a0328f04', 'ab1cd9a9-87fe-4faa-946e-1bc2ca48c688', 'aea0d818-4634-4b63-9b40-4e814d294a35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('446dc40f-3be1-416c-882c-0f721b8f0ad7', 'df241220-105f-4da8-b236-aaa2f5ca9237', '948217f9-281c-4e61-9f21-7e9f403eb4b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('446e1ce2-8c09-46e6-ba27-48a571967db9', '5903065d-8014-46e1-91fb-4cd4fca49ebd', '3c5e3652-6eaa-455a-bb4f-c344807fe09c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4470840a-51ab-4ade-994e-831dfe46b439', '8a14c79e-0662-4b77-a751-a596c02ce02e', '9afe42c2-28bf-4bde-bdec-61b722ca47b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4473617d-4265-49f6-885b-cb97786c9924', '9f216a3f-1dfc-4812-8216-2187572f694a', 'e0f0e5d5-a1b3-4c4f-a9ec-9d5fc2a2ab0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4475be07-b9b6-46de-a3cd-4b5e4fe0d6b1', '702be012-e0e8-4068-8891-da767f410504', 'c9b146fb-ef46-4d5a-8858-e6edeea21de3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44784b52-cbdb-4471-a00d-b2239ef44dcb', '438ce620-d89d-4a8c-995d-7a8b4db1aa90', '9b263ccc-de80-46c8-9c44-c40ec271b790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('447a5034-8a85-4158-b4ce-754f7cb19284', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4822fffd-b4de-49b0-a848-2633967340f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('447a7795-9fd8-4f1e-b61e-ff81773f9bbe', '5eedf8db-0298-4ea8-baa9-b70f66c96d4b', '9d8b0c92-4a0e-436c-ae27-a7e5a5f3ff04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('447b1c62-9db2-4060-bd07-6a56082be433', '96d7a88b-023c-4065-8b31-9bca4db0a6c7', 'b8c007f0-b1b4-4592-8d40-d56517800042');
INSERT INTO public."CardResolutios_Tasks" VALUES ('447c00cc-bb95-40b8-9805-fc8dfdb5ca08', 'e0f11988-935e-4ee5-b5d8-c5c28b7ed71a', '74262810-688d-419d-8336-b7fa49029c13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('447e5733-b9e1-48dd-9b60-e8da64a5bed5', '6a830df1-6ade-49ae-8c06-eeb9ea349b13', 'b33413a5-93dd-4bd7-b8d0-f87620391d8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4484549d-96c2-49aa-b5db-1a8a2b84e6cf', '4b0d9579-481d-47d1-817d-6c9aebf19331', 'e217dc02-9bdb-40b5-af6e-8737289b381f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4484c15d-8331-4a48-b837-d3b64e6c53b7', 'cfef7b2e-06ce-4c4f-a36c-9bbae865094f', '77fa29ec-f093-4351-9deb-7b99a6952447');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4488d0fe-acca-42e9-b6f0-8a604317f593', 'e9dde7f0-31ef-4626-9688-3e10e9f41664', '42283641-4c60-4685-89ac-994c3f9aa71e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('448bafc6-dfcc-4ea9-9d74-621c18e2e09b', '579aa772-0feb-489a-8962-1f55852c5e56', 'ded38691-2667-467c-bd36-c21a1d0283c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('449130d1-f0b4-4b7e-89c2-eec2c75a7651', '678f2ccf-25f1-4886-967b-9c2404466494', '5f5d7d5a-6512-4964-b976-88fd26d3f0e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44936e2d-6e22-43fa-91e3-a5f8c3262ee6', 'caf44ca0-8144-48e7-8c98-ab615d0267a9', '4b4684bc-8173-4fc3-8da4-e1d491afac2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4496fce1-71e3-4610-9cb4-1a58d0dd58e6', 'd657d285-d74d-4b4a-ba96-71dfea0bcaf9', '934844c9-bb22-4a4d-9006-715e2bf82aa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('449a3368-4143-489d-a76e-ffa31f7f1a07', 'd88202d5-8f3d-4bcb-abf0-a9f93523f650', '8fdb79e7-1da9-4a21-be24-a55a02628721');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44a7536d-90a5-4f46-a82c-00ae0c9b04b6', 'e96f8da9-8667-42f9-9645-bb953d7837dd', '9b9caeac-f0e8-46f2-af19-02a6b2291fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44a9ed58-851a-4345-b206-8c0fc423995e', '680fd4b0-a535-4525-bf88-4885c8e71a27', '7e48c51d-e069-4e30-a49b-3935a9679b19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44acb250-4064-4c6c-b555-f9089a83cd7f', 'a71d70f5-c5a9-4502-b651-e528a2e52f13', 'bbab4f45-c121-4de2-a42d-1fcb51749c10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44ae2dc0-cccb-4de8-b950-704b24e1d0b4', '17b4844e-53ab-4743-aef1-232f234b3c40', '552215af-cc9c-47b4-8f52-81ab5efdf166');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44ae33f8-f6a9-4dc5-99e0-e24d1386c75d', '14c173f7-d663-4359-a573-c98391b1139a', '168ee389-7393-4038-b12e-5bcf44fcc966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44ae3c80-cc26-42fe-8910-86a874893207', '084efa52-c041-4c61-bd1f-881e214156ca', '93899fc3-8929-491c-873f-1ee0ad95e207');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44ae5a16-8b40-4c9d-a4b1-8fe7bc6747e3', '3e37ac46-0374-450a-a5ba-88f1d8ec21bc', '580fb36f-7945-4a77-9ce7-e98e311ba8ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44af8833-a4da-4a2a-af1b-2a5184cff965', '9d9a5cd2-8bc8-4e92-8e3d-462534d6e56c', 'fcc41620-e797-4d09-a8bb-aa1f98701048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44afa843-0472-4cfa-912d-c172fb19cde1', '0e148737-72de-4eaf-81dd-d91cf196e68e', '704bbc2a-ffe0-4a07-8836-9ff57196decd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44afddf7-712c-4ca1-8b89-6cc4272511d4', 'b6d3a245-8cf5-4b17-a85e-9fb129807d2b', 'ff3e06e5-a23e-4cb4-88af-1428cc530655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44b1e940-5ef6-46b5-8a0e-4e286c1d34e6', '9329fe17-2410-448b-9af7-f5b53036552d', '5119a38b-f2db-4bbc-b7ec-48c209a8813a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44b27c69-594b-4dc7-af6f-b74ebd50e9f9', 'e56d5685-7959-4f19-baaf-f453a46ec3ac', '55f7ab1d-ca8c-458b-82dd-291bfc5f4f5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44b4753b-1e8c-471d-9eb5-b9348ba375a3', '76d9c6ce-dad6-43ed-9138-1079f01b7b6c', '025160c9-b737-4636-aca3-c3309493e8ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44b4d33b-0e15-4f5f-864f-cae793d05309', 'e3884cf8-169c-4627-8b53-56c1d1316af1', '20c71e6b-2f1c-49bd-a79f-4212e5564d17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44b5356d-760e-40e1-ac72-7901fd2b2d61', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '96299eab-36b3-4ea0-94e2-e9adc921d981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44b58020-e723-4101-8a70-429d5ebf2c95', '07ed7f86-b564-4c08-8129-06310862b9df', 'a0efcd32-fc78-4f61-b859-5a122e160a7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44b832ac-8a62-4169-a1d3-02a59880defe', '7ae21464-e3e3-471b-a3dd-c6ddeb39b96c', '251ce220-e9b1-460f-ad28-5006a55d136f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44bb31cf-74e5-40af-9f13-c42770ad8c54', '31d594fe-55b8-4e5e-95de-af8d3578be43', '84caa8d2-0c51-4a5c-97eb-5e0e52900153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44bb9821-365c-4769-8270-68c15a00360f', '8a1a105c-b862-4ff8-bb91-63668caf9903', 'a898afbc-4652-4b44-bbbe-5ec51536bee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44bbffe3-3810-4351-89dc-0327e6b84a36', '23ec5d70-dc2b-4741-b2a4-3e97043cbb74', 'a3ff6090-6601-4077-bb1e-c867043fe83b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44bc098c-5d28-42bb-a763-9fd36b168874', '2ea79b11-c4df-496c-b25a-d816856e041d', 'fdbfccc0-4ee2-482c-9cc7-85bff98b0f26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44bcc64a-644a-4d34-9c9c-97887ff21823', '2295c1f1-5e3f-44a7-8e14-3ba297578f79', '7863cafc-3d19-4fd9-ba6d-c5873efc2c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44bf9427-dedf-4023-905a-dfe890b2cfbe', '01215667-a1ab-4aa1-858d-b6b188ab5243', '09e77e8e-1470-471f-967b-cf521bb67b90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44c226c5-2caf-4b58-ab15-92339aa16893', '1a5f211d-bb34-4cd7-af06-cd8568a4572c', '8d1b92c1-f1c8-4b0e-9a4e-b58c314d2be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44c3442b-4d21-4b20-9794-794a08b28585', '35f3f046-b7ec-425f-afc7-61e7cb5270c8', '7c4556fb-b5d4-45c9-84e1-26dc488eef62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44c4d7c4-25f5-45dc-b62f-5bd02bcdc85e', '2a0f1325-f08e-4075-8de4-b2b3c9af7106', '8e3be212-5bcd-4d4a-a09e-27b6eb6cc37c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44c577bc-b557-4f20-ad8f-d030b7dcdd60', 'c157a057-364f-4241-a082-ce3191f80be7', '27cfb888-20a0-4352-ae6c-4e1c60e9cc87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44c5e6c8-fdf8-4fda-93e4-133a87688db8', 'e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', '0ef46ae2-6783-4aad-805f-d3652ecb6acb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44c5fec9-dd2b-42e3-82c6-64e3d2b8e483', '24733393-a005-4d8e-873e-ad76d0125fa4', 'd8904c22-6375-4ad6-b1ec-07f01369dc8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44c61348-7b05-4d05-b77f-7ec362207c8d', '44f60970-c07d-48fe-8afa-52266c9b221f', 'caf6e369-fb46-4913-bb6a-ab04c1a3703c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44c74716-a810-4790-9bfd-c0ae23a869f4', '1927fc4d-b263-4ed5-a89e-d72c75d7316e', '8e197393-63e0-4221-9d65-cca8b3860ada');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44c8f5fc-2fb7-4b7e-9428-5fec7b50e09d', '2537e7fc-4442-4596-b8b9-a0dd1630425c', 'a0ec2b2c-7fc3-4473-a52f-64705db27cfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44ca8ff0-fefd-4a49-9f0f-5adb7f4e3096', '263719a4-da48-490f-a312-e96dae86eeac', '1948d1b9-5cbb-4b9c-a8f2-e496b3659738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44d0dd3d-2f1b-402f-8aed-7115b140a4d7', '716e6e5a-69f2-4a92-af1b-b653b25d3533', '418519ea-a07c-4b34-8b84-1903f142cbda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44d2df02-d584-4359-813d-be5852bc77fe', '1eb2f705-be11-4560-b07e-0009c036bfa8', '99316423-ab2f-4f5f-98fb-52b93061ca39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44d5db81-f3cc-446d-8967-0aa851d37c20', 'f3f5b13c-2dbb-418f-97be-0e161bfd29d4', '7b55d994-8119-4f3a-954e-f50b0d3494eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44d99519-1930-464d-aab6-6a5dd4c352ca', '0cd37d0d-8fc5-4c99-93e7-cc709f406865', 'af0b31d5-ac9c-4c73-abe4-c6e8f485353b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44de70ea-4a96-419e-a8ad-d71b803903bf', '34581bb5-32b4-4baf-899b-f8e2a462b5a6', 'b13222a7-3ee4-42b1-b3ce-accf16290589');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44df2ee5-1733-4f33-975a-9d9e0e78b2f2', '13b440b3-9411-46f1-a168-2cc52b5d0fab', 'b6afa40b-feed-42f7-8125-ace129f42afe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44e54c3e-df6b-46b0-ac69-8df4d5c7a9fc', '4c583bc1-c5b5-4d9b-a660-3e6352b868ad', '9bdcbea9-f06c-4fbb-8775-80f9a7619771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44e75465-2574-4af7-82e7-7bc26df759ad', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2bc8d401-198e-4040-9ec4-00b589d65da4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44e86c2a-6bd4-4041-b867-753b1fd09fe2', '94c59959-37a3-43ee-835a-c867d3f3237a', '7ad5734d-a7e7-4e26-8f5c-c792d63dd718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44e92ae5-4176-4032-93d3-11bb6372f39c', '0d6b43a8-2667-4f55-b61a-fe58721975bc', 'e3515e94-ae7e-48ff-83f0-9b36a3bf77d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44eefbf8-f3a2-476d-8a5e-3c2d0fba6248', 'd1f6d8a2-ae84-4feb-85f4-22a3427361b0', '1e255d44-26fd-4799-b4a2-0d0305e858b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44efb05a-d1f9-4031-9559-11dc515dda63', 'cc7337d7-e0e4-49e1-b5d3-cb1f02fac634', '1c01aca0-d020-4332-8a0e-9e038aa460d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44f009bf-39ca-471c-a5f5-af830ba6c039', 'e8c8cb30-02bc-4f61-84ce-8c235563ecd6', '1d2119cb-e164-46ae-b9e6-028496ee55af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44f1809f-b057-4100-9193-da1f8e1c74ac', '63e659d8-6e2f-4884-b4eb-ed7eded67802', 'c18932d0-5b26-4dbd-821c-7f1a7eb94a03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44f71d04-4ac2-42c1-99aa-b8c6bceece69', 'd3a35d4b-2491-4569-8ec6-d403280e2efd', 'fdb96fda-fc83-4a17-a95a-6c98de55cae6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44f71d41-f748-4d51-bdc7-602c161209d1', '08561e5b-d93c-4033-ada9-cfd83eb8ab6e', '1cc5f191-5e10-42db-88be-feb92a071183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44ff2984-7a64-4a7f-99f7-4e955f0e9bdc', 'a101323e-6500-4bef-9c09-0ad872456cc6', 'a56ee1bc-401a-430c-a72a-81beff72def5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('44ff786e-523b-429a-9070-c1ae5253e970', 'c425b7d3-cca2-4154-ab89-a345da25e008', 'd0ebb641-e825-4593-8ad8-e010a11ba426');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45022ce9-72e9-4f15-889b-0f4741a7a8f0', 'bdb2f055-9d6e-4c63-ab87-91f50413992d', 'f5315461-a5aa-4599-a436-7f82d9cacd34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45070c1b-1aca-4942-ad2e-d3afd7a21976', '7c2a7de0-2d5d-43c6-94c1-9ac0bc106df0', 'd237b01b-2ae9-4760-9b7e-6eeba3ea0689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4507edc5-29ae-4923-b457-4d9bc36b7448', '37162fd0-c1f1-4d35-9c07-bbbd88a2f71f', '9ad14af6-bf61-40d6-aed8-7b3114e178b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('450a8863-eb78-4b14-8107-7beef064f1af', '2d2165a2-8e38-423d-bce6-24e4cddafc53', 'e734dd1c-423f-4127-8449-a80f9324d101');
INSERT INTO public."CardResolutios_Tasks" VALUES ('450afffd-357a-43f3-99bb-ba4bcbf361d9', 'e0682315-4bac-43b9-a6c8-c7cb36a6770e', '00c134ef-800a-425b-889b-8ad32a61cd30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('450b058b-98a8-4cd1-a238-13429136df8a', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '9a18cf7e-928d-4fd4-b7ca-72449fbe70a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('450f5da9-67bb-4083-b54f-2ac2b707967f', '0824a52b-4916-48aa-9d77-a84d4d19aba0', '06a9b471-1b88-464b-8c28-8bd764ff8ae0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('451311f7-d765-4324-b225-29d611453cc0', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'dc98bdd4-2548-4a20-b022-8b3dba3e0d40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4513f0c5-dfb4-4022-aaf0-ac7bc9b7d7f9', '74a98171-9235-496f-8f68-f3064aabb509', 'b630c834-42bd-4fb7-ab70-ed85d25f07da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45148dfc-0245-4964-b357-45c31afa1445', 'e572b2db-98de-4d09-aa51-08bef74b34bf', '5ddfcd05-2ca7-4568-83e3-53a573d1a48f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45149033-5308-471c-b322-92176e8f01cc', 'b2a12a69-2f3a-450b-80d5-3a70444ed2dc', 'c06962a6-629e-49c4-87b0-7a9985aec956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4517a218-63b3-4a20-ad2c-857d201848bb', '4e132f95-eaca-4bd4-9dfc-e0544e476d2d', 'f632f79a-4810-4940-98c8-c0104eb15e6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('451813e4-ecbd-40ae-a176-8c48370b5789', 'e12d27c0-fd80-4c2c-b2fb-6e45cf5f4483', '639c586f-e85e-469b-9c0b-1214d47741b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45184151-0f1a-4fc0-9473-5c20fc8333b5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd2bc4c34-87b7-4a89-b899-c0c3498980ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('451892db-3ce4-487b-b733-0d5141b38f8b', '06b1ae34-617e-4ad1-a7ce-189333fa3278', 'd1459adb-0184-45ad-9ff2-ce9616fca8c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45192947-719d-4404-bbc3-e46568d2c05f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '035bb1d3-bee1-4a36-8412-57fbe45e7b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('451c3bee-d784-4d88-a9a6-6ca388e2717c', '5b4ca8e1-309f-413e-8f42-1f56f3415b78', '0bae800d-fa03-4776-904a-5363ce620689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4520da04-be0f-4766-b414-631c0d781041', '98e82364-a574-4f8b-887d-66a326b19ff6', 'abe7586f-d59e-47c1-a101-67177fae3efc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('452290ce-cfd1-4c73-ad56-4e55a1864a32', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '76ed5293-48d3-4ad5-90ea-68ec0b795457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45230d30-7209-41d6-93b1-68775d2e2b15', 'fdeeb5e9-c702-4da6-81f2-3f38fe4e7b17', 'ad5af338-bbb6-4f42-89f8-7de4ff3890fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45269340-0208-4a56-80fb-f56d228e20da', '87bd7563-99c2-40ce-bc74-d047421fb41e', 'd8242906-b7b8-4236-8244-4de21ae4b545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45273d7e-e569-461a-807e-f45513b6ccbb', '482b47e6-677e-4688-a0dc-3eebdd74715b', 'cc05b6f1-cfa7-4286-bbeb-47661ea1457a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45277810-812f-4b51-b829-e93523102243', '23442840-f882-48f6-b439-33037d210b83', '6483ca6c-2a7b-4156-b137-0a39e89180c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4528445e-db8e-4b3e-b1a6-e3fa8d5a56c8', '8696a807-9393-41ec-95df-45862a7e7a17', 'c41b5ef9-5924-4e03-a2bb-7f0d64b68198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('452ad63d-be2a-419e-9f42-814901881af4', '1ee7fddb-062e-40c9-b97e-54bb880a6f44', '3bd4eb4c-3d4c-4f55-8f22-d9a188d44dc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('452cad5b-74cc-4b7a-bac7-c1244fa3da58', '36a34476-ea6a-46a7-a9ca-227e833fbf8c', '82a397ce-1adb-4094-abe8-f082cbcbdd4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('452d389d-caa2-4f1a-85d3-8d4ad98865ff', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fc8cb498-fb51-4eaa-bfe5-0b78ee13ff3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('452d50ea-8a5b-44cc-b850-72e30dfa3313', 'ad90c918-4fe2-42dc-9b93-7316585eaa1f', '76076a82-b706-4cb0-bc11-602bd371685b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('452e726b-e91e-4168-8066-6b1fb87f16f0', '3f7e0242-5380-45c1-ad59-1d23a3f8f269', 'fcdc7732-11e0-4c0e-86c8-08e389fa8046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45304732-ae16-4161-8a49-86beefeadd58', 'f5e2b6b0-b270-43a8-bd1f-ee4770ad3597', '3d8efee6-804a-42db-a67e-855e7ba19767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45328429-dab1-4038-baee-7d248afd913c', '1bf55197-85f2-4781-8da5-75008a937092', '6e188e64-0dcb-4177-a906-1e5dcaf0471f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45366a16-968d-4c88-918b-682a49979913', '857cf66d-72fd-45b4-846f-9e2d25d4fdb0', '3c6bad00-0199-44cd-b9e6-6b96a44701db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4537497b-1ffa-4590-b096-db0144de2c86', '9e0bdaac-a88c-454c-b5cb-071647b21595', 'd2fdd327-952d-4b92-af04-7ce8a25538ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45393688-80a5-4464-b95b-bf101ca6d516', 'bbf6d758-05f2-48d6-9a0a-176834770f8c', '4f09de5d-ee91-490c-b0de-0700ffc5cd73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('453938b8-4735-49bc-b4c9-1d624ef784ad', 'd9482951-4134-4179-b9e9-350301604ea5', '413658a2-6095-4f7f-b910-6e61cc099617');
INSERT INTO public."CardResolutios_Tasks" VALUES ('453ad791-32c4-45b9-ac2b-48bf36e282e8', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '40da20e3-0935-4c1b-b520-19a6a4692e62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('453cda76-4e62-404f-a6b8-2f8e23698ff7', '0d2630cf-b1a0-4121-9848-5075f0a327fa', 'b88a8f57-64c3-4598-b0bf-b5daeeb64763');
INSERT INTO public."CardResolutios_Tasks" VALUES ('453d0c39-3832-41e7-b5a1-98589c9c3738', '1e3afbdf-3734-48cd-98e2-16c1380bb318', 'b5e0dd9f-58d9-4fc4-a854-9012fc053be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('453fb793-5657-4f43-930c-768780be81ad', 'ed55e2e4-d941-4adb-a404-a1ce960d9dcc', '5fdb3428-cd08-4888-9622-d2e3472ba1a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4543598a-4ea8-4094-b89a-752b8febe9f2', '6f214a90-6d2f-4459-b4ad-a500527a9eeb', 'c30e239b-3f37-4ec6-8b66-ed143b58ee1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45440c84-4779-4333-aea9-eed9d6fe7c3d', '525a7b16-fccb-4703-a555-45b4ef656113', 'ab78631b-9628-4d01-974f-3c71d0e1fb46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('454753c6-8120-4324-a519-4c9530134fe1', '038d9b56-0266-4c66-bd50-f7e8447495d7', '4cb93ad4-9fc6-4a25-9d34-6fb4ced4a023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4549a6fc-333c-4fbf-9918-c3f1186b7b2d', '6b888937-c1a8-45db-9ef7-971cb2a98bdf', '26f3183d-4db5-4fd8-bd68-36a031d8c2e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('454abdba-8e76-433d-bdde-905c4e7a5bbd', 'd399d66b-4123-4795-add6-50f812431525', '8234ab22-563c-4504-8340-943ab912e7b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('454c4384-7c64-4288-afd2-16533c22b2af', '80128d77-b82f-4f02-9e38-b6f224e9b42a', '0f50bde4-1125-444b-94ac-86fab6be7c66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45533968-4b56-4a9d-9732-48f21d64ce41', '1c3816fb-c5df-4fd1-8dc5-9ddd1a423c02', 'fb506ded-c7fa-4666-acbf-a703a2699ab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45554b0e-e334-4113-b7b5-fa890f60c85d', '5b3811a3-ddef-46b6-86f3-f457046bc1c0', '18c5a88e-e16a-4b7b-a324-cd0e77fc0a3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45557ea3-9a6a-49b6-a9ef-d7f3d9e09a4a', '9b7e27f3-51f2-4969-93f0-73cd152aa4fe', '8bbf47cc-5ece-45f5-8ca8-bfc68eeec367');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4555e2fa-bac7-4537-8e62-c516595c9efb', 'b06f17c7-044f-4b58-b394-ed65eaa68e75', 'b2423830-955f-4a12-a09d-04fb1c455f09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45582c96-99d8-4e37-b24c-6da0955d01c4', '298976ac-9efb-4d71-b397-8d0bfec8b8cc', '1ca17a5b-a2ed-47e0-9df5-43f357f14049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45586994-b016-4a2c-b5d3-6706afb4e395', '140d7bf0-f613-4109-9c29-60af58172ad6', 'd0fe36df-da1e-4420-b88c-e97d77a8b852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4559bb99-1dcc-444e-b963-bec1ecb67731', 'f3200033-f485-4ecd-ae90-6147d7a3f0c8', '3959a286-3551-4834-8f4a-a8ebd2742b53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('455a012e-4043-4035-a27b-d9126f1f47ed', '35e6ee95-c01c-4b03-b5bf-79de63e029f0', '6854faee-0723-4fce-9c44-fab731178d23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('455cfede-55f6-40a3-bfbb-d5c2c80e7420', '3f31dc2c-4cee-4e3a-a075-3a17e3126785', '2fe0c915-9f84-4a98-af9f-cd97321a21e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('455e835c-bbf0-4436-acb8-4af16b10a78f', '4b7f4d53-bf18-4d74-bb1e-2b8c475bd45d', '287a5b03-ca67-4de8-92a3-d74a60f481ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('455eea23-4780-4452-981e-5ac65b81c45b', 'f6536099-1143-4254-96a4-93fb461d6cae', '7a8da957-a6bc-4b70-a20a-b4bd92ea38c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('455f3d1b-0919-4d2b-a405-aba9922ada25', '7ef7dedb-df65-4d9c-827f-c70a4f0fecb1', 'f07e28d1-14b3-4d6c-969a-b871bf5a4295');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45653ce8-de31-4b6c-bf81-da6dad099f26', 'c84ad68f-fb2d-4a33-88fc-c0c684ad52c4', '26d09002-1b16-485d-9754-e5e3c8f5432e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4567626c-bbe2-4daa-91d8-437faa5a8a68', '9fe1dbcf-9aee-4f31-898c-d0f45b4b418c', '67601bdc-faff-4e14-81ea-2d04bfc34ae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45689423-4063-4b4f-b7b4-d944f91af8d3', '8e7f8711-f04b-4831-8ab9-74922074eb64', '9c5ccd9a-a943-4962-87ba-0fda75505db5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4568df9a-1b6b-4b08-bbcb-dea89be2dc10', 'fbfabb01-2388-42e2-90b2-0f23d96294dd', '2d8a8387-45c8-48ca-b977-c138f502ba54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('456abc50-4d87-4ad0-8ad3-0482b5d0f914', '0d6dfd18-4569-4e6f-8ffb-68464c1e8827', '627b2fca-68a3-4223-8835-47b35b5d7301');
INSERT INTO public."CardResolutios_Tasks" VALUES ('456b232d-5740-49ba-ba8d-b6cf279b3e61', 'c95c7592-9a1b-4d81-a8b9-ae6176a28b5f', '13fac83c-c89f-44d8-a206-33b43d974989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('456cee6c-39e7-4459-87be-d6b26fc4b91f', 'eed6226d-5767-4259-9412-fcfe96ffa4a5', '423abcbc-1ef1-46b5-b4aa-697cb46376ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('456d898d-4320-45f5-902e-efe5b6160a0a', 'edc49da5-5e5d-48fa-bd43-2ea8e82f9b9a', '63298020-8f40-4c69-9201-edc7825e99f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('456dc225-90c6-41f4-8f35-c41d381c928b', 'a8d5ea06-8fad-4b9b-9f5a-8bc8957985d7', 'dfa9ebb1-6637-4e95-992e-fa0d80b6cb92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4570fb96-5794-4aae-93fe-10cb69001440', 'b201abd9-ab1a-4c1e-af24-b43189401312', 'b5a8cfd4-7b01-4f74-bcc0-d63fc67715a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('457126aa-877c-4297-acbe-88cb3cb7774c', 'a39f806e-77bb-401e-81fa-4451bf034991', 'd6b5fd19-39aa-4e5c-8f56-e9545ae0a4a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45752d2d-43ec-4821-aa53-85fa32234c7c', '42b5a6b8-7078-4ddc-ab19-499c3539acda', '0509e5f4-11db-46a0-988b-0d95d108542e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45754f62-e6e1-4df0-b1fc-8562021f3a96', '037bc60a-5a14-4102-8192-6a088f1cdf6b', '1e4b8ecf-c24c-4a63-8f7a-69a19fe3cfc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4575dc95-7045-48fc-a289-3d86721d1854', '8f3f76ae-607c-4edd-9c8b-6b70578181c2', '37aa8752-85ac-45c0-8a1e-338b99deaa8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4575de31-916d-4228-8df4-7e31d269d96e', '5193fe7b-ccc7-4b4c-848c-22cac00ead6a', '52186946-5895-4f8f-9e97-a8c0bf51cc23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('457740c5-cf32-46a3-b4e3-fc7a426d0f43', 'a00e7682-6c61-47c9-b7d1-6e9c0bd61619', 'dbccd975-2059-47ec-8331-b82e27dbe898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4577b8d2-9024-422e-b49c-5ce78a3223c4', 'e69f209a-b15d-4c88-b0b8-b9a1d56be5db', 'ec23d98d-a097-462e-b248-f100aada88aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4578f0ec-95e6-4bd5-b923-41cf7acc21a9', '2fba5c08-6ad6-412e-8f61-2e11458cba18', '5f7f3862-bc03-4264-981c-4ca14895f003');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45794afc-9c5e-4137-b0eb-ac0eadbdc485', '1bd079f0-da80-459b-b879-144bda099d05', '1f5a8fc4-bd82-4ef6-a720-a7b2fdfd0534');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4579acdf-a2f3-43a9-9a07-a659e3f180ee', 'e878075a-8583-407c-885c-9a6fd5bcc3f8', '8313d65d-ef6f-4de1-ab01-e7b287e6294b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4579bca8-00c6-485d-8e58-8da82bf48c24', '81cffa57-3b29-4453-8b44-5888746fa084', 'dec5a7af-20d5-470f-8012-fcfabe3ec488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('457e1ec9-f593-4f76-b2d4-eaa8fcd3add6', 'ed298dbb-139c-4dd9-9327-5d8a2c1ac525', '906cafd9-b29a-4d0c-b8e6-1a78113d6830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('457f020e-94d5-4468-a216-0167ce85ab93', '6cfb89e1-1b2e-4f41-9927-884fc7ec0b40', '9ef2fa85-6c56-48e1-831d-34a8c80b80af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('457fa90d-433c-43c5-928e-bf484f2cec33', '44d654ad-4d01-4682-8782-8538d29fc716', '5cb62010-e7d6-4e98-b584-185785be5a05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('457fc522-bfd0-4d70-ae6e-3eeedd3c66bc', '69b7ed44-bb2e-422c-aaf3-49a6f253dcbc', 'b2b9cfa4-ad85-4069-aa4b-f3cf1aa51bac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('457fe70f-530e-4506-8b15-09e653323dc0', '9c27620d-5934-4a55-84a8-216ebc746719', 'c367b709-dc0b-435b-bf77-e389d27f738f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4580be33-9761-4290-b5a2-dd6dcec33c14', 'ab46a3c6-e0cd-4b86-a3b8-0d283df8c10d', '3b6feedd-1456-49a4-a40b-d5c130ea8ce8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('458165ae-b6dc-437b-a3ce-0c743321f7b3', 'a9eba667-8c57-4a19-92eb-ef3def4eb998', '6369c32f-152c-4fff-8316-abebfbd78492');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4581d6fd-2d72-4551-a312-ae9607246f7b', '25f326aa-7867-455e-8b84-989ee4543df1', 'e2e2ace4-4c02-461c-8a7d-b2f85deb382a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('458239ec-fe0d-4740-80fa-5c46149250c4', '345bdbfc-6d50-482a-a909-f1ffd3c0f934', 'f18e7d8b-2aa2-4b8a-b945-05426f22785f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('458466f1-2265-4081-b1a7-b163eaba84b9', '2f5b509f-e1a0-43d5-95ee-8599450a1771', '819baca9-758b-461d-a642-937422160bc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4585d4ea-6379-4484-87ea-7c225019f5e7', '7999f696-1339-4805-aa82-8081028f00aa', '0be2b65f-6014-485c-a0c8-7b3fc7cd05c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45871c6c-645a-4669-8fd0-813d1cfb3f4c', '01db4689-1002-470c-8363-99c53013bf2a', 'f35c47d4-3a44-48e1-9a05-56037ce48ca8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45877d38-61fc-4aea-b46e-77e38b2f9908', '126df2f5-744e-4906-b24b-dadaa4f23b09', 'cfe645f3-2047-4595-ba51-5609955f8f25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4587c157-435f-4450-9e91-83e074030a2e', '79c3a2da-bba8-47f3-96f9-33b11456c9af', 'cf7b011f-bb74-4744-a461-a7a2a10c085b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('458f0c7d-8ab7-46c4-86c0-21cfc165deb6', '8c397119-a335-4937-9948-29357777bf6a', 'cbdb1ba8-941e-45f4-a908-4d5ebcd2cd4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45909e78-a8d7-48b9-99df-0526fe277848', '25bc5d25-3807-454b-870d-8ef596fc5fe9', '16cd4599-4ef0-40d2-ac5b-362e9005ed7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45940365-ffa3-400d-993f-70dfa5386a18', 'f525970a-b612-4918-99a3-39e89dd92458', 'f26a3e4b-e7b1-4f86-98c3-831c27a23561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45955990-0337-4ad1-9adf-607f9f487e02', '634e7d88-a45b-46f1-adcd-4d56db61ce23', '3cd8760d-a8d8-49b0-ac1e-04623d09e7c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45962568-1087-4976-9220-51a839d37da2', '2494d0e5-83f1-42c1-81b0-0962e2808d33', 'af6ca6c1-f5c7-40ba-b596-b00b743ca8ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4596ae21-bb8c-4c25-b455-049bbbc1b15a', '829c2cee-9c9e-45f3-9b41-8c4535bbb2b7', '36efbaa0-734b-4c63-88fd-8056b3be7519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45972748-139d-455f-a6cc-72cea2b63e22', '0fea07b5-8dd3-4f7e-b550-38c5e3649663', '711fb022-ba52-4706-8cee-b23e73a72ca8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45975373-05e5-41c1-a2f0-8262a0943733', 'c1d77744-0df2-491c-9465-422b45e451c0', '52d2b934-7361-4de3-b10a-a19b7c046344');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45978724-6bc5-4ee0-8a71-ec590665e954', '704d74dd-795f-4f70-b265-110e10fa292f', '8058e725-140a-43a0-8f62-465091e06e59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45980a62-1d6f-4610-b645-6e5c91db7768', 'f36979a4-a1f0-4303-8f0b-5fed541b82c6', 'aaa6b952-247d-4f4f-b11b-0a1556327b80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4598b47d-e551-4abf-9cd5-7a11a1addfd4', 'c4cd3b8d-4a52-4a90-82cb-affef60dae95', 'ab3d82c6-3e09-4322-acef-a8cede597ce4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45994857-23c5-4187-9ddd-ecd013481275', '9136cab9-963e-42c0-95d9-fb9e7a83ba87', '5648f3b4-1f65-41e9-ac51-478b9d1e4a57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('459972e3-83e6-4782-9f95-1f639f02a738', '54c0b401-f97b-4356-8a19-787d077ce0d8', 'c10d5396-fec7-4e22-8f9d-73d98bee4e2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('459a8a2c-ceda-4289-8c91-1c6e74875c3e', 'a77cdf61-d1d7-44be-8754-c1e34c9e1cea', '1f07584b-2ebc-48c2-9731-a412907744ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('459b5502-2aaf-43cb-b664-2264f704eed9', '21fdbd9b-8140-41cd-a22f-e33ab0775b18', 'c2e5c785-6332-45fb-ace3-91cca2933901');
INSERT INTO public."CardResolutios_Tasks" VALUES ('459e1e8a-9ea9-4361-bc63-2426c7135c85', '24ffa1c9-8910-440d-8c4c-7ee7c5ce695d', '0ed014a8-4367-4bff-8e5a-71379574b855');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45a36ee7-2a14-413a-8018-c1949aefcab2', '6f9bb653-7227-4746-be4a-9bbe23ee5669', '3d67d9c4-aafc-4f7a-895e-dbacdf2ebeb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45a3801e-aea8-471d-bf1e-836ee43b15ee', 'cee7ca80-8dbe-47ab-82f9-290919463ca7', '94aa57ad-f257-4ca2-bef2-ca317352487d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45a6dcf6-b4e6-49ce-9a09-3a53f593dfad', 'a2b86fd5-ead0-4384-9217-6c442b1c478c', 'e8da7e69-f69a-48cf-a714-54a405f8ded8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45a77553-b2ca-4c03-93b8-14ed8819665a', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'a553eec9-756b-4296-8361-e727407525ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45a7b1c5-f4b4-4ebd-a374-1f2135088b52', '7c2459b6-7e0e-4fb2-b440-efd80cfaa8f8', 'f7c5350e-eb5a-4f79-8ed1-c6d74d4b4975');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45a8c3bb-330c-4a58-b884-46303573d391', '0314d54c-5887-4880-a85f-8b96da4c7377', '3df209df-de68-4898-ac42-ce3875764850');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45ab2ea9-f8d6-4467-9da0-57a6405f2d5b', '4176130e-0ec0-409f-b104-b8d2949c9f52', 'dc73fdfc-496b-423f-a98c-ca165709c483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45ad6c08-123c-45d2-8161-228fc4838355', '7413f973-18c7-4841-9bb7-d7e31866794a', '967fa3e7-fb3d-4cc3-bc11-935434461f8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45adfb7b-60f5-4d5a-a4c7-ac3f912b9cad', 'aaaeab02-68a9-4dab-99e3-b3e1a8577a49', 'a8c0385c-0f01-4fc3-966f-9e2ca144bbc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45ae7e30-6b54-483b-b93d-35ffdb10abb4', '02e5b10c-e4dd-4e98-9546-bcce81c986cf', '7763fa0d-cf84-437e-b028-148b433b0b14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45b1a7f9-bd17-434c-a9fa-a91a645279c8', '3ef0f05e-e3cb-43c1-bdf5-7351e9b85c91', '05ad5070-f36f-4c47-9277-3de953c9776d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45b1e480-8d93-46d4-807e-f28bda65b7d4', '7d6e3a25-ac6a-41ef-896f-13e5461c7ad1', 'd4459f50-b860-45be-a0d9-c6f973fa97f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45b24f7a-68a1-4c63-ac92-2285be1a81ee', 'b65e3da0-4e78-408a-949b-8c954999797c', '2c163f65-baf9-4320-8d5b-35ab3f609d95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45b3cdc5-3d57-4160-b27b-87b7374b2149', '2f290342-16a7-40ef-a727-b065cf92c43e', 'bfbfd5fc-d7e5-4d9d-bb48-8855257a1f9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45b5893e-f4d5-4ec5-a59c-d9383a281c07', 'd618b4e4-84e7-415d-85ae-16bb44e2aa85', '7d72d36b-586c-4865-b85a-575d8d7891ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45b8ab93-c117-41a1-8004-7114ba60c799', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '5bafad0c-87e1-4399-a1b8-2a867189fcf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45b905fe-b9d2-4ffb-88ff-3244b11622c9', '63650674-a727-489d-8584-e83ddc722e03', 'fe8e1187-8f4e-41af-978f-ff5bfb1bd5d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45b9f2a5-5718-4b00-94ae-b940bc179508', '75a94e1c-46ab-425e-8d0e-5a6fbff4f24f', 'f796e6f8-d567-4340-9844-cf2d5bd793d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45bce1cc-be5d-44d9-8a90-74615ae40deb', '1c9acade-5ff5-4337-a295-24d07aa9395d', '1c21cdda-0966-4b9d-9b69-289e6ebf242c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c00ab0-34db-44ec-8d8a-13f53c500946', '0d22f7aa-5ba9-4398-b303-f339aa52123d', 'e508a576-47a9-4f91-8d55-5eeaf3aac462');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c1c315-af9b-4b5e-a6c4-eaf7a38ee7ef', '5aac07b0-4e83-47e1-9196-b5b9e56d0649', '7969a33e-2f2c-48c7-84ef-b13f349c01be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c31c03-e8af-4160-a400-30a488e6d490', '683c82c7-c6a6-46e2-9664-6cfead1411e6', '94b7a6af-9e4f-4e69-8112-c8f4bf39c415');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c51a70-8aad-4f26-9616-5e58a786e0ed', '68bb93f6-8d14-47d2-82e7-d8d148e1d44d', '43d9c3cb-da2c-4da4-adaa-390d3a5b7289');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c5fe24-49d0-4b86-b66d-4fbd951b42f7', 'f04b2bf3-851a-43e5-a896-489150121112', '96a90b14-f459-4ddd-8b96-67053381eaf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c6c682-8d5d-4f0b-a389-2ca6afbf58b9', '6a9b3a27-03a1-46d8-8c77-b5d933e1002c', 'e62489ae-b78e-4cbd-8950-a7f9193b3674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c73c21-e7df-4859-927a-b4bd4a79a5ee', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', 'df7c69a3-46d9-48a7-9194-a4c2dcf28d4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c78f36-d997-4a5c-aeae-4676e9afd799', 'a4ff86ab-ace3-475c-95f6-ca53682ba479', '12e5aa5d-5a8c-475f-97f6-c2e3fd80be1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c7c001-67a3-4121-9a20-58b7c7d697f2', 'c6b1a516-cdf6-4586-85ef-8be7864bba9a', '85f547b2-058d-4d44-baa9-464894eb5271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45c811c8-68e6-4cfe-aa10-00b505d0aa25', '538b3ced-12c1-4af8-a6d8-b39d271abfcf', 'ebf9828d-ccea-4f39-a6af-9bf8bd554b64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45cbebb2-ad73-4950-857b-8535cd21c2d4', '87a6d973-2ae6-4c56-a513-d81fc9d5f328', 'd0172476-8782-4ceb-b620-5622f9dc2424');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45d0fb89-6857-42ac-9853-3aead7097618', 'ae943061-c86f-45e3-b11a-9fe1b18dd359', '94a4851f-c67d-4c23-9b06-aa857da41c92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45d27eea-bc19-46ec-af70-1e09e668e546', 'b1e4a7c2-917c-4e75-9a27-2776243e89ee', 'b586356a-0d22-496a-991d-49c1be8a541a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45d8a3a4-7d19-4ce2-96c9-db9a3cdc8d73', '8b925441-48ce-425b-ac45-171da118dc11', '1851fd6f-a434-4f2d-9d86-db2f249a0ad1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45d9c97b-217c-4bb7-ae41-880f610f0093', '2bc867bc-43c5-4b86-ac9d-c19aa5502709', 'ad9ba252-1dd6-44b9-82bc-9d096e54babc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45db79a6-615d-4c73-af77-1145684da5ce', '5a761447-0ecf-4c9b-84b4-76a1f8562911', '17f7be3f-cc8c-42fe-8c48-4bedcaf38c72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45dd008c-4465-4e41-bd36-55b0bef128da', 'f516b371-c253-46e9-8784-576238a27816', '42e3b95b-a175-45a7-948f-7ffd7a0020f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e03bbf-23af-40c2-bdeb-294888a67a2f', 'da5eb102-92bf-4d4b-9cc1-b9525f8d7980', '635e15bc-26c2-46b8-b0e3-99e09f41898b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e31560-8bb9-49ac-9fb1-9f7397939b8c', '2fa989dd-2b89-43b4-88b6-ed8c9ecc5c50', '97ff5ea6-6dc0-4748-9f58-f44972233e6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e550f0-4f7c-45fd-9a84-fb3568225fdf', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'dd7b0c84-9ca8-4958-b687-331f37f3b441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e6c7ae-7c62-437e-b038-1d168caed950', '78732b7d-0942-4f9d-8a89-6dcb3fc6f245', '894a6f54-a4e8-42f3-b0a8-a9762e5882a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e7aa3f-fd3f-4268-a143-325d52f5b839', '7da3e058-b598-4fe3-99ec-4c011483b1ae', 'a19b3c2c-a1c6-4cc6-af02-e8cd40490af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e87d1b-e3b6-485b-8ab7-d9cf734f1a4f', 'e442c525-b6df-4da0-a232-725e94cdfa0a', 'c5938af6-dd46-4ebf-9c50-03578c67fb45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e8b761-6d4a-4b23-9008-726c67d7feaa', '7ce886c1-52e7-4beb-869a-4002e6fc6507', '665b2af8-83ee-4237-961f-77a16a85ab34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e96430-9498-4723-aa5c-d299fef3eaac', 'a5dbe53c-89a1-45e4-af50-c4e3187a49f7', 'a6f6dbd9-b1d6-48ed-94ab-8542cdf185f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e96887-15e8-45cc-a826-c7812554b396', 'd49fbf78-79a9-4b7f-a0db-1cc513b2bbc4', '03bcccd3-af97-485a-bb2c-616253bfd143');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45e9be69-e88c-4e9c-9b7f-9178ee87cf23', '4624b97d-6b87-4b7d-b5ee-8a91a7b8ca18', 'c720768a-2599-461b-8b92-f63fb328e7bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45f3a092-5dac-49aa-879d-f2b073db770a', 'b11fe618-9514-426d-8480-43bd8c558908', '6f32b760-7148-4e7f-b76c-6c2fc6268fc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45f3ec8f-a904-490f-8609-46dec3afd2b9', '90d015ea-7e8d-466c-b9c3-5cbf89972ece', '8921b5af-77e9-470c-a86d-ace043a886df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45f4c308-f201-456a-a7cb-2ba7a1091d69', 'f9a67b92-9b43-4994-a75a-75b810f6dae6', '6a2393e1-68c6-46cd-b6a6-aa2d1fee0e01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45f54771-9df8-469d-a040-499692f0ccc5', '6146374b-047f-451b-877a-fe96d67d3ebe', 'a74213a2-b04d-4411-9c31-141ff97c32b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45fd54d8-4cc2-4918-8e7e-e40da91380b4', '3fcd6a57-a6fa-4da2-a36e-c9216246765a', '817153a7-a347-40d6-a473-649c11c210e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45fddd60-eeab-45c1-ad91-dbaa5de4b3ca', '210b7355-d5a6-40c0-8724-6081cce64fc2', '5ef70627-5de3-4346-8537-f2b7442dda5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('45fff83d-eeac-464f-9379-ce406f00be5b', '9437aeb2-b66e-4ff8-8391-94c6bb870c0c', '12092449-19c3-42a7-bab8-4c54cd951e1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('460031c4-7200-4462-9036-81f9998066c3', '43bdd145-8405-4e89-af34-c9018d22798c', '02fe6914-1c23-49a6-bb14-15455b25170a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('460075ab-c351-461c-8707-9b11c09c6918', '5d172062-cb05-49fb-9607-87aa3ffeb991', 'd0449ba0-6a6f-49c9-b6d0-33cf3544c036');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46009362-e1ed-47fb-a372-3a963e480b88', '32430dd5-401a-4b39-bb74-28ea8374577e', 'f3a59b9c-4df7-49bd-867e-64c068c2d604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46012917-12c2-4459-8025-c16713bb160a', 'c086e15f-0584-4312-a402-9c8325dd6223', 'ae2979a8-b23f-4da5-b01c-379105ef56bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('460440ff-b98b-464d-a3b5-c8139229707b', '503c01df-d517-4ba2-84a4-be3cddf9f940', '2021db4d-43e6-4f92-a935-3871a1449955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46056936-4129-473f-bd50-77ed04439cf3', 'd021a728-721b-48ad-8a37-8f4c31763b9c', '56ca0e7c-3d20-49c6-8ff3-ffb5a607f0b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46086534-bffd-4234-8761-7fb8c06eb928', '9eadb786-8f25-48b3-9f50-5e1b3cb10578', '2d1ca272-29f0-4459-87b9-c2cf534fd955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46097bc9-7bcd-4785-8402-8621eec4c564', 'bfed4570-e9c4-4421-b19f-204ce9444c99', 'ae591d72-fbaf-450d-aac0-942f765ae85a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4609e1d1-52c3-41bb-9b0f-04e03ce7cce9', '0d2630cf-b1a0-4121-9848-5075f0a327fa', '78387341-708e-40ab-8f4d-f413a1d5f6f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('460e4374-7d7d-404f-aeaa-3431ff43926d', '960b7001-e4fc-480d-b7b1-6664e68dec77', 'ecf0aa60-54ec-40a3-b438-2e4f524bf217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('460fb66e-c288-411f-85b9-cfac4650bd38', 'f6421f39-536a-423c-8244-d77cda3fecfe', '879aae17-aced-499a-852a-1681a416b4d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('461198e5-fedb-4794-8010-1f59692c8ee6', '7764ee52-4501-4ee2-b187-d282310a64e8', '3d6126bf-353b-41c7-9b0b-ccac691d1f62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46190aa7-e6e1-4f31-85a3-792e2827721a', 'ecbac031-17e2-4dfe-a94c-6bcb6f809171', 'f264704c-57dd-4aa8-8390-d559b92dbfa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46192ace-228d-467d-89e9-0b2b7ff24f79', 'd918ff4d-7844-4b4b-a295-1ab1d829f1aa', '91cdf340-0fd5-49b7-a670-06b93b479617');
INSERT INTO public."CardResolutios_Tasks" VALUES ('461f2c29-99b4-4bcd-8861-6b2f7db81bfb', '9f8e8d7b-34c0-40ae-9f78-5e08a1b3e6ed', '3d5abc53-8df3-467d-81f6-e6878ae3445b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4620da29-cd9a-4bfd-8285-189384a3d7a5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f6adfe62-949c-4ddc-8415-4607d1a51ccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46210257-9440-4428-baff-41f19b31b32c', '35542315-42ed-438c-bb9d-3019283eae8a', 'f8e542d3-8ac2-42d2-9596-5910549c2434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46236c4a-0703-4735-b70a-cd99a83262fa', 'c6a31d6b-08b6-4c80-a82a-7ca05ce68838', '1578c607-4ee4-4430-b0fc-014d62f43215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4626752a-fa43-4e45-9a23-c93711f51345', '913dea40-433e-4788-a482-a18da771bdf9', '6c3318e4-a0b3-4b1d-90fd-cd6f0c63e339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46284d7d-98ae-454e-b27f-9ba0feaaca0d', 'b224f379-8d41-4c8a-98d5-effb1b7f9a89', '6ff8388b-9ff6-4c4a-a7ed-f92a09eac6c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46298646-6678-481c-8437-b5154452eef0', '9a41b333-16a7-4f02-a841-d09837bf367a', '54f2fe69-8a33-499a-8c66-411ba4c563c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('462c2cea-4bdd-4911-8cac-f0f2334ef180', '91545849-67ae-4c01-845e-a6411f1762b0', '07615245-87f9-4413-8452-8f49a1a04f87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('462c39c0-4c15-431c-b5f3-9f683bdb498c', 'f8185c0a-1eba-4fab-83b6-aa47e98deeff', 'db977ce6-d4d0-4701-bf52-6651df58576a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('462d2f42-240a-479f-8540-cd79bb99e8dd', '60d8d0c6-11dc-48e7-902e-ae80cf0df13c', '4f0c42bd-9a2e-47c4-ba61-64f9b04ab606');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46342d25-ed65-4a50-9672-19a045a693bd', 'e0682315-4bac-43b9-a6c8-c7cb36a6770e', '561493de-2ca4-4ae7-b8d4-3820ecec8215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46349448-0c75-4b4c-b5fd-9e0dc5275f1b', '08df9ee9-ef8f-477f-918e-cda2dced6a9b', '357d76f4-e837-44ac-a8ca-3e177b28bdd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('463b5a98-4a08-46ef-ba7b-1d6be2735f88', '65b59e8a-863f-4d40-95ad-6661bcc7e786', '8eccb044-8f45-4672-9f99-5d07ebd4f968');
INSERT INTO public."CardResolutios_Tasks" VALUES ('463caef6-2741-4424-ae6f-9e6a22643398', 'db4f9054-7944-4773-9158-9d73f4398000', '4ded8cfc-b67a-401f-902d-09a1b2b3c54d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('463cf00a-2be1-46bd-9ffc-be05ab28efcf', '7f691fb0-824e-4c14-b9b0-5a493f18b543', '6064f500-a1e4-4e6b-b790-8454bbf04ee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('463e413b-5696-4d4c-933b-bfd4736fd4bc', '9eaa5b8f-212a-4f38-9723-d6cc6a670415', '78000231-fa41-459e-bcb8-c33c5f3175ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('464167a8-96f5-4612-a66b-32b16cb3d501', '992e6c72-d52c-4421-b3ac-c3a8fa25db73', '19eb926c-7083-41a4-9a8c-b5692fdae054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4643e223-c54d-485d-a504-3956bdf0a06f', 'e0c8c4b1-eac9-4ec2-b635-b61f31943157', 'd4345ad6-e712-44fd-95db-c58d34505833');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46452846-e140-4f3e-b23d-00bc0cfb6dab', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '39030af7-f759-4c4f-b446-a7ac1ca7acab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46485fe4-c320-49d1-bd6d-d470bc5123c7', '4bd48a2b-64dd-45bb-84b4-ca11a94f8ea8', 'b4e9aaa0-f798-4233-a6c3-17ad64fcfba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('464c907f-ca0d-4c00-9a61-e41e9eadbf03', '10009f98-8582-4312-b9e9-ba1d4cb40e47', 'b26e400b-7863-4da7-8996-e42c9eebf101');
INSERT INTO public."CardResolutios_Tasks" VALUES ('464d4cd8-2280-4b1e-83ba-d24d74a34b8d', 'ba23d33d-3327-4fe9-a0b6-2946399c1275', '3f3677d3-bc82-464f-a8c5-d9a26e7a3208');
INSERT INTO public."CardResolutios_Tasks" VALUES ('464dca34-796c-4784-8281-3d9e20b31a5e', '11d3d5ef-f39c-4d83-b2e2-6e20143697b1', 'f06006c2-4ed2-4ea2-9689-ac9f3301c6c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('464ec738-24b9-46a8-9817-4c91846d7a26', '33f0bb1a-349f-4eae-b7b0-3870b6328513', 'd94f01d5-eb49-43ca-91aa-e4f033360cb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46509f3e-2e52-4262-ab4a-684d27f356ce', 'b11d31db-775b-4b6d-9224-8c2167e11c32', 'b2ab6718-a545-4e33-8ed6-db57b8efea84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4655e632-5761-4b9c-a348-5a0e22928c9f', 'acd120d5-c2fa-4a6b-9ac0-263f801cad17', 'c698cba9-ca3a-4401-bcb2-e668656486c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('465c2572-a91b-40a3-9989-710010a918ec', '38b10643-e148-4496-ae85-d782ff7c8eb7', '739ae2a0-e2c7-4b7b-93b3-157cc1598dc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('465c6eea-c587-404b-957b-12651daa3807', '536fafc7-4340-46c8-a883-94c16c0f3df7', '0b1ecf7d-6832-496c-b53a-67cda5592634');
INSERT INTO public."CardResolutios_Tasks" VALUES ('465d5eaa-bc96-448f-abf5-6f9f74e60b9d', '448912b7-c2cc-41f4-a013-9c199c4bdcd9', '67d26565-eb2f-4d93-8be4-82e423bc76fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('465e1020-12d4-4c5b-848c-220359380e3b', '2be60b37-c699-49a9-ae49-dbe7d53111ce', 'a5c08424-5058-4d7b-80e6-369ff899f70f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('465f1851-f8ec-4ffe-883c-77ad0698760d', '75b7d2e5-a08c-4b54-93a9-5185606f0838', '4920ef97-ae7f-4d0c-8ef7-2e9a423c529a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('465f2490-60b2-4aee-a2bf-1fd51fbbc05e', '530637ac-0c74-4e94-89b5-359580ecc073', 'a0c41c8e-5db1-4803-a8d4-601b9cb69d40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('465fbc26-5461-4c55-95d5-d7ef5f6f1238', '61b1150b-e37c-49fc-8a47-962e7062ff21', '9097e41b-bf3c-4ae9-ae7c-90bb7c37e249');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4664cba7-6b10-4208-b3de-6a5e0876b4ef', '3699126e-cace-4b03-9d8b-8fee82cf7a3c', '9e4b555f-4cf1-480a-94b7-5cb297e7f9d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466503a1-af9a-4fd6-93a2-4b136ddc96ff', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '90e1edba-962d-449f-af89-9879bacf9329');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46663515-ae22-493a-9d95-d5f6e82fb72b', '9d9b2e55-2b51-4845-9413-0d3054c427eb', '1df52af5-fab5-46b7-bb92-cd70d6a07583');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466651b6-4792-4884-a9f8-59cabfba8f75', '188a1c22-5ae3-4aa5-9dfe-4d5a1b3d8131', 'ff6975db-781b-4c8f-855c-f5c4e4e9ff72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4666e29e-33e3-4870-b569-57dde17ade96', '69e42a4a-a69b-4ec8-91cc-bcf7c50cdea7', '779dbda9-9115-47ae-964b-e00b63387933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4667933e-0c61-4a6b-b82e-f189e6cb288b', '5731ea52-45fd-4bc6-ae8d-9b3d106250bb', '459af5f2-a3b5-4c6f-95b7-8c3c1ecc4881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46679b52-c922-4ad7-bd1e-918a12569908', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '819fe209-f288-4b56-9ac9-11593c26db32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4668c698-82fd-471e-8d8e-243e9bf891a3', '148309d1-5d8f-4c03-8f88-70474fed1104', 'ecc41132-315c-453d-a353-797a5845961a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4669b900-fbbe-4942-b929-c63952c81b7d', 'ee5b5488-c559-407e-a9d5-0555feea657e', 'd8e817c1-9a59-4ae1-9089-e23c2f85d4aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466bd2c6-f08b-4a10-a08e-58919732a224', 'd547d76d-b026-4f17-b8d4-b9d1c562fc92', '006af410-6f9f-4799-aa95-0d1b1ee714cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466c680d-6089-43e3-a1f1-26a86cfc26aa', 'e174dbad-4b23-4b78-a838-0d9da0eaae0e', '5f4069e6-4f03-4b70-938b-26984f671ba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466d705a-1207-45c0-bf78-44da296597e2', '89a8b996-5cfc-4a6f-9ba3-d4575c431927', '98ffa058-3412-4d11-827c-25d36486a1e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466dd3e9-7018-4568-a8db-97b756b29d6d', '6b369ac7-56c4-4f85-bd2d-ff463db73c09', 'acbc0995-18b6-485c-b4e7-06412df4767d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466e02b0-96a9-4d77-a2e0-c786f072905e', 'dd94c4b5-d758-4982-9d8a-38352b88eb44', 'cdde982b-d951-40b9-ba72-907f10324691');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466e3316-e849-42ec-86a5-fef36d1e9607', '50738739-cd4f-4a04-915a-2e491ee79ffb', '5cdf114f-8cfd-4a80-b7db-84294df72b9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466e9366-f769-4e3a-b7b0-c5ee64762686', 'e39d50fd-57c3-485b-9f44-d607b8e514f5', '3c2dfdc2-8586-4a0e-b5bb-98b212c813a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466ed7b3-55fc-4841-bddf-500cd29e1b7a', '19980f86-f879-4077-aac1-9f355e149ddc', '50d56416-5136-4efd-90de-5d684bbc8a87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('466fb05a-c13a-4de7-95ce-cc65cf64e543', '45cbb027-bb8c-4860-a98f-af6081532f84', 'c79cabc5-989b-4f0d-9f3d-b72ca342072e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46706a99-5035-47fd-ae1b-c891154b32a6', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', '3d0fb58f-23d3-4c2a-9b74-326d4d421da3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4672a39e-2e7e-4d44-8bf1-db6cac59c7a9', 'bb1ca137-f44f-4445-902a-8df39f092b12', 'a9d99db3-3809-4d6f-b42e-1b92f0f5828f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46736ba5-ed0e-482d-8756-785c5da69334', '0e05c9a3-15dc-4c4f-a7ae-4af4db343190', '57d816d6-6cbf-468c-97f2-3b41c8564557');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4673ae62-3738-4f18-ae16-fdc72e1ec49e', 'f48a8c6a-0275-4a9f-a76c-a4ae0fc66799', 'e16733fc-4948-424d-b0e1-88388fc66a7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4678df04-196f-4510-90d1-d544941cea1f', '372ca6c3-504b-45c9-abfc-ef71e380a703', 'ac414123-1e69-496f-8ac3-26aa03a5bc24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('467986fc-fd28-4f8e-8101-5081e9c0084d', '04f73a46-0252-4ef2-a6bb-c08351d8ea9b', 'c465cf3f-5d29-4766-84e2-5a0c4606c3c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4679c671-0155-4dd5-b2bb-752ea15547e8', 'ca849919-9c49-4934-9f0d-cf5a7640aba8', 'def5b8c8-076c-4a96-9e80-b1529f01cf8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('467a2e1a-8d84-4553-9488-e4b2c5f1a280', 'ae03b8c7-f895-45c4-a169-c1ff68a3bbf1', '1c89cc45-5a25-4a22-92c3-75fc135a6dc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('467a6d51-bfd7-4c53-9381-ece7a9d04d78', '5e342a91-200e-451a-acd5-618ff7f98393', 'b6ae5fc3-5398-4c4f-b6ee-b788f7f7ac94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('467ce6a5-8c59-449d-b77e-602ca2376248', 'f8f1fc72-a3e7-4cb2-8acf-f229fe0f4ed5', '040aeb1a-a0d4-4278-93cd-19b7bae52318');
INSERT INTO public."CardResolutios_Tasks" VALUES ('467eacb5-aefe-47b4-b40f-5ce21005fdd8', 'f34eca86-c2df-43e1-a521-dbbfe67ff5af', 'c681c5ce-3955-4ddb-8960-950278d28673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('467f188b-6057-4e47-83bb-1e09bc164e42', 'ffbbee6d-7140-49a6-b06d-2f3d64c76e8c', '630f0ae4-d29e-458c-a82d-03cc9301004a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46828458-c0c2-4fb8-a0e5-bb6093ab8eb0', 'db58324b-1c69-431b-9f26-c03d8e2ae2ee', '9a22a281-13b9-4a36-91c4-4b60b1f10dd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('468296af-bf39-436e-92a9-3f4e56c8fff7', 'af58307d-91ed-47f1-bcef-172bc2eeeb50', '89105483-79af-43c5-a470-e6e9530eae8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4686dd2c-ab13-48e4-b4e7-51c059cb6958', 'fcca8a71-a66c-4119-b5a5-4e073226aeb7', '94fffec5-f367-4d1e-b9c0-1494cfb59ae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46878caa-7a39-4db3-aec2-56ff0241ab5b', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '957c29e7-0bd2-4764-8625-d23a5c065097');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46887f2e-1a3c-4f5c-9891-bdeb65d89a99', '94e459c2-3f15-4e85-a01e-cba0ab912275', '50b7e6ca-d6c6-4a6e-8f7f-79b2c5033976');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4689ee35-d0a8-4db4-8f7b-f2eb79c22a35', '31917f95-b2bb-462c-853b-7f8c29ecfebb', 'f0e94a53-bc38-4c26-b258-469880359afd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('468abcf0-605c-426a-a2e6-1411b61052cb', '3950e769-070b-4837-8f29-fe6a4a51eb6a', '76bdd615-19f9-4a19-b213-55fecea2175f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('468fd457-3e2b-4552-afa5-244a28c8e694', 'ae740a4c-dbed-4bd7-bcc5-4d3df31fa959', '0fc498d8-ddfd-44e0-8fac-63f09198eea7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4691b35f-a898-407b-b03b-e2fedf9818ef', '6182d587-3d84-46bb-aa20-3b07b4fa7116', '514146e8-14dc-4555-8ca7-465779e50a66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46929bdb-3ab6-4c66-84b2-e47aceb00234', '1d4c6041-a5d5-4e62-9985-40c7f2404801', '4cc3242d-6a54-4a52-9d18-f2171c7df85f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46933f72-bf0b-45a8-85c3-063a61bd6ef6', 'f0964292-216e-41eb-a406-d57d7c3fc339', '8741c206-bfa2-4f6b-b34a-b30537631552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46947bc0-88bc-4a84-8cbf-533259822493', '480933b3-4214-4253-b9ea-1d2541c5e67e', 'b23b2bf6-1008-4358-8f8b-52a8ea601cbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46949412-0621-493c-a6f4-9385dee0db4e', '82028bda-2788-423b-9de6-abdd704681ea', '11501efa-f692-4611-bd60-6f125a22d805');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4698cc65-d108-49b9-be47-2185f55362ad', '0271212b-0fbd-49e4-ba5b-c4f05fe4a4e2', '89a77ff0-c94a-4ef9-8909-801adc40a2ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('469905a4-ccf1-40a6-84bc-b13b62a5b4f9', '6beddc2d-4d87-4337-bdc7-a75c0ddb406a', 'f25d7794-43e6-4fe1-9de7-79ae6a6721b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('469ae804-0abc-46de-891c-646e703e7979', '67f113ad-2858-4482-92d1-1f714f235961', 'b31a8426-d2cc-431e-9ed7-709028570b26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('469c0a4a-1619-42c1-8471-29a715560ad1', 'cdaede45-097c-4412-a3a6-13fb49179ef1', 'eef3f190-d738-43f9-a8d7-c5b33b9204ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('469d323e-ef59-4b4e-806e-622044a3b10c', '1ed8255c-23c9-40bd-a5fc-fb4195f63ec7', '4553bd1f-3a7c-4bd6-925a-dee3a723e703');
INSERT INTO public."CardResolutios_Tasks" VALUES ('469eb730-a1ee-453b-b960-bb4dc47fa162', '09e758c4-9a90-4c24-ad15-40e559a67a20', 'bced1dd2-5a01-4437-bf6e-3c6aa908a9ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('469efe1b-8cbb-4a81-be66-482112b4c116', '837907e0-e14f-4d1f-b7b4-6ca31fd2909d', 'b89ad863-2d0d-4687-9a63-d174742d6abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('469fb7ae-3ee8-4cd5-b68d-69f9ab96ffd5', '44e9a26a-d133-4f05-a5e1-b74e936f918a', 'db96dbbb-de31-4b1f-879e-4c5f63f9c2eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46a01b1d-21a2-4e3a-9f42-fda3bd65d7b0', 'a6f8fe2a-7569-4dd0-b886-bdd6eb0e27c7', '8daeedee-5d38-49e9-b3c5-5d3d3504024d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46a169e2-98d8-43ce-96e3-7282026dc295', '7c3e8863-7711-4f2b-874f-a675b9640491', '79751e4d-146b-4080-a644-7908aa1679ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46a44031-6e39-48dc-81a4-f9ae80ebbe9e', 'aac7e278-8025-45f0-9397-ffe3a36ef2d6', '52ae4dd3-42bf-4266-8f11-05b3d81e09ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46a457c4-cd85-44ae-9806-6c6f45078407', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', '29fa778b-fd0d-4b26-b72b-e9e821ef87a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46a59589-ea63-405d-921c-331961a12481', '27a62cd5-ac6b-4c39-b97e-11556909c62c', '7768cbbf-88c1-4c50-af09-aafed1718662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46a77e88-0214-4118-8f14-c702251504d0', '1d3d0cab-87f6-40a5-8006-68c90a2e5ad1', '41384283-c1c4-46ed-8b0f-5fa9b997b9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46aca13b-7779-43b6-b196-c477b61faac3', '3b3eefea-4a42-4420-89de-f95e562bab5a', '191dfdf3-e3ba-4efb-9394-204d4977de42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46ad4056-e82a-4036-9329-b8876643f1b6', '491ece35-91fe-4b14-b734-249b32897b24', 'd8e1b91a-5f23-41a2-b754-68a26373a308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46ad420f-6d26-4389-8196-7af8a2837189', 'c72f0e55-8687-4300-a406-a42161caf4e2', 'ccebe8ab-09cf-424d-afcb-e2af0ee1d5c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46ad7c14-fe45-4bb0-ad5b-f2a1cf376339', '0db0f9ab-f18b-48d2-9723-551e711c8dae', 'b95f22d4-e655-49e1-a7c8-8895b5ad2a9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46ad7c9d-c886-4356-946e-d09614ede4e2', '4cc8819a-ffbf-4260-a85e-94b62196753b', 'fe2c74df-4a69-4b90-8626-f36adf05d5cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46afd976-8ea8-447f-90c6-fee2df585c8e', 'fc21db7f-4570-41ce-81a1-67fab2ced388', '6cdb65ed-2ffd-44ac-a6c9-0930a01fa48a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46b17ade-3b2d-4c16-9cec-65d3ca618870', 'aa4b38ed-aec7-4138-af47-fd1461456385', 'b8a6adb7-fab5-46fa-b4c3-d4ba2209ce40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46b26f45-668c-4db3-815e-c0601b78504e', '3a306058-41fa-49ff-81dd-8fe8e14bc7bd', '8aba8696-d4da-4159-a1c3-bc0d6df7dd73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46b7cae3-1989-4e43-9a97-505b3ca42d70', '0e8da187-5138-4f07-b27d-7f47f611b356', '154bd605-60cb-4edd-8807-adb7eb840709');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46bbce76-839e-4824-aea7-9d56384e5a7c', '8dd8c5bf-f489-4e39-bac6-605b5bbfb4a5', '94893dd4-09a5-40cc-97ab-32f01987670e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46bf1b29-473a-422f-8bfa-1254432328be', '3da5925c-724c-43ab-bcc1-00c6991b86f8', '3e0c1a7b-9262-4529-834e-fd443c2ac4c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46c0b903-8269-4d4c-b297-175452f68a07', '909b6fb5-904e-48bf-a367-daab6c0a4785', 'bf0cf2e8-13d5-4978-9c78-0865f7996bae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46c34d0e-612d-44ac-ae3e-64b78632011a', '33ac6c57-ce0a-4b3c-bed2-9c8cf3e3dbdb', 'a997403a-f243-4e0e-be8d-a760034787a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46c462af-b742-4b39-962c-ba44736aea9d', '68bb93f6-8d14-47d2-82e7-d8d148e1d44d', 'c6c5d295-0037-42bd-bb1a-032ef99c9b33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46c4c4ac-c730-4d36-9b28-c1d3506b79ab', 'f9a7a2b6-b757-45f6-acc6-7a82ebbc4b3f', 'bf78dfc9-82b5-4e69-8047-76a31a620cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46c5a079-b718-41e0-8e08-3344d256fb9d', '82093673-ac8d-4905-a5eb-14a04fb55958', '1410129f-591c-4b69-a967-944b9eae5aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46c74d87-28aa-4044-9618-85808b6ad57a', '6189aa78-e3bb-4c44-8f33-9c1d38443a89', '165e0f19-7cc4-4a59-931c-77865b5aa2b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46c7bc24-1e45-4bb4-8df9-29b042793de6', '50239f4a-7b58-4488-9bff-325722d5609c', '0af777f4-0b93-4b78-9b29-e628448df358');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46cbdc93-f16b-4c22-9ed1-ba4a5c74012f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f1c8fa89-809c-4b22-b9a4-a5c665c7e5a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46cd5faa-6ef9-4161-ae59-54b3b89cdaf4', '3d7cbf74-6ce3-498b-bc75-1426b44c4553', '721d2563-eb40-4f6c-86b8-408c00be84a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46ce9d47-bebd-4a65-86f4-bea69289e415', 'ba2838de-d8d0-4c87-81dc-ab8caa1ed3a4', '0e2a6f5a-18b9-456b-b23e-4c011a0e4a4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46d58d32-1328-4c17-80fc-d93215797f96', 'e4faa2e0-603d-41ab-bb84-2847eb9d3360', '94b2449a-0237-4c38-b974-114bf8de4885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46d75d25-2bb6-4cab-ba55-275bea81e3e2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '121ed37f-4d86-42ae-a6d3-f3cb4afdaa35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46db8ea7-6270-4ce4-b9fb-943b824c6405', '350f49ff-84dd-4219-b89d-8958cb2068c4', 'c23dc3fe-cd18-40d7-9d07-713efef28bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46dca373-5421-4777-a766-20011bb79605', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c138615c-d310-4e70-8cbc-71e8039fe012');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46e10d47-d3cf-4541-9911-16f5fb248130', '08988347-b72a-4ac6-8d31-f50b9f114f77', '869aa7a3-5d88-4c60-9f29-15b31cb4482c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46e39696-a33b-4dad-804a-16ae278f93c5', '568171b4-e9d0-4746-a532-83a19a2c81a1', '0d67a6ca-d744-4962-a542-69d44e9d5102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46e3abea-4e8c-4271-8648-986a6af97b61', '653d4606-1bdf-410b-957e-550c4d90117f', '94841ab7-362a-4b03-9ef2-03f275d6a5f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46e55750-49c1-4d04-a5cc-10e8ae999e95', '7ce2989e-03b4-445d-8cbc-a6c7aaccaeb0', '71e8db2d-c192-45b7-b4b2-f142f2ed1059');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46e7a5d7-a135-4c7c-842a-31ec84a33b48', '6c4c785e-bd28-4f3a-910d-09e39d662697', '960dd348-13c4-40b6-8707-499c6ee1ad75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46e834ce-42e7-4502-8131-2ac4c1ee342b', '4dbcfae6-fe2f-4bc7-9982-e696adbffb28', 'e155fd99-57dd-4fc9-8776-46c2ed4d4be1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46e9bfdf-f0d7-4a65-8b24-4005acba7422', '99e1c101-f8f3-487a-a0a0-408346e66d12', 'be2ea531-64c2-4e78-a66f-503d6fb1c4e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46eb60b2-51a5-44a8-9190-6235fbb2ee8c', '73494a5f-08ae-45b7-8e00-fda74c09ae80', 'b3dbc02b-2390-4478-b1f4-7ebd6b9696a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46ed9396-a9fa-43ff-9cab-e365487c4cbd', '851cb331-8434-4f9c-8576-de3be42b1f70', '70b54fab-f76d-4ca4-ad34-4046f2c846df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46ef73b9-6515-426e-ab8e-70c111162db1', '0637cb0c-10fa-4944-bc04-cf906ce063a1', '63cd4db7-5daa-4e5f-a1da-c79264e4b485');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46f0dc06-b106-4948-a044-8c35ebfd0397', '4d1904df-376f-4cb7-b279-faccd3d90da9', 'c68867a5-0085-446f-b349-309bcbc21222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46f16377-e874-403b-8fc3-ebde2a7300c7', '7dba12d5-f01e-4576-beaa-7308d011a1da', 'a86d7f0a-c626-4d02-9f73-185baebeb1ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46f466bf-e8e5-4d53-b661-84480b2f17ae', 'fadc9e47-3ee5-4933-8bbf-acfe3e94da9c', '636a50ba-a04c-4824-9fcd-908909daf851');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46f57255-e663-49ec-89eb-89d3c500a794', '5e432169-c0c9-4cae-9346-7f123073cf40', '4c1ebab2-e696-4cf3-9655-16bc40d2a285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46f63bf9-2305-43a4-8e04-cf182d5f0807', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '62ffde2b-90f6-4f30-9b30-556b3a6f399f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46f6f649-1e1a-4f51-9d21-c48f0bb3c6b2', '81395bcd-942a-4d24-bb13-d115430ee08d', '83d4fe45-4d4d-4fac-82df-aeaba2f65d5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46f753a4-97b9-48c9-88c5-c72a70e66f5f', '254b19c8-56f7-4e55-bd85-90db72337c5a', 'daa593b6-bdb7-4cb1-9d75-dd63ecf71611');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46fa7036-9d88-4801-b64e-4d3d9fa68d06', '3f9d1222-a647-4c6e-a1a8-676a6e0d2c45', '4cd911d0-0159-4443-bc62-8dacc2c5dd6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('46fffa54-d28e-45c0-b844-a91805582e83', '2d08e142-971b-46d7-956c-ce00685d3f53', 'f0fe28d5-6377-4ad6-8513-96e14827b318');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47018f0b-8bdb-4cb6-aef8-fc9e92a35343', '2eab9ea5-837f-4e08-9722-d0bc8cab30b3', '29c7adf9-9152-45a8-bda0-1e8a134baed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4701c2eb-1ead-4930-81eb-cccdeeb4d50a', '9b262fc4-9689-4daa-9b25-fef9a683b00a', '9b37280b-baac-4f0d-a5e0-648422d01729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4702c9cd-025a-4d23-86a3-c3c5982d93d4', 'f415bfbd-338f-4742-85f2-d356dd73e053', '2fc1568e-4ade-4129-b021-abfdfe7ab9fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47049dc7-862e-4595-88c8-3b02828018b0', '8feab278-bed8-43b7-8306-819ee643b199', '71279bae-cbc1-463d-baae-b59aaa5e71e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4704c796-2277-4db4-8028-0391b4f2804b', '02ae86f5-1a5b-4ba0-bc71-07fa4a40731f', '64f47d52-cd8d-4e84-a1cb-4d26e09c672b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47052390-d98d-4665-ab29-ebd71ecdfee6', '9e50edaf-24ca-443b-bda6-83241a45862d', '9ce5a54f-cb8c-46d4-9e55-7b0dd570a80b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47097866-b4bb-47ef-a12f-df594c972c50', '54011fd6-755b-4254-8ab1-fd6d2e0e6259', 'a2c13fab-a540-4ae2-9f59-3f7b55e4d509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('470c64e1-6acc-4338-8344-ca56dfec0e61', 'cb0ca35c-3fa4-40f9-901f-569962f34d69', '83e18f75-84f5-43d2-8bc7-554071347426');
INSERT INTO public."CardResolutios_Tasks" VALUES ('470c9275-e70c-4392-91fb-7041184bc6ea', '8e6b39d4-cd8c-4779-b1d2-0ef558d3ea48', '25ef52f9-3a57-451d-8bce-136b532e5086');
INSERT INTO public."CardResolutios_Tasks" VALUES ('470cb2db-d55f-4dfb-b142-3ac38cecd223', '307c25a5-fa6e-4bee-965a-f5199f5042d1', 'bd5274ff-1818-46de-a401-a6bd82d79565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('470d63db-6cda-4881-b253-f3febbe25387', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '1798a0f2-e333-4b9f-b4e7-d34c3c79f3fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4714d4f6-c761-489a-9362-47188dd8444c', 'a376f00a-ba72-4eb9-ab21-d1434f26a047', '07b34b78-ec8d-402a-9815-312c78b758f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47166bd4-801a-4377-982a-7b11aee90aa9', '4a45cc10-69aa-402c-a32a-a64d9cafe9d2', 'e41c8e31-8747-4d3b-8853-5cc0c202dc5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4716b699-de92-4a65-a005-b85de4002ccc', '723af894-6079-4785-a14b-e80eeb01db23', '31ca7802-c6cf-4aef-8ff7-a0b86eb7233b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('471820d1-0ca3-45a1-9ed3-3ba08b217fc9', '5c87b771-9747-4112-854f-ae6dd46fa483', 'f9c0bb23-82bf-4458-b3d5-cf903bf4c133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('471d13aa-0d48-4cd7-9e49-4827c1b894c9', '17cef5ca-6501-4fb7-b5d3-e8dc2556ed46', '5031c89b-722b-4f1a-84ab-39f9e9c92ad1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('471e9979-3e73-4b18-ac36-7afee364dee4', '12f49b90-d898-4ddc-ba9a-19e4000eec79', 'fa0dec89-82db-4e12-8170-2caf3c0711fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('471f80c1-072f-4342-b392-30a01c4fa712', '7a8ad48b-c71a-40a3-a61a-38a6c6b6abe2', '359c2c8a-c337-4fc7-bb89-c22941f66c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('471fa9d9-daf6-4ba7-a324-c5647e1c0e91', '527fc943-8d5a-4cbe-85a2-3ff7f0572a0e', '162419b8-d1b5-4069-b5fe-3c9a607e40bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47205558-a700-4ef0-b4b1-1897528d4207', 'df6aa20c-f0c6-4ee4-90b9-f6a99b263990', '6aac6ea6-d501-418e-b253-64f6d2d08e11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('472134bd-fc7f-4c4c-b3d7-49880c48810a', 'aa592415-4259-4c44-88e8-8a6c861a671d', '677f093f-da6c-4e36-a438-4c974a43b72f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47259e53-e2a2-43f4-ab52-70fd14a2e495', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', '50ca9a7e-7dea-4307-97c5-ad456e50f9bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('472a7dfe-282e-46ef-a9dd-64ee26cd1ad7', 'a496487b-f117-483d-9ec0-e14b164a3117', '48e09f31-fa5b-4234-ace9-640fa2cdf8e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('472aae64-da8c-410e-8a6d-e4c47f9a8c2c', '2f70585a-7b22-4d98-bfc0-d719496cf0f4', '4524806b-5ed8-43dd-a0f6-ab3bcdfb9f20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('472b822a-bbcf-4dee-9e61-e204bc8ae8e4', 'bc622602-7325-48fe-8fed-ecc93320efd7', '7b240c60-71bc-4160-a3d8-15b56fc3e794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('472b9a17-782e-45ad-a554-cf66e4d6eeb6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '452d0b65-112e-4662-a317-db183d4efffe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('472e927f-fd8f-4691-b47c-f79e6e79e877', 'f1cd29c7-1e63-45dd-868d-e90c88b205be', 'f049a4b9-0a0c-4d9f-b1df-eecdcb18612c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('473054d2-395f-465d-8120-4cf91d69affe', '4c965ed8-7781-4edc-9a43-5332b396ed16', '8c9fe894-2820-415e-b4b3-528a865789d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('473391ca-74f8-4834-9693-5f758773acdc', '9dc44170-c968-4a65-a5f3-32d017f809d4', 'be60d4f0-98ae-420b-b511-4be6e3158bfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4733ab9c-9398-496a-abf7-9fbad3e0be79', '64f8933c-2c92-41ef-9258-f63639f9c593', '68ac1df2-e475-4c8c-b34b-0ea476a23d45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4734da44-567f-46ae-bc6b-c63ed14d6a32', '9650bf2d-200f-4f1f-aabe-489d7dbed90b', '1cab5e7c-be95-4c9c-b127-6b42765e29a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47354cf2-2a86-4070-9b7a-fe8b35fedacc', 'ddba2dd6-2ed9-4d0e-bf7e-c7d527b3e743', '36c6366e-efb8-45c0-84d9-d97c88808eac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47356a7a-1710-442b-860d-22f5e2652026', '36315271-30dd-4ace-9581-4eb96ef5673c', 'a4bacd69-fee4-435b-8001-3051c44042aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4735bf94-e7ea-4615-9df4-400388c2f747', '41832868-81f5-4cfa-a441-7b6b07643f1b', '26a7abfa-d291-4761-8cd3-2ca049a90926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47390ff8-cee3-4234-ad0c-99d86b82deed', '55ed4222-4dff-4c8f-ba73-4a2daeadbbf0', '91468e2b-81eb-451d-98cc-b3cff7aec510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('473af822-cd70-4209-af1c-9545f9872ebe', 'bef4bad6-b365-4d8b-8c60-cfd61359f1cd', '8a63938b-9dba-48fc-a083-73ac6dd4f5d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('473ee993-71c6-4f09-ab54-b200259d4499', '882abb05-42d0-49c9-84b4-6c38a5829ad7', '5c608bd9-8735-4eba-9188-a32cbaf714ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('473eff90-1c8d-452e-9e9b-69218487b076', '5aa0f04f-9de7-4ee6-9f7f-072b6f96e237', '23efc953-dfe0-4894-846e-04bd16f47706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4740b4b3-51d7-4b26-bb67-2bd7ed3d2978', '5abb252e-b277-4119-889b-b76483132107', '0b068a03-789e-41e5-ab35-f21b49173ef3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47424cfd-c815-4fd4-969e-91f4ed2f8a56', '68df4d6c-b314-4db1-9e54-a1e2ecaf2362', '47ac8786-ce41-4d57-a668-f7c2f6bb138f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47490cb6-b1de-4004-9132-afc8d9d251a1', 'c45c25f3-3cb3-4a5b-b20c-5f746de9537a', 'c2e01f5e-8d92-4eb9-a5ff-ff58c8347353');
INSERT INTO public."CardResolutios_Tasks" VALUES ('474cae8e-1549-41b7-9203-b02cd3527ba8', 'e39135a4-6d9f-435d-bb70-4e84e0b71d51', '21334d54-6430-48f6-806e-89ee699d577c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('474e345b-1fb3-45f9-a6e8-04f6356fee5c', '6e16af78-5df8-4f16-90bd-5cde56c15d61', 'ad6dd0fd-51c3-4928-a27f-bb08ec00d1d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('474ecedd-f723-44ec-960a-0823b0a12ef2', '085892d2-0f3c-46d1-94bb-13b4798686bf', '8085a029-8d82-49bb-91d1-a7bac103030c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4750434a-95e0-4c1a-b010-60188d0d6436', '699149d9-f9dc-44bb-af41-1db992500c7d', 'f8fb2385-dd4c-4b1c-8e73-d345c2586fe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47515e84-d44d-4f69-a8e6-d1588870c098', '7ae3feca-a6da-4402-9696-471500f86f85', 'd7529ddf-76b8-4ae7-ae6e-1483a9d346ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4752328c-8b93-4a14-8d87-47b1fefc6301', 'fac58209-fe5a-4b95-b185-0829b73a5b64', 'c4402391-e74a-4c9e-b843-7ab95a1fda87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4753ccd0-a9a6-46ac-be7e-9e5077172aca', '4cf9d8c8-71aa-4ead-8c26-0ee8a77f8be2', '776624a6-40db-435c-95b2-c7501436ce74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4753d8bd-5b1c-4468-aa20-09c2111d4656', 'ee06f5fa-179c-4ddc-9b9e-d9cc9f9ab261', '6474c676-28e8-4bca-b851-3057edb14fd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4754976e-f2a7-4c66-b4c6-69f4a6c4a4a2', '3a8bbdb2-bda5-4fa6-b0ff-9af65b15f1c0', '2dbc3948-2e37-42e7-93b2-0ca8763d53c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4757b1dc-5cd9-43b6-a32e-72af5ce15c61', 'efb28d35-34f3-414f-a65f-78cad8c1e9bf', 'b06c3f68-b003-487b-8485-ec1e74f0db47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47596b52-f451-413c-b6a4-c83342ac589c', 'cde53484-13d4-4c9c-9fbe-a4a87ed0f9d2', '55463dbb-ad06-43cc-8d0b-348dacda4404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('475b1d95-dd6e-477b-942d-eca78c2a3ad7', '684ed935-14fe-44a1-ad42-7afad91a1d70', 'aea10bc1-a2e3-4521-aa0a-54eddf5c5aed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('475c0ba4-6e64-4134-b04f-480fe8e5f08a', '6b53d361-f534-44b5-8e4c-d429461fd40d', '1831d13c-5124-4475-b1de-1ffaeb84fda0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('475d7cdd-bfdf-4b97-906d-67e577ca016c', '578c8daa-7c0a-47e8-be4a-bb7aaa0c19e2', 'd390412e-f5ef-4181-9e16-155cd9d9d8b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('475f88d8-d5e5-415a-a6b6-993b9ffe5b92', 'af26e167-a7c1-45a0-a605-567b7a2015f0', '51dbdb53-e283-4258-a1c9-04554fc6e9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4761e88b-664f-4192-a420-fe4dacfbef18', '6fb86899-9b36-47d5-ab87-a8f1f3e59941', '6eaac9cf-326b-457f-b351-e00aa132f674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4764480b-7fad-4e0a-8981-3018c2739ebd', '4ad0ac0a-dbc7-4eab-b8bd-968131079ab8', '02bacd46-5ce5-4fe1-af6f-1058093fec8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4764e3bd-7ee7-48ce-85eb-dc99c277a20b', 'c32174e5-dc0e-4359-a635-ef158de61f6d', 'b723d0be-644e-462f-8aa2-231ff2cd9f0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('476576f1-711d-4af5-8360-15ac78a06e74', '1e4246c1-6fee-467d-888a-815cf78a7963', '9ae53253-523c-40e7-98ed-424105c4c60e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4765900f-d881-4329-a7d4-97d295dd84e6', 'f9e8e518-8510-458a-8eae-8d1fae099e52', '31da4c12-84bb-4145-9326-ca18047b6e95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4766ca9f-5c2e-4c1c-990a-1f9ae79b1cb0', '8127f4e7-03cb-44b7-9443-82f468ec83d0', '71199266-1204-4df7-b9c8-3ca13b0f493b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4767ab5b-30da-409f-877c-8eacea7e3316', '112ac315-29d3-424c-971a-c3d872027249', '1afa3f5b-9538-4ec1-a3df-4ff5685fde4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47693b3b-c1bb-4049-9f2c-1cbba394ac86', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1cbf8feb-dfbe-4e7a-8575-7df25f0b20bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47699bc6-ac7b-4204-8fe4-fd4bf3a5f70b', 'e9d5f3d2-e912-4c3d-a0e4-bb41c1c44747', '42568db1-d791-4623-b86d-468db4b999c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('476b00e1-7d33-4e3d-bbe8-d0aeb2774bce', 'ca1b7316-3d09-47d7-bbe7-89af24ef45e5', '1b4e46db-89ff-4749-84e8-ef4c5c1b77ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('476bf984-c06d-45a5-9376-da79b1b90f2b', '93d9ae16-9b53-4d81-b40e-4aa5a02d180b', '12f2272d-2ae0-418e-9616-e3fb0780f75d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('476d413f-b4b9-448e-a0f5-5574622de525', '098c4c98-27c7-427a-ad7a-574d0473833f', '1a805e9c-7419-41a9-b581-13e0e682b160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('476e7528-6dea-47de-b3e9-90ca481ca060', '37812ebb-3efa-4c3f-a99a-8f4f86c77763', '5772a0ec-2211-4b1a-b897-62e8ec1c11a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('476fce41-c8ae-46ab-831a-4672bb422bdb', 'a9d1d49e-2469-477a-af33-cfa7b59593a5', '9c328ecf-b6f2-4714-979f-63bbe9b844d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47705e59-b8b8-4428-a704-0aacf99d6256', '7f234f27-7837-47c4-af31-4a5300ed5bf6', 'f5551cdc-0bf5-4c14-a991-5b829b7b3c35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('477409e3-8553-445e-b378-dae127a8cad1', '22397a16-48bf-4569-b88d-af5a47201a95', '27f5b774-7d56-45b5-94da-59726b2f7eeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4776ceb7-8b00-4653-8656-d45b54f15ad6', '5364dfab-ff37-41f3-aaf7-548da58bc1cd', '79dcca8d-a459-402d-b13e-81eaac0a95da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47794eda-7e7a-497d-81fe-44f33d7db279', '9371593a-75f0-4c2f-b58e-8a13dae3aa30', '58c3372f-be9f-480e-bc54-b7169a63cdfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4779ce56-798c-4e9e-83a4-2ec63d672a92', '8827564c-fe46-42cf-9b5c-e3fbea511ae2', '921e3499-c7e5-45ba-906e-63fde5a1635c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4779fd01-f9f9-45e2-9b51-182dd967c938', '48a50204-1c02-4606-9c90-41bc782ab437', '42c9ba2d-cef1-483e-9ef3-fc0c90d5f313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('477ee79a-9bf3-45da-9a67-67d6b6afffd1', '66b396c9-6b86-4e7d-8e29-ace3299a36eb', 'cbc8fef9-bdc4-4193-9864-9e722e0ae00d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4782a29c-1a0d-4861-b74c-c1a9032d8cf3', '060f3433-a510-4e6b-aab2-3f2bba3a7dc9', 'dd3c73a3-6ee8-4521-93c3-6f1e84331ab7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4785fb14-e294-4fde-b564-0a54d2df1088', '1228b15d-e6c6-4033-af45-88c892b9c4c7', '5a37847a-4628-4a16-b571-72fe5ed9384b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('478705b7-df68-492b-aaed-ae2cfa377349', '8cb54b6a-5bed-4079-a722-a4177d841bee', 'daf470d0-2d5f-4bdd-b3c0-27d5c4df9bc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47870d7a-9af7-45da-8775-76853efdbfd5', '9eb063f6-3fee-4c83-8de4-df98693b4886', '695aaa1e-06c8-4879-b7bb-cf614e44b896');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47877172-ae2f-46c1-a148-ebdf0880ecec', '0e574335-0d72-4a30-833a-58ea09de517b', 'c5441711-4d0a-43d3-b3fb-2e35468199e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47878c1d-373c-4e9b-a603-a9bd4b891c2c', '145a8ed5-62d8-405f-bfa7-55abcaa64f73', 'f6a037d1-bed1-40d4-84c5-8f75c57afdd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4788d380-c23c-4093-9d22-8ca136ef09ab', '647e30d5-b2b5-41c8-997e-48c43792a5ae', '6c8fb7e8-b02e-4c59-9b04-aec692633509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('478d8859-5046-4da4-a1b4-0bd16267cf94', '8cc9248b-f97c-4aa3-be7c-6e4cefb5f8a2', '34454d99-7cb5-4169-8436-b631f73d4fc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47906544-b764-459a-8f77-397a44ab162b', 'b90dab76-c2ea-4ffa-b581-e68005e4b565', '40e2ee8c-64fd-4360-9085-aa264bff9b4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47933266-13e7-4adf-a39d-c70c385a2198', '9ebee199-6e27-48fd-99d0-d06ec86694a5', 'c01f5bc8-1d1d-4568-9f2d-3c0ed00f0caa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4794b863-0f5d-4237-a877-81a4cb702014', 'd3244272-cd05-47c4-8ec4-b820c42e272b', '0bdabc97-7a1b-410b-8764-973c96fd873e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47953ec3-a4f1-4c91-b4b2-caee2e22cfb3', 'ba8f84cd-5197-497b-8749-a5e406bbd70c', '4359bb6a-f86e-4c5b-8533-ef134eb66138');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47956cca-9ab4-47f4-929d-8eef651bf651', 'cd781c52-b786-42d2-904a-75529b4159f7', '6d871f49-9e9d-481e-a0cd-b1fc7ea788e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('479667cf-014d-4b55-9adc-0c73e3daa875', 'a90bc820-7cc5-4d72-9c98-ba90da5b8fab', 'c63a51a9-ad51-4ea0-9186-3b20b9866b0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47971132-3e20-4d05-b52b-11669282d2eb', '44ef9cb6-4fb5-45a0-b858-87eac73cbf21', 'f986d998-887b-4009-88d8-21b4abfd2a43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4799b1e4-187c-4497-bd02-c5b423197f22', 'd27b04c5-37c3-4a91-b9a5-00d2487c32d2', 'dc0c9af1-418b-4072-87a5-e5e17d500816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('479a3d6c-d5eb-469b-8d26-c8235e95990d', '93710ed6-b997-45ac-a2a3-e286c1de02a8', 'c5b96958-1c35-445f-870f-f1dd4c50258c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('479b5f15-0901-41cc-9154-e7bd19d5c527', 'b2bc7565-7d81-4f06-8bdc-3b5e9d7e34cb', '05341fde-0e55-45c8-930d-99cb4fbf7919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('479dfd2c-fb5d-40ca-871e-78f9fb2a0a76', 'e01f8822-33f6-4396-8221-4bcfdde8bbda', '9a203305-ad0d-4b24-8b5d-7bdb380e949c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('479eb031-0e35-4542-840b-75efdd508e02', '6c599a8d-b23c-4ce5-9a5f-0dd307bf654b', '81344fbd-dd19-4e2b-9955-3ecb307c4adb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47a419c9-02ee-45b5-9dde-210d25f84072', '1d155266-4f50-4f9d-9911-2e0a094aad12', '97f2ed1e-5ee0-43f7-bffd-00045342c446');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47a47b51-3fe4-4f8e-8998-fdd591acabb5', 'd2e29930-77c4-4ebb-b169-3f49035a6472', 'b9337a18-640f-45e2-a6c6-a178ac72c39f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47aafb91-e889-4a12-abae-0e52fc392a8c', '3c39f9a3-e4b1-4eb6-a9a3-a2ec6fd6834b', '33c0277e-a2a7-41bb-9c9c-ea460bb74d1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47b3c40e-cdfb-4521-b546-d3d09f4b0a88', 'c0a3e59b-3961-4f2e-936c-9bdf01bebfb9', '263b8724-9ff3-4b81-bf7b-23915140d694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47b4fee1-4847-4cdd-8c0c-7e1333de67ad', '90a1682c-d508-4478-91dd-6a4a06078341', 'c9206b20-941c-4997-9685-8f9fa380ce28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47ba5f48-962e-4083-a909-1f92a6759df2', '49762ee5-ab2f-469b-b656-61eebd593e82', 'bc7cafea-d47e-41d4-bd54-ee42b72a29a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47c2e8dc-9311-493d-9178-179376170b95', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3e26f12e-d3f8-41fe-9999-649b12b66a2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47c49212-6972-48b2-8a0a-c634f90ce337', '6b9182b1-39f4-40df-bf10-98588f493920', 'e50e29b7-aeac-43dd-aff4-c72a994e2f11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47cb10c6-2097-4952-a799-c2b9059e162d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '907ca92e-8c73-48bc-88dc-26ce4c91df44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47cb50d8-1ed3-4db8-a4a6-45da57b7b2fe', '5af09732-f29f-4e0d-8b98-5568b6ee6bc4', '9cb3975b-32aa-4e0e-9c27-9b33bb6e87d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47d1d3eb-3d56-4bfe-85b2-7d4012a9c6d3', 'a984b27b-c059-486a-9a92-32959b6f322c', 'f8cacf91-7278-42e4-992c-4c6f417d7810');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47d214f9-6d58-402d-835a-0576a1d08e58', 'c9cd5960-a4c9-417e-be3a-e4dc28ba5735', '7f494fd8-aae3-4d8a-93df-de4817d142c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47d2e4a0-fa23-42b2-a26e-d23d31b4111f', 'f589eb2a-595d-4a5a-914b-d9213cc21714', '79ccf3d5-6a8c-44f8-9be9-cbf60e028db7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47d343fb-4342-4082-9c92-421bcbc467a3', 'a895e1f2-1061-4388-b337-9cc4e911c7b1', '7f6c0065-66d6-4489-a991-314f53f1301d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47d4e04f-789b-4639-9c25-ae8add9b81b3', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'c5b13eef-cb6f-4d7b-8691-e0196693cd03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47d57d10-848b-406b-8af4-7a7fd260ed1e', '7dd63636-ef9a-482b-b808-fad0c105af98', '54cad34e-be5a-4a20-b223-0fdf5869c1d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47d5e724-4dd3-4146-ae04-b6721e96b9f7', 'df030955-cdeb-4afd-a307-2b9b98bd7cd0', '6677d65b-9719-45c6-a34e-f55f87fb6553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47d9cd66-bfd7-416c-ab2d-de1710c76c73', '6c5f3618-d6df-4c20-8b64-c9bd9b46bcea', '129cd04b-2f00-4991-ab4c-7d5d02edd262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47dd8917-5b2f-4ec9-9be0-3e73a3c2a0b7', 'e6172ca7-86b0-43c5-baeb-bdfecdb9a578', '281b6377-9398-4cc5-beb5-905faf719a44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47dd9900-ac99-4dc9-a8d1-5133e64d9c7d', 'ecfa4a72-9e9e-4727-a152-e3674f5628ea', '50a6e42e-bbc2-422b-bbcb-521b9cc14c34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47dfaef6-2c43-4eb0-bf6e-cc5629fdd13b', 'deddcc90-4825-46f4-b553-6b6bbc97cc57', '6223dd5a-88a5-4449-b57d-4a51732f3dfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47dff249-a311-4d51-ae4b-22ed2f6043c3', '305f90d2-3f64-48f0-8cea-1c4cb69bcde6', 'f13d6b0f-0739-4135-8290-04e52a5d42bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47e13e59-f80d-4c97-9a21-d0f6acf1c9cb', '3e6bd7a4-b1ac-46b1-bafe-721492245c57', '06dfbe5e-a0f7-4f96-b3f7-432d2272633f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47e253b4-df85-4674-8af9-b74c73cad251', '9ea5a1b6-2db6-42d5-9103-ee99d3f34326', '956f3550-8578-48cb-8d7f-a1c330e28492');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47e823d7-1978-41d3-9802-b9ba6dbcd3ed', '92a5f040-1144-4181-b4b7-97ad98cfa01d', 'e07bbc52-e619-43c3-bea4-ad3790522dfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47e8717e-5341-47b5-83ab-f8a21b049265', 'a75c3b28-83a3-4d8d-a368-2cd4393e95e9', '7f592548-25a1-4a57-a5b6-97cfb0fea0f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47e8a39a-ad0e-44a6-b98d-2eea28db3fbf', '7616a685-c703-4d0c-bf8e-3ee233abc977', 'ecb31778-d789-416b-8e34-cfae30fc6066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47e993d5-97b8-4d7a-a34d-e15649bd076f', '2289457f-ef2b-4a99-b262-80c5b2b2dbe4', '62895fc5-872e-4c18-93b0-900ceb3b1390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47e9b000-4ba6-4d97-9f23-85035939a8e9', '65bb892e-207d-4810-a8b9-fb5b9c236530', '300b74ae-5a1b-4d4e-8ea1-bd52a4a8b8f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47ea9b22-b4d6-46c9-a181-f0a0509b62e3', '83e9bf4b-3028-4901-b731-65aedf3c76ee', 'a6a64e4a-af6f-4941-85ba-818cfe95cca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47eb0c42-2ede-4890-8e09-915b737899f3', '5e534556-0268-44f2-af96-10ef99c6ebe8', '55b9f255-811c-4192-9688-3a7017a5f8a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47ebdd1e-a01b-463b-9f7e-93b77aad0f9e', '6292ad21-6bd1-486b-aa04-c9808dc80ce1', '0b976e83-ff2b-42e0-909f-64a64dc9da17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47ef779a-3d60-4a82-9f08-e5ee39d5638b', 'cddbe3cf-9fd0-42cd-aa2f-b7ea86e3d110', '8282bb32-62b9-49f6-8e28-d3d8cc97ce1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47f0324c-f61a-4719-a02e-676a9cab5d84', '3c6eb689-5bfc-4518-8d28-a9e323b0527a', '68b3d485-f735-498b-a974-e7ffb6c290ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47f1472b-0305-41bf-aa3b-9bcde38cc3a5', '0fea07b5-8dd3-4f7e-b550-38c5e3649663', '36ddfb18-4b35-495c-87c9-6b66d30d4f54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47f34828-4487-4890-a1cc-f2cce7d6257c', 'd3795374-7946-45e1-aa58-4e097d52c3a4', 'caee4ce2-8092-4cea-8884-001e161e284b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47f4aa7b-48f3-4383-8808-83678c88b87b', 'a9886d8e-1806-4a9f-8c78-f757e39ff766', '017277dd-e6ce-433b-bd2d-e83155528049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47f53d82-1b4e-4dd0-8cf0-01e810b0e027', '7674dcd9-bea5-44d6-945c-e23e735d6afb', '3dd62ac1-e6fb-4d50-ab6b-8d080601f257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47f8ab21-083b-4b89-8bad-41e22974cb48', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '13edd9e7-cd30-4ef0-9fa2-281ba2e34b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47fcbe53-57ce-4c46-a3ae-9bc64adbc88d', 'b1b51394-dc8d-4f08-adb3-16edcd49d3d3', 'a5c5cccf-2897-4a82-abd3-6ad597b66f25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47fe0e9a-f7ef-4a6a-ba1b-59a99650f5fa', '00fa1f78-d067-4742-b642-46bd6a22073a', '8600524a-2aa6-4136-813d-650f8e17d072');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47fe5b44-cc23-4201-a821-39fbbe79e191', 'a02e28ed-a281-4194-81cd-1425f2952338', 'fdd43273-1ad6-419f-8d17-f04c0798acbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('47fef51b-da53-486c-ac00-c585ee2ef20c', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', '09e99ffd-5965-4f6c-8af0-86c84536923d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4800bf28-cb94-495a-9fb5-165fc906f516', 'b0db2982-b540-47eb-8331-00c68fd754d4', 'fa415060-72fc-4596-9116-a81cde00afe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48028766-2a4a-4cd5-babb-f6875ce7ef55', 'a4606566-ac65-43a2-a423-18c44f6c621e', '969dae5d-af97-45f9-90cb-6bc85a4a88b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4802fc28-3e60-427e-96da-fca4219766d7', '68f22f47-1485-4dd8-8656-fa5d368497b0', '02f5ba22-42c1-46e2-9913-dea5c1c351c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4803d146-7aea-4a77-a842-a96954662d1a', '52d9b9f3-da3f-4bab-904f-3d3af728ac6e', 'ec82a772-8929-429d-aaf3-5b42fb97e869');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4804ce5b-800a-4542-a40e-cc92e4f2118a', '5d09ea7f-1c03-43f1-9ce1-91cb986b159f', '663e8786-f349-4453-b5aa-f59960e58722');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4805d151-b970-47e0-b55e-4dfb80ca340b', '8c78c079-e45f-43f2-b626-bd023927ada8', 'ce95786d-4dd5-48cf-846b-9a56ce58197e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48082cb3-4cce-4fee-9252-1f41422b72d2', 'b2378464-8112-46fa-bcfd-0533205cd9d4', '0eb71e56-f299-4765-b681-a3f3c967186b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48093ebc-7d17-47ad-9b22-bfb3084d27bc', 'd716046e-fb6d-4914-91ef-7bb913b9a110', 'c7552af6-be81-4aa0-8d08-6191d0071ca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('480a4123-70ea-4b4e-9154-97e8abec308c', '506ca931-9d45-41f0-b63d-a7b07825588c', '0d0fa54a-ed1b-43d0-8bec-79f0d7bd42b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('480b54bd-2cc1-4eb6-9cf1-942db66ed7ce', 'b54cea97-d224-41fe-bec9-e3e70c6f6645', '657d7867-b9cd-4165-b329-0263408a9f36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('480bc3de-305f-47e3-9988-dc7c62354938', 'ca712c93-9750-4828-a51f-3005306d8a71', 'a9f22e23-521d-4516-980c-7fc1c16393b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('480cfb9a-dfee-483c-a001-3cbd6deebfb6', 'f11b5e5d-42cb-4993-8ee5-b92713af9414', '05a5d8f3-51a6-4128-a773-064eccecd3f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('480fdae7-2a9e-49b5-8905-2c2f4d70cf65', '603919fe-9c70-4cb1-a1b4-41cde609e59b', '253f6c7c-9233-44b6-8fc1-9b6554cb68ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48104be2-3d20-408a-af5e-2ee07a1b0929', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', 'c6cdfde2-ec0b-4e6a-afb1-fc60ca29593d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48113cd9-91b8-44ac-a41e-7545483c62e8', '9adffc64-473b-4485-82a0-30653e6d66f4', '23a5ed68-330f-4f32-aafe-c1dc5d428d83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('481298af-1d5d-44fa-868c-ab5847aa03e2', 'b095c204-da52-43a3-b57c-f1005c9e13c7', '11bee550-d41b-41c6-a790-9809a5142952');
INSERT INTO public."CardResolutios_Tasks" VALUES ('481452f3-b709-461a-8021-56d03c129943', '9232e306-7190-4614-86ed-46bfda258979', 'abbf4140-012b-4e97-8f80-ae546db1f5d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48164138-1e65-40a9-9550-f00619dea70f', 'f4f740ad-7f41-4f28-bbae-7872b8e77e68', '17aeb32a-5166-4992-9edb-806dfb88cdda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4818ab75-8ece-4291-8d65-85128f0911aa', '11dddd0d-137c-41b1-891d-b7f0f60925fd', 'c5113d3d-a06e-47e9-a3fc-dd080c51baaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4818f544-777e-4385-9998-7df7ff9d0f41', '9ac0dd0b-92d5-4ec7-8d92-854242dd542a', '8ddd97b8-2e78-44b8-87fa-13b734943de7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48190f22-e6b2-48fa-bbd9-2b7d26815a40', 'c28cabb1-06f0-4973-8999-e42f2f22c1c1', 'd3087a11-5291-498d-a7ea-5d2e7979f9b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('481a0a71-db0d-449c-b122-9bf99cc3442b', '47ecf0a6-2cfc-40f3-a55e-35d425a0fa00', 'fd207a42-693f-4d6a-8250-faa2ac16e00f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('481c27a9-618f-4bf6-beee-edacdca8ffaf', '75be350f-2344-42ed-a28c-1eeb2f3e8d2b', 'a3241139-ee65-4144-bcf3-f93267b05d0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('481c7648-d86a-44ea-a045-a3c255344dfb', '22997567-0c2f-4f6b-bd4d-efddca59a723', '40ef8d24-1ef0-47be-b522-e81044c75b5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('481d57db-86c2-401e-9c6b-242e4f765b10', 'e8f49302-c1bb-454c-8560-2a08b0fc28ce', '79f92149-67dd-4c5a-8cd8-57bfb2c2d6fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48207f69-4201-4d0d-8610-54a3b9b59aa5', 'f3b24027-7629-4cbc-b5ef-82bd1d7ac375', 'ba6a898d-a306-4721-9b68-752faedef552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('482098d7-c6ba-4b56-b7d4-d5f7bfdc2112', '521681e5-75c6-4ab4-a5c0-27be333abf7c', '6cfc91bf-5c19-4ad8-849d-1fc5161b093d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48209f41-d9af-46ca-87b9-76f9e04fc74a', '8d91df84-e62d-4467-b021-84d7220985c5', '77e5a0f3-3d95-4539-b8b4-8e033f4640f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4820adfb-bdfe-417f-bbf6-41f11be5c7c8', '4d481d36-6c9e-4a2a-b0e3-10dc240f401b', '61e58dc8-27bf-45b9-aae5-2a6e22f10f86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4821b998-2604-4e92-a420-8f6cda6009a1', 'ac422dd1-0a06-4f25-8688-a16efc873a61', 'bc12bc10-4c8b-407c-b9ee-d41541ecefe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4821ce00-b323-4683-aa10-49328ffc256b', 'b495eb80-7f1e-47de-9c93-aa83693adf15', '6617dee9-4425-4f8e-ad97-a221611bfd3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48223728-4571-410a-80cc-74beaac72001', '99de5df1-dc1c-45a3-89e4-8147245d6d9a', '7b9e9bd2-0bea-4c6a-b9d7-c0722643c91b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48240c0c-dda3-4988-b9ce-f017bd589333', '6d58f874-3bc7-4e17-b6fb-753beea74eb1', '03af0453-d8f0-4285-b054-d9df8ab3ea9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('482bdf28-f30b-4f76-a288-8a9e1a0d59ff', '6021245f-9481-4a09-9afb-4d9d0eaa227f', '1d2b02fb-cefa-4507-a281-6a6180d8a171');
INSERT INTO public."CardResolutios_Tasks" VALUES ('482c8818-644c-412a-9bc6-38a0e095862a', '534391d3-a804-4051-bf4e-2dd90575e889', '147d1fe2-2568-417c-895e-0d464d609ebe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('483018d7-30bf-46e7-831a-b8d14c7b32b5', '9cdf468e-dc10-4955-97bb-7d1df89a2011', 'd03691c1-cf78-4e4b-be13-37090c848c39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4833a800-1317-4167-be62-5d1980d86e21', '5d6d89bf-f842-4ba5-8a35-3d8e158fa2d4', '05c423e4-a2b0-4956-bf54-d578963f2ad9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('483608ca-dbb8-4596-a69d-6a911dba1745', 'a690fdd7-c22f-483d-901b-ba6ebc86a134', 'f0eb53ed-8bca-474d-b1fc-2cb6469bed5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4836c012-eb2a-42c0-b00d-44fbd8eb5f7f', '867e4b46-8ec2-4a30-b15b-5adaa5887665', '65ee7633-2ea3-429c-84ee-18e970852a94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4836c33c-1eb4-428c-aca0-9a82db86711f', 'd04314d7-4194-4aef-8314-ab22bea62acd', '5091c1cc-6689-4a4e-ae1b-9f23abb550f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4838ff2a-107f-4ec9-b20a-05176e4b439d', 'a9453072-793b-43d6-b062-c6758b3c703c', '42c378e9-78de-4185-b278-f8a61828048e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48398ef4-2c97-467c-9b7f-685f8ea4a389', '5573de00-73d5-4721-8cf8-dfa8ac4e9acf', '86d08bdf-7256-4ba0-b305-2440e893fdb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('483c3183-df74-4282-b5b0-848f22aa7baa', '8b994510-391a-4103-8eaa-5d9f4d0b00bb', 'b3489cb7-b154-4a59-8106-0d3837acf3b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('483d894a-ae52-4370-9bf6-acd7ad0a4c38', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '3f9c4880-6c01-473b-8e34-147292e840b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('483df12e-7c0a-43ad-bd31-d5f73f80946f', 'c0ba7310-d064-45e8-b67c-375f652a79ce', '31371a5d-620c-48d6-bd5d-90fcb77fb8c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('483fa537-7098-4f84-bb63-28b74b3486df', '8e3c120c-c0bb-4ca9-9b19-c7963c6ac5ad', 'a5bd4bde-ff72-40fd-9776-ea5c7dd368c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48434256-1296-4b59-8576-7e5de907347f', 'fbbca6f4-881d-4793-8bb6-d4cf78007f24', 'db8ebcb9-155d-49a9-85ff-c5a3090cb58e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4845ab3e-83ed-446f-9019-8c9594a230ce', '1ceb1f29-2cd1-4f21-abb7-e578cc6d62d2', '635a35bb-d024-4691-86aa-43d1fc8abb6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48476e64-8dbe-461d-96ef-997ae9a129f6', '7e81e563-0c6b-4031-a64c-1183bdbf1bf6', '8b3beb74-801f-4633-90ce-6e54a663a089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4847fa67-58e0-49fd-8aef-d1fe6a68652d', 'e7c4fb10-366f-45d7-b93f-27252bc0c143', '71f69e49-74d2-4168-8285-96f2452c1fb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4848cd11-c5dd-4a6f-9386-7a6fa928aa9f', '2e8ebd18-4040-42bf-a098-ec0a2a769f11', '6d520d24-638d-41a6-b4ca-bb1cf4450b16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4848de85-a32d-4fa8-9404-accf45f7d104', '135f09bb-9f22-45cc-ab73-641a8062a504', '04581787-3b49-423e-ae69-b6f412612d25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('484bc7b6-2f3d-48bc-b36a-880bd459d601', 'cc4032d3-329d-4cf3-b0b9-968c460f67a6', 'afe1a852-5e0c-4511-9d5c-a75560f38d8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4852f05d-e529-4420-b5dc-628a3df84517', '32807219-1eda-4a2c-b06d-f3241f464ac2', '5459e1c2-a765-434b-ab02-a58501680a11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48531aff-96a4-4680-a113-e32f82c634cb', '3d25e4c3-ea62-446f-a6d8-804c84267d89', '52f26842-f9d0-41e2-9812-f71b43947239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4856382d-15d3-4c72-83ed-ad378b3573b7', 'f4c939b3-ac12-4874-8713-6e4bd84f3cbf', 'f6f22e67-0294-4e2d-ab06-6e5464dbb9a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4856c012-5b74-43f3-bfaa-d1940914fe41', 'd47a1fce-763e-4b0a-86ff-88a969b03785', '0dc60a0b-29c5-49c6-beb4-2cd9d9bb452d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4856c9e6-b46f-46b4-ac9c-94fa93f89aff', 'd4d12160-9d13-443d-aceb-a2ade3b93574', 'edf6f857-87fa-429b-a8cb-2d0827888dcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4858616c-7921-42f4-bf22-29851dfb9f6a', '7f83551e-541d-4f63-a1c2-52a536141bec', '9fd08ba5-8cd3-42b0-bd96-c081e96fdbcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('485903fd-7505-4c35-97af-004d3738755d', '875b97be-8e30-4579-a14b-c33518ef4eb1', 'c5e208c9-5d0d-424c-ac53-f7b9648de7b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('485bffba-e71c-4f2b-9608-c1fd0cd56a3e', '77857472-1f58-4f58-88a4-b0647ab674e5', '95d820e7-8e97-4fb7-a89d-bac3afed0b5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('485c2dbc-db6b-49c4-b758-69e2bf3b9993', '002de47b-121d-4d8b-9d2c-1d842828f997', '648f9da5-4658-41bf-82dd-0217bd37aab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48601fbf-0f88-4c4e-b9ac-0ce923e35860', '98b1ecde-c7ac-4698-89c0-beb36b9f9de5', 'ae3205ce-1b53-454c-b736-e65fd0c774ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4861da55-75f9-4440-b043-a33d67e22a71', '3d411567-900d-487b-94b1-4bca7f67a78c', '0e5ba52f-cefb-47d9-9a12-2964280a5d26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4861db90-20d2-422d-8318-70ced8e3c9b8', '69bb6327-621c-41ed-b31d-01f4d38ca2e8', 'c307312a-1a61-42aa-a41b-347daab174e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4861fafc-5146-470f-adfd-bc4a4aedf7f9', '71c46ce0-2061-43d2-83ec-b78105783aaf', 'f7d69f87-7b4f-4820-8b4d-9daaaca167e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4863ff28-2df7-4f33-8c32-135a3cb7c9e2', 'f415bfbd-338f-4742-85f2-d356dd73e053', '8da88e4a-6fe7-489e-afff-e65f0ee6e5f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48643d6f-a106-4ab1-afab-fe7205e84d7d', '3c1fa0c1-64e4-418c-8607-f53472c12301', 'dfbe2de0-8a23-4277-ad42-b91396330b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('486485e1-9360-40bd-b136-149e6ae7c89d', '4d4697e5-933d-4afa-9d32-4ebd3a639fec', '5f546e29-82b6-407c-a2a2-2038858b26d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48651e4c-c924-4748-8aac-1082ca2d9f10', 'f786f1e8-370c-4afe-86df-16ed6e8238fd', 'ea005501-06af-4682-a9fd-73e353d3a0a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('486647ec-c3c4-4184-be93-cbc765a0ec49', 'e5f271aa-f4d7-4780-84b4-408bd93346ef', '3d8b78b2-d9b7-45b1-932b-963b00ceb303');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4868e2a4-b666-40e8-a093-95cbe4299f24', '1a544537-9581-4ef8-9f98-db7439a3d8ff', '9d01dd1b-6ab5-401f-8d11-18f2fe2cc347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('486a745e-d054-4ffc-8178-78a0b207dd8a', '0bcb0a33-2333-4f0d-8f48-0fc8695b5679', '29d49357-ef78-460a-a489-309f305a443a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('486b3038-763b-4965-acc2-868adb91333c', 'c9427d3c-5a28-409b-90bb-3a5de827b401', '523d01ff-976e-4fec-ba82-446e00278cf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('486c149b-0505-4bb3-b542-fc98484f0f49', '33ee363f-2e5f-4f54-87e8-0d434dc0ae2b', '87f93328-419b-4828-a3a7-82ff9e163b9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('486fa701-d7a2-4392-9ad5-5ea1b5a900b2', '961bc30e-3a11-456a-9166-fa563d1f928d', '48e81e97-dc84-4d0b-89e8-6ae30c5f1aca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('486fcba0-4116-4c7f-bd62-ecf364ec980f', '330b9092-c616-45cd-a56b-69e832c473bb', 'ef6ffec5-df90-4f05-a98a-ac45676f3a56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('487116fc-6828-475e-9bbd-33f912284755', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '5ac39d8f-21b1-41b3-af68-f7dfd192e339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4875253e-1553-43ee-8e1d-e13dce046e0d', '6c4f6fec-b533-41b6-8025-f3db92da0455', '1588b4ff-e737-4033-b46c-20df2d84cb79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4875babb-a6b5-4e96-a4ae-52b571064cbc', '20671bf9-0324-4a9b-8a16-48141db592df', '4a378a25-5f37-4e1e-9af4-f1813ecb3571');
INSERT INTO public."CardResolutios_Tasks" VALUES ('487833af-2fe7-455b-94f5-37a79f0b8a0f', 'f263efcb-2176-40c4-a190-d283e7d692ef', 'bbf97a40-c5bf-436c-b905-eff16fdbaf16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4879c0fa-dba1-48d9-ac94-de3ae9d94e27', 'f21bd388-f788-472d-b541-6cc18d6ce0ba', '4044bbc5-5f74-4641-bd8f-7ef3abba89ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('487a190f-86d9-44c6-87f6-e27a520ef9fb', 'f77232c0-1afd-4842-a481-c812de5ab41d', 'dd5ba128-7183-4d15-8661-4b9e5a8628d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('487ccc29-6e80-47a4-ba02-3d9348e5d6f8', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', '648caa64-d9f6-4ab7-813d-cd6ac958c976');
INSERT INTO public."CardResolutios_Tasks" VALUES ('487d7e55-7add-48a6-a218-2fd213c65181', 'e5fb8647-1a29-4ed9-bf8e-12331509191d', 'cfbefc64-3713-4e40-b07a-624b8c6dbb0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('487dbfcb-1868-421c-a987-0f3c642f5ca2', '04da76d0-8616-40bd-8826-63ee2fc03ae6', '944081de-af96-4ad4-90a7-41c205ec5666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('487ee707-e80d-4f35-8d27-67ff2a2ea31f', 'f5c9199c-b9f2-4244-a106-816e4e56593f', '5a5a66c0-a2ae-4a0c-bced-fa82ee5de6ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('487fb952-efa2-497d-955e-5725ff3dbac2', '44e20ee6-5c06-4c12-8cfc-5d4aed6759b3', 'd0445910-cdd6-49f9-ba32-0abd8fb8cf3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48801da8-ba7d-41b5-8203-1a9625c400fe', 'b64bf151-5d77-4676-8812-7483eda69f55', 'b0693c29-be1c-40b8-ad90-877ab5eb93cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4882d035-a559-4cfc-8dac-3e48e44e457d', '5d147356-a4f3-4167-b2d5-9af07e9ba772', '9366b727-3e7b-456f-a79d-fbbb7766a0a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('488363bd-0b4e-44cb-ade7-c55b7738d30b', '9808e4bd-695f-4832-855e-d0b707e92a5a', '60757007-22e3-4742-a724-69f2a679df85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('488a0fc9-9e58-4b77-9b04-1b5f5390dfe9', '47027285-9ffa-4e27-b01f-5551436e06d4', '709dc85f-ae6a-4fe2-9e94-1e9e197350bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('488a11b6-2a56-4cd6-b1d0-c253894539f3', '690fe8e2-f7e5-4c1c-9a29-17659d8ca29c', 'bdcc50b3-b375-4648-8224-45d47ef6e7c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('488dba46-2d6c-4449-a68e-9905320a0980', '942d6fde-e830-4bfd-aa2d-7c31c7663ef9', '54ca182f-33df-43f1-8ad9-0c0d2c2664ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4890aee6-55c3-4b91-9955-80f650657cc5', 'a84f378b-b887-4814-b5fb-e575228c2e2e', '1175dd0a-443e-4c99-864f-c4706a00b4a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4890b61e-ea83-45ec-889a-c62545f4be92', '9484afba-c63c-4b2c-985f-74ba7c7d59d4', 'e028fc94-1101-4bbe-ad93-cf0b64293ec0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4892c6ea-c2ab-4fb5-bbf6-6746a71e0745', '62af5148-6de9-483d-aeaf-fc8e1667ad94', '1813af30-74d0-4d7f-a4c0-4af67532da72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('489764c0-56b4-46c4-9bc7-a0ab43d7e8fd', '70129ac2-ba5d-495b-8e94-949489d339af', '53cddf0a-393e-45c8-ad66-ab7dc0c88ca8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48981b9f-0bc1-4184-8602-c81b0c6879af', '25ffb8d2-5b7c-4c37-ac5f-30e6769f0cfc', 'fd6ab165-3b42-47ab-80c0-31354ab18896');
INSERT INTO public."CardResolutios_Tasks" VALUES ('489854c7-4d36-49fd-bd3f-09ec93a5f330', '6d28049f-0918-4a7f-957b-fc81522fd4dc', '6feeec6a-7ec8-4328-909d-76360229b210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('489890f2-75cc-43c7-a477-b8949b03369f', '7b3bae4b-1e38-4854-a395-97abfa3c822a', 'eb8bb769-e59e-4af0-922e-8d46b53d4330');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48989ce5-da25-496d-ac41-9bfce185cf01', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bc30cb3e-e3a6-4398-be89-eb5e25f7e0a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4898fa9e-69a6-489d-88e8-ce8649153b44', '2fc55106-9ee0-4da2-b0f9-8519dd410a16', '819238d4-516d-43eb-babd-871c956717c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('489ba02e-c318-42e5-b3f0-bf52bb289c78', 'd0377fdb-bc61-4fd7-bea6-eb9a87103dbc', 'bcf773ea-4706-4e98-9451-df69639872fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('489bc92a-c537-4bee-8b9d-563b254f6161', '8abcca45-38cb-4f19-9d98-83f05dd230c4', '16b95030-8ff0-4b9e-a92e-e466cbdcd5a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48a13a37-6e1b-4d8b-97b1-c4b9fc79a135', '95b77b70-2c68-4dfb-b446-099777988766', '2e975918-68f1-4503-b186-de04336fc499');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48a1746f-3d42-4a00-bfdd-ce10e334a465', 'd9411d74-ce51-4393-b9f8-c2bf79640aee', '0bcc4cfa-d273-44a1-b27c-a411f9b7bc0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48a1ab18-242a-4539-9e57-0ad8aa7f9f44', 'aaa3d9df-99bf-4b9a-98c7-66640c8b5dbc', '6b4c8db5-da7d-40a6-b309-c5143265d18c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48a37ff5-ecfb-4f8b-8b1a-080cdb895c81', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', 'bb05091e-2e49-408d-9a6b-1160e9c48fe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48a401fd-cb95-43f3-b0d8-13ce77cfc015', '4ae3d484-0500-4cdf-9a4f-fddd29a70114', '40732468-6c99-4748-82da-145f326ead1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48a4a323-8f7f-4526-8e4f-63457b82d39d', 'b65e3da0-4e78-408a-949b-8c954999797c', 'e5facbec-0fb9-49b4-aa82-b2b49aa9b588');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48a59e83-1f47-4b7d-bfc5-015298e9aef9', '79e745c4-9ca9-443a-893a-3b8f7216f674', 'ea8860ee-6417-4595-a007-65a77bdc0871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48a8a031-0d3d-4885-b14f-ed2d33053f54', '34101f5b-c57b-461f-88de-5a2a61ae10d7', 'c1c241b4-2e2c-4a4a-8d6b-a5fa74c27a4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48a95c92-2f21-4282-bb6b-426675151d25', '6e9379bd-17bf-494f-a48b-12adcb323073', '2b6c4d6e-14f5-4b01-b043-a63d133bb906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48aa6763-797d-4f73-b8cc-692f52a1f509', 'f8813b15-6f61-415e-9c83-06d442d5b256', '16224016-202c-4f54-a2d2-a498e9c10147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48aaa300-0991-416f-8165-c530946a7d36', '853c0259-2378-4fb8-98ad-e1f43427a0a6', 'f26e71d0-460d-4bce-a617-f9610dc3c960');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48aaefc7-948c-4146-9e82-932250b4abc9', '68df4d6c-b314-4db1-9e54-a1e2ecaf2362', '79c5adf8-d607-4ee6-9161-8b14cb5d56cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48ac15d0-4f3e-48c7-81cf-4cd73efa0651', '0d66fb3a-7671-4899-9891-6b20a7ce9b09', 'c15638be-f31c-4d88-b6c8-2ff57e51b7a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48aeb2c1-f1ef-4a5f-b1bd-84581427484c', 'dbb49daa-05f8-47e0-85a9-34851120701b', '862eceeb-d7a7-4575-802a-0582aa5260c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48b22f86-575f-4692-a7cd-6899650b42c9', '4bae9bfd-3002-457a-b129-e6e5d9def8c8', 'b55c3528-392a-4cff-bcea-546f8ebecc39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48b76ecc-a28c-4d04-9af8-0e8707006f8b', '8078ce3f-aed2-499a-bf21-d4ee34109e2f', '88b9b067-54a3-48b7-855f-f34dfc8fe0f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48bff0ac-23ab-479c-bebf-d8220b23b780', 'bba4a045-0419-4348-bd0c-d7b3917b873f', '0e148931-7855-49d4-b869-0831b09f9d38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48cec578-1746-493a-ace0-f5d856fc84dc', 'df046ed4-b623-4b2c-af8e-f12505619912', '3372f416-17cd-4566-9cfe-eb652e4f7997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48d1e0e1-8ce3-484d-84f1-dc39915a4f02', '80f2b5d5-626c-4cad-a8df-1d93d1346995', '96e34fc7-fc62-4835-b835-84dc5ef4e872');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48d4338d-05fd-4732-91cc-8a2c1f13ec07', 'a204bb34-345d-4593-b32d-bae9ff2a50a0', 'be1507fd-e4c3-4e92-9430-952e2c046d06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48d470ab-387c-4b81-9ac2-1677a9dced93', '64bcfd7e-a62d-419c-ad19-d1498154aa46', 'a86136c6-026c-45cd-88c0-0b304467acf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48d93831-5a5c-4163-a8b6-1fdb9deca455', 'cb146011-e99d-4fdb-8479-96687a939b76', '0c84ab96-634b-45d7-8c39-47425edc0418');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48dc62b5-2634-4465-b33e-79dfbaa8c251', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '10118770-ea44-4b6b-b255-cf7147a13eca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48de055f-6943-46be-aaad-e7577f7bf100', 'f63b626b-5408-427d-9f73-5304b9da1369', '839784b4-28ed-4836-9eea-dfd479000f43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48dedd15-7806-4a82-850a-e0ab16423577', '53020aca-f904-4093-8c88-8a03ead5ac7e', '118d02af-d161-4bc3-8cbc-6843296d130b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48e19dbc-642b-4e09-ae91-fdc802aa13fa', 'fa4bf957-940e-42a4-a104-00fc995beb98', '402d6f01-63ee-4ed6-a616-6f00b698f166');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48e3c771-60a9-41af-84e1-84d73629abc4', '30c627a4-9244-4ad0-8a10-fc35270b61fd', '440f2e65-eabd-46d0-b463-421fc274916f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48ee6933-2e85-43bb-b8be-76b47c24b51d', '9f2f70f2-f8d5-4766-9610-cc5e5b7e2b68', 'bb797483-513a-4814-9720-c5c97c6b5e62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48f15bb2-64cb-4001-813f-a4ef3a4b0628', 'ef48ceba-0f6b-4afc-b336-09a01927996e', 'e80a7f3f-8a70-48a3-9682-171d7b934b14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48f19ac0-861b-4fd5-9c46-01e36a3ee314', '74dd839e-afe4-41de-973b-0bd418880880', '52c27361-70cb-4490-89d8-f69ddfde815b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48f3af64-a242-46d8-99d0-06a85f694b14', '38492330-135c-4237-a100-730bbae61df3', 'dd1e2078-32bc-4767-aa3c-a42f27a76636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48f42f04-ba7d-41df-8db6-da1c56f2b044', 'f267f415-e885-4091-a833-5e55aac8d08f', 'e3fc12d1-b849-4f24-9192-cd625d653afe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48f80f53-f7eb-4c37-a377-a354520aef00', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', '9d59f5d1-85e4-4aec-94a0-5bc34faca60e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48f93444-be1b-4826-8cb7-fda3d70078c8', '4652506b-73ea-47d1-befa-effa179a36b1', '639acc08-3894-4c2e-af06-d3f035cd380f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48fa74f8-74bf-47cc-92f7-0ab088fce47e', 'ec59524f-b35f-4a75-b6d1-5f86d3d18182', '8acea28f-a727-408d-b738-8f5e93b31cc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('48fc4bf5-f56e-4800-b62d-157bbf32ea63', 'a9064a61-1d57-42e7-bc14-026f1e57a68b', 'ccc925a3-03e2-4093-98e9-aa03beb73121');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49009d12-7fd7-4bbd-94f9-005a2674f7d6', 'fcca1ba3-cfe8-44df-9e27-e131886af955', '3f4101bb-b1d1-4c1d-a2e7-7bb7e3ab175e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49056fad-e4f8-4314-ac5f-ef90e698c48b', 'd5c3b7b6-2178-48cb-9da9-f01051ee6bfe', '14f4c436-b544-493a-a1d2-0adf0f0f6a83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4905c639-05da-4dd3-bb22-3adb2d8abe15', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '25a74485-32f5-498f-a9b7-f815d22ac3ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4905f516-7767-466a-ac3b-b8c2d61f1ed5', '9f929e9d-aef9-4339-ad31-9b44f9063e71', '7fcbb30a-a0fd-4a99-8348-116a434c5caf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49063762-463f-46e2-abcd-e678b2f6e669', 'bbc1d5e1-ed88-44b6-9ffd-0bc495afc8fe', 'abe4ff21-a691-4248-aefe-d5886ac2d814');
INSERT INTO public."CardResolutios_Tasks" VALUES ('490be594-101e-4c46-bcbe-ee237c916ef9', '4e753474-c04f-4755-89ca-3ac4c3d29b45', '8ae3f0a0-6d33-4bf1-b23e-d08937871c9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('490e1061-69c3-4577-bde6-9e71168e4a55', 'c4fd1da8-a45c-4125-8b3f-83da1fac848e', '7ca59e83-b15c-4c34-8222-f531309effe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49101d15-1e0b-4064-847f-06879e8f794b', 'c4801a3b-c6f0-4973-ad24-7914bb03b8e0', '3795ad72-c7a5-46d7-9a85-8d213695f3cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49138716-1292-432f-9c4b-4cae33bb9247', '72fb2bc6-a668-470f-aa8d-b9418d02dc38', 'a43fe25a-560d-4527-81d8-c4ede12a148f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4914afec-6e7e-4ae7-aaac-f0b76e635671', '94c6f3e9-3c9a-41f4-8978-494357c030bd', '6c074dfd-0d99-46fd-9324-9baf3059775f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49160603-5bcb-492c-aa02-809f2d1f5ce0', '68a0c03a-7835-47eb-886b-cb47f2a1bd32', '636a68b0-e163-4005-9830-51f3b5bb3b33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('491a346d-2905-4f39-94d9-1f4780536c8d', '63a45484-2fb4-4fc3-8b0b-21119521baea', 'e6131a4a-8895-4419-b178-7a13daa18558');
INSERT INTO public."CardResolutios_Tasks" VALUES ('491c049d-5514-4420-ba01-f533ddb0d52d', 'db31c983-f732-496c-86f5-a10f2a13ec84', 'a2539b7f-4a39-4859-88aa-864c55139796');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49224938-8979-4905-91e8-a67be23b3004', '4a70e170-7664-4e78-b7cd-8d72858e931d', '6004a659-7941-4608-8ea2-9f20025373fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49226e60-1bed-4167-9608-d90ce22cf686', '92de0a44-811e-46e1-b787-1da8b6b513c2', '972b31a6-81a0-4c06-a637-331adad34361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4922fdbf-7870-4e84-a58e-43c44c21de3c', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '35e4adbb-3d7a-44f6-9f27-c8586ba646a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49230a4d-834b-4675-b849-eb69f751a582', '74b02d47-a37c-424a-8196-98b33db8cca2', 'e9477085-b31b-4b7d-8004-8425a5c9ac21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49252a89-bcc5-45a3-be29-1d94fe22f2d7', '460e381a-85f7-4afa-b169-6d4ef106407a', 'bd8b38a0-6ea0-4171-a441-a48bf9d5e11b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49253025-887e-4bf8-ad61-b239500707be', 'f634c53c-3557-407a-83a7-a9bc3df59b37', 'e76a6c12-b57c-41f9-96cf-afecdcc6f840');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49273a26-460d-4c09-99d1-42999c256d10', 'fc1136e4-e1e5-4d93-8574-157a175af40e', 'f9145bcd-196a-4150-92ec-a81fa22ff098');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49275ea5-41a9-4db5-a98a-86fca0db4d8d', 'b85cc290-4903-464d-a30c-21b1d2c2f15b', 'd1761c81-a3bf-4074-aeeb-d4cba0356e21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49278002-be6d-4bc7-9117-1787af425e13', 'a44c91c2-c5d3-4078-8002-af43a705c3d6', '84cb5773-0079-479f-b3ca-d92bb783e24f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4927a640-fd2a-4070-bce9-d14a7c6707e1', '949ec228-cc62-4f25-9352-66f64b60b0f8', '40c8363b-c29a-4332-b94b-af7f06a99103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49284f6e-26a7-44dc-bdc6-854877b0e35d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bd808605-1126-4866-a96c-cd3569ab36bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4929b537-aef6-4504-9055-9b6cd527d3a2', '600d1c48-adb1-4149-8244-2751ea6ab226', '2f12dd19-e91a-4e51-aa50-65e52ab1d78d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('492a2685-03ea-4845-913e-0fcee4d7ac4d', '52e757b4-8aa9-48f5-b4a4-98eef7e50c3e', '17a95436-3042-47fa-8b95-9321258c4a6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('492cb85e-ca44-43e5-896e-2c392c36f6fd', '66a38dd2-6240-4dbf-bd9f-1ed16c3f4c25', '680956cf-d48a-4658-8e39-119f36b7e0b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('493321bd-4ed0-46ce-8b1b-cfba2b2e4048', '69cd3bb8-6989-45db-953f-0062538357ca', '56e1f709-e3dc-4774-9429-d05b59616970');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4933fd5b-a974-450a-a781-562c5cf54752', '446c7198-2e19-4f05-b621-53f725314ebb', '2f9c8b0c-b1e1-48f9-ad74-e05d6a554cc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4935efb8-9c16-418a-8bcd-fbde09c38324', 'fce78b92-cc8e-4449-8627-6466c4d6aa11', 'a8546f0e-3dcf-4d77-be96-aee96f7bf005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4936ca27-0d37-44ec-adcd-59fbd27b0962', '979a3afd-1d45-4bc7-b890-0b481afb2a29', '2160cd1b-6129-4c2d-8ea5-86337abb4161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('493837c7-35e9-419e-ada1-40a2840b738a', '9d7126a4-a002-4953-96e0-c889e5f5e5af', 'f29631c0-83c5-4c3a-843e-e56fd5f53a3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49393d8d-f797-4cfe-b7e4-f9b5563e9a3a', '0d6ec4e1-f8d5-46ad-8840-a49b1a6a3ace', '4eac725b-3608-4e3c-b32d-ae4165a2bda3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('493942a0-ecae-4acc-89c3-a9a512bb1b89', 'c9634f78-bd82-40ab-a65d-9c1f7182278f', '1b89916b-b936-49ef-80e7-1326fe52f762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('493ac696-9a90-4c3d-82cb-ed73fc5914c0', '7df89878-e2cd-428a-b874-85502c3fd140', 'f86c3753-7116-4a09-a55a-27e29f7cf02b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('493f2d5e-9081-433a-b709-b0d76a13eeca', 'a0ac9903-8b9b-48a7-9826-f2d4b59ca304', '2a0c0dbf-27ce-4add-9648-c560d69699fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('493fcc29-63f6-48df-843c-f7e468d7fcbb', '37006459-9764-45a4-8d65-7c02f345b72c', '21ed4fcf-10ff-4597-bc34-248bcac03eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49421a6a-512a-4c4c-b1db-ac4d1467d92a', 'a5301392-e823-4b72-98b8-c841f5a95aab', '42984d9c-42a1-4085-b18e-41cee70a8dcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4945d339-c94a-44a2-9054-04424d1dcdc8', '83d636a4-5e42-45f6-a878-3ad6e38bddda', '4337c4ad-bbaf-43d0-a35f-dd4f850e02a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4946dd5d-0979-4e17-a9f1-7032ed9364a7', '9892d702-0c10-4b17-95f7-1be4bd31d045', 'cb198bac-32bb-4893-82f2-80d294f5332b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49479785-20fc-4f0e-9722-e2b415547fc9', 'd35290a0-2c65-4edf-b7fa-8ce98638ea1c', '2333bec3-0b28-4071-828b-4f1a23aabe2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4949ae1f-c957-4a69-bcbd-8c51f773a839', '4a4a1d07-6f7b-44ed-976f-eb71149f811e', 'a1e2f6d9-f38f-4272-9086-3618ec7e01da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('494bc55c-b407-4715-b17e-a8466a249498', '4c1749da-5cd5-4e70-ba86-98f6b26a367e', 'a0450306-4902-415c-b64c-f3714f6c4bb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('494c46c4-3a87-41b8-9043-7c4332ddd6ae', '8fa47662-332b-4fb7-9d6e-229de68088b6', 'd5526eae-257f-439d-9085-46a5472f72d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('494d9e6e-2636-4575-abf8-c980fa1c11c8', '2352c046-415e-46a3-be01-727fd92217cc', '1a28fed4-a6ba-4c76-a3f9-04fa500540a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('494dc2e1-2037-4460-9824-c3b2c3740dfb', '7d702f40-525a-4d6f-94af-1271cd35a78f', 'f4dbaf28-3db2-449e-a3e1-a1532dff01fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('494f55a3-1e8c-433d-94e3-9dfc1b7e84f9', '2c61603c-98fd-4e47-b69d-bee1d5dc825f', '6c1f4358-de3c-4177-8fcf-1ec6bfd42665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('494f79c2-6511-4179-b31e-4edceb387b23', '755dd26d-438c-4187-8dbd-3fe8a2b57604', '1711d25c-a576-4707-b327-0f6593f4d7f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4954767d-43a8-4ad5-ab29-f03f8ad5fd24', '6c9de00b-4e0f-4b3c-bba9-ee38a2d4e984', '521855a6-138e-4e14-8688-3eb52e83f7fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49567e8b-5bed-4b13-954b-8000932a872d', 'a4aaae29-dc90-4afc-84d4-4088395e4848', 'a9ffa230-0e35-4eff-9549-1ccf92837243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49589269-0283-4eec-86cf-be6a838c0d40', 'e442c525-b6df-4da0-a232-725e94cdfa0a', 'f3430c71-97cd-4b0f-ae38-88d7b1e1bdf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4959c4d8-2c24-4186-90de-377fbe10768c', 'b374ebd3-d075-4519-89ed-709ca3434d4a', 'be032a41-2b0e-4087-97b9-aa5f0955f14c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('495e3af5-eeba-40d0-b35c-dcf28467bb82', '4400ae5f-3961-419e-8895-742b11db78f7', 'ca7b15b3-0be4-47f5-b2fa-e184c696c100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49624402-78dd-458a-be6b-60ce9b8a2b68', 'ffbb0b37-38dd-4a83-8aeb-22479d884248', 'ecec538f-8780-44f9-8537-47abd9533cbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('496262e9-8cc4-4be4-86a4-5409d09c6107', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '588e0be9-f77e-4513-b3fd-bb37c580f2f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49626aa9-435b-44e0-b225-febd72a05e00', '8d78796e-fe0d-4a0e-ad02-00c43ff39dee', '2c1a2700-e48a-4aa5-97ef-e293d89001c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4962db00-5300-4d8d-aa38-cf11d7500afb', 'fc1136e4-e1e5-4d93-8574-157a175af40e', '75c2ec4b-df6c-4f88-b4a1-dab76d897b13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49639f92-13f6-40db-923a-ae17a93f3658', 'aa108db3-11d1-41e2-ae8d-3d5201cdef9e', '14efc1f6-dd83-461d-8cbd-00bd39bd6b7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4965b792-2967-40ae-82d4-5b1d212d5b36', '2bceaf3c-0375-41cf-bb1a-e58675592cb7', 'ed98e64a-22ce-4c21-b6e3-3108137b639f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4967f7f6-d944-4509-b33b-f3a95da4f935', '09c78fca-4e34-4265-8541-d626e2a00faa', '066d4690-502a-447a-9e9c-639f3b5563ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('496add3c-dace-4cc7-80ea-82d4dd2f4e94', 'be61c88d-7a82-4eaf-a7b5-ae81cda7aebf', '46dcbc03-2c4f-449c-8a41-6bcfe68c4060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('496ffb9c-4cd7-4851-9eb4-30fe14f1b23b', 'd4751f58-307a-4309-8836-0f92c8f34947', '73dc26a8-fae0-4a0e-b9ad-f876f6728985');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49733ebb-64cb-4e8d-b8cb-1e17f790c7a5', 'dda7cf42-8063-4918-9ece-e175b1cdea93', 'b05d9631-4d13-40a2-9e6b-e3339f3dd0bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49759f1a-e0cc-4af2-bfd4-5c6a686003d8', '1f91f2ac-d053-49b9-ac2c-0b3a78022727', '6d21cd66-c843-4fef-a312-8fb6aaa2fe64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4977ccef-c21b-4f4b-8536-e89963221798', 'c165526f-721c-491a-a7c7-6c11aec9fd8f', '362f440c-ae8a-4ed4-8199-2a8eb20a0f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4977dde5-6a58-4a29-a160-742bef9545e6', '11ffe426-ae8b-4ae2-b0ca-eb0689051709', '6f2dfd27-d626-429b-81e0-6a7837fcefca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49788ea9-12f3-458c-b090-2f7048c71b67', '562a82ea-2aa3-406b-9ec7-a927a3e02daa', '6c63a0c2-1876-421d-bc09-ada6d553ae7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4979a6c0-809e-4821-a271-252443a9338f', '7f564879-c945-4c3d-a9de-c54da6679e84', 'ecd56ffd-dbc7-497c-a570-df3f21d15b50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('497b00ff-529f-4852-bebf-a0c334235999', '4bb571e4-66b3-4a47-bce7-b28d7fa06ed4', '7a99f25c-7590-491e-9834-fc8539c6e1b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('497b55ff-387a-4d03-a42f-02c4bc474d7c', '82d4d223-f8da-494a-b139-210cf8ad5002', '397caba3-01cb-4882-af53-3b3a8817ab8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49823466-7adb-43a1-ab09-8c6856ed9798', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', '2869125b-5590-4f27-ab9a-b859316cd10d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('498263f5-6abc-4280-a5a6-4c9618ee57c8', 'd48b05c1-9848-439e-b8ea-20fad4fb08dc', 'ee87612e-37aa-4ea1-9fd1-d27b90e4ecf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49835762-29d4-4c20-b7c9-725010042c77', '57c065a7-69aa-4213-94b9-49b6d56c8cce', '77975877-fe9c-4958-afba-6ba4d8383c02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4983dc8b-ab4c-48b3-b05a-e2456b3305be', '0168c312-9334-4180-a5f2-f5177002c4be', 'cfe877c1-a893-45cc-9d11-8620a5056997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4984270e-b41e-4464-9c14-c46c50c31e94', 'e29bac4f-b02c-4efd-a6ff-cbd020c3bd4c', '648ca8f1-88a6-47df-8e87-976ef77a5c77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4985bd6c-16ac-4d45-9bc1-6f4ef3d358b4', '5d538a7a-3dc1-4b31-8016-a4a22d76dff5', '1c5133cf-43bf-4b3d-898d-ddad46a3d7fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4986eb77-ed6b-4f45-9371-e82b3402b643', '1fd6b05e-d294-47b0-b7dd-10db0e9cceb8', '26d8c92b-9196-40bd-a470-5795de222c3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('498a3bd8-3967-42f4-87b6-8626a0264974', '024f9558-0fc0-4473-ad54-143983dcddd7', '834da7c6-45f7-4d75-978a-569ed2e9de23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49910c15-eb3f-42ed-8806-e23bb9588f2a', 'b6708061-141e-44bc-a209-7af1ba8319e2', '541309a7-ff01-4332-957d-e5991889bcbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49937d06-fb7a-43a1-8915-03fe6f0605e8', '6070e2b6-c159-43bb-9443-0bd653da1347', '3ce6d695-4617-4a7c-ae87-ef15c12dc0ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49951ca0-6632-4038-8c2c-afd333bd980e', 'b66622b4-bbc3-4852-b2ab-e391e5de2f5a', '8901c66a-ed24-45f9-ae62-c2d2ec612e97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49969028-519c-4c8d-8c43-bff8db35b456', '7c1872c8-ee02-4803-b5e1-afd2292637ca', '1c8df671-a7a4-45fa-8644-80cb99b9fb10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4997b51c-d7b1-4504-a875-7c58c015f3c7', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '1b3c3689-688c-4324-8258-8bb937f3a2ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4998b5bd-970b-4cac-8fe4-2e329089046c', '656e7cff-65c8-4604-9faa-961fe3b33072', '2a588348-fa01-40b4-a1eb-3b3b140e4326');
INSERT INTO public."CardResolutios_Tasks" VALUES ('499989ec-6f22-4fef-b003-c13e980ee112', '433a0521-5aed-4eb3-b7e5-cc7e19535c34', '69601db7-3a4a-4f47-8486-6d003699ca20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('499f30f0-1e58-48df-af01-ea14b6b07fc8', '7b1b7baa-0526-4d18-a761-14e8525d7118', '85c3db5b-c27a-4772-b810-7bfa84e89b40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49a06b28-ac85-48ea-8abf-45e2116694db', 'd6ec478a-26ca-4b52-a892-4479a2988af6', 'f339d804-8370-418f-92d7-fcdd391f389e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49a09cd4-a160-45dc-bee9-4ca53bbf4386', '15acdb55-96f5-4280-827c-a8a7d98b324f', 'ed1e65fb-8ecf-42a7-b894-e409903cd1b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49a3c110-25c3-4f74-a8ce-858ca29c6543', '6a4a51ae-b0f6-463c-ad91-ce109cb8a8e3', '8361a67d-6967-4b28-8dc1-e6c44860da10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49a3e86d-7d6b-422e-8b3a-421b7bfc8590', 'cb82a5c8-e566-43f2-b81b-a2833483d2a1', '8541e8c7-9fdf-43dd-9b0e-c64dc3e45c3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49a40956-0ac6-4026-8953-7a7141e66ffc', '945ede14-dc66-4059-a3d4-611766f7fe1a', 'e1e50792-5886-4ba0-aa55-9dfb460e582f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49a660b7-d332-47dc-85df-3f25b250efa5', '45787ed0-3467-4a6b-8d44-dd7f3f974bd0', '577a473e-78aa-49c9-a06a-1ad9d800648e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49a71cdb-f85f-4bd9-8db7-92e980180e52', 'c3b17f56-aea3-4e05-8df7-816a0f67698c', '140112bd-6c90-467e-8e6b-a3c9598523ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49aac439-1944-483d-9b13-f0fab3fb35ed', '0b7a9e5a-e021-4732-90e9-5f650c4c9233', '188743fa-65f1-4157-b912-9a8e63a10b3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49ac7b98-21b0-4907-a1ab-95231407ac06', '1b3261ea-660f-4629-82fb-0289b7f427f0', '72d34739-eb91-4547-8094-be7eee02a6ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49adbe1c-0c92-4182-b6eb-dd6fcf730fe6', 'bb63ca90-fcfa-415f-b53c-ee145036692c', '574f36c3-c1d6-4403-a60d-eee783f1fc86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b0b54a-180f-4d5c-94ae-a34d9744a513', '9c14c205-3c58-40bb-bc8c-d40c162347f8', 'ff55c70d-1ed9-4469-b34f-cce41252f272');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b1c04c-3374-47cc-8828-ea06cdac56ec', '6237e157-ef4b-400d-9a41-c7235386a936', 'fca5b38f-3cee-483a-9a5a-142faf02b72c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b203e9-63c3-46f2-a793-bba74883a87f', 'c84e3d61-e38e-42e7-9d97-b29519dc01ac', '0b6d4fb8-04f2-47a5-a875-2618a6083824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b48e69-55b9-4f9e-9e18-11aa5be5efeb', '5b217de6-2226-4b72-8a0e-131bfcc1e0b8', '59cf5300-52b1-4e10-b408-ef7b0706642e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b5afa2-f52c-4547-8fc9-85767a0fb8ec', '96933f7d-3daa-492a-aad6-aaab254e4ee7', '9bd6d256-692b-4162-9309-44cdb289dbe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b5c7f3-3ba2-45d3-84f6-707c98bebf66', '63bf3161-90c5-4a1c-a50e-f29705809495', 'c577b659-67cf-4afa-82ec-ad72f1e804f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b7bd94-24a7-4fca-8e7c-b80ff362b55f', '47d97d65-6318-43cd-bae1-e625088fc569', 'd6ffe526-ad0a-4000-ae6e-6f52790f835b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b7c93b-09ae-47b9-91f5-a767514f910d', '961bc30e-3a11-456a-9166-fa563d1f928d', '7b28b17d-1abb-4295-ae0d-42118c771186');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b912a3-c1a6-4473-9042-98c444fff004', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '23dc914d-ca2a-43f9-9cd7-39c0a9b26563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49b9c42c-fb06-476e-8f96-54d8e4958c09', '96d41150-5dd4-4fdf-aacc-db7afcd5f67a', '1c1c4acb-68ba-4afb-9ae2-1824851becb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49bc1e5d-5636-4679-ada6-3c39aa75f451', '80eae57f-a498-4faf-bc4c-71f414b848aa', '8c3286ec-1d4a-444a-9289-d9fe1917f7c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49c4994f-2d2e-4c21-9176-439dc4628df0', '9416f7c2-2cba-4ae2-ba66-9cb608873763', '344971eb-c086-4a6a-a9b8-51f9356fd15e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49caf852-1e86-4454-b54a-0933fa0cbff6', '5b04fd0b-1457-43d8-8209-4306d9112bc6', '5204f019-4307-4cb2-8967-8d719ba3163d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49ccd070-b217-49ba-90f4-34b1f8aa46cc', 'e07fa921-c5c0-4412-9701-15cd2ceaad20', '6a113002-8cca-47f4-8ba3-a0a0d4f2cc55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49d0ca79-756e-4be6-891e-45d1270bdb45', '55a2950b-3727-4d9e-8a36-f9b18e2be4dc', '4de4f9c6-0740-418d-be15-99ef8619a92e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49d15e98-44fc-40bb-a4d5-46c8f39f0712', '2ce4ced8-8e9c-4082-9fef-3bff06642842', '69d5a77e-fecf-4710-a362-22d18187bc16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49d214c7-5098-4636-9510-5512afb143a5', '97cd2337-a042-4cb8-94d3-f54e37c69c1d', '1b4f5bcc-40db-4c58-be72-cd74defa711c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49d2e87f-adc8-470f-b429-19fbead9aa83', '7f5247fc-93b2-46ca-8142-339a5987d194', '24021156-55eb-4037-b820-2df91b637333');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49d4fb09-3427-40f6-a618-afac122ef186', '8cae2182-29a2-41b2-9117-22ae57597dad', 'dbebefcc-30a9-43dd-b07e-cae9d1f89d0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49d76529-9117-4da3-af64-84b7c0ed4f63', '5c5a0ada-2b19-4ff4-822e-299dfba7620d', 'f2e2344a-5821-42f9-902c-39310ad93582');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49d8c31e-704f-4e42-941c-e235b120c747', '30a8e2de-d81a-4e8d-b6b8-a2425e9e0688', '62f64ee7-dec0-4aea-9ef9-7da0c718657a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49dacac9-6b96-43cc-bad6-063ef971d71f', '53e2cbbc-cfdf-48fa-9b9a-510a2865320c', 'ed2dfe5b-b2aa-4fe6-a984-d0b1461df0ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49db7324-2629-4295-af78-3368655e70f3', 'ec5b9bb8-9eef-439e-8449-6206d1636f93', 'cfb559df-20aa-40af-95f9-e6c295652f3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49db7ee2-e9a4-4aa2-8f94-5c4989893ced', '8d58ce0f-4400-41ff-b1f3-3ee5b1f9ae23', 'c6e46dc9-8d85-4734-96f2-4962f28efbc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49dca566-786a-4d33-90c4-888982c43732', '767cdcd0-e0de-4861-b46b-10029b5eca4a', 'c49a8dc0-47bf-48d7-ae5b-d67e88999b38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49de0338-6c0c-4220-b51e-c88fa097c8fe', '8dd2b2c0-70b1-48b7-b009-d8ef5729019c', '386c2854-3be6-4bda-8db4-4a0838f26ad1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49de6ac3-a317-44d6-ae9d-2a4f15b1c032', 'b8780284-747b-4c26-a409-f5ad1a1d8c09', 'aca5e88e-ce88-4ca6-9969-05497c4d5808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49de6fee-1c53-4047-9704-822ae4436d5d', 'ec59524f-b35f-4a75-b6d1-5f86d3d18182', '0cbf3dc1-aab1-468e-9c25-3f0de6e582b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49e1e7ad-8b3a-4ad2-b403-ccf8601d8fa2', 'ce304686-097b-4f4c-aadf-233e1c5fabb3', '575d5ed9-6d0a-402c-80f7-07f28e0d0700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49e6c04f-765c-47b2-9700-73016a2e6e4b', 'd46eaede-1c17-4147-b265-d5d7448ea9e4', '46d553f5-8e6f-43d8-b9d2-3ab2ee3bbc3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49e81549-9f3d-49b5-a15f-bb8ee8e5d1c9', 'b16afdae-a2d5-4f0f-9d75-0fa726ef0156', 'd88d8589-9dbb-4227-a188-51f1484fe61f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49ed1030-20af-4eee-9f11-8112109af364', '22ca56fa-9345-4e39-b09f-8daa4fd78602', 'c4678e19-837c-4d0b-a0a4-07169e687ebf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49ede931-e6ee-4954-8be0-a6dc76838712', 'ab0353b3-8358-4935-be88-90dc4c79be37', '408d4384-ac7c-4a97-a104-a01f886d72a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49ef27f5-3d73-445c-bcc6-2e1d7382b211', 'ef77afd6-1eb5-4699-829e-e74e4026ac78', '225bf51e-6111-4b53-9740-c799d9f7a0aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49ef4cfb-e9c8-4e00-9f09-e9866b5f5179', '33023a71-a474-4997-86dc-08e534d4321a', '6a269736-ec91-4ef5-917f-533608dc9bf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49efa0c7-a435-4d5d-b48e-92fef33544b2', '0261d126-6449-4c33-9858-9ad1146283ab', '34a8efda-162a-4641-a885-e8654a27aa41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49f17cf0-b46c-449c-b96e-7798f7440327', 'e855af08-d7dc-418b-8d50-fdf6fef91879', 'f28b6e8d-3f92-4704-a96e-07e7dd3023c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49f1f7c0-4ccc-4829-bc01-44a2a8036d77', 'a9d06a54-7ae8-422d-8cfd-ea6f61dcb165', '61b4234b-06da-429d-bff6-45e78b2ef056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49f5c09b-265a-4ff9-b0c4-37e0306bdd05', 'f02e581f-11b5-48d1-88b6-6816925120b3', 'c1530106-1f43-41fd-b3a0-6384d1643cc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49f79d21-7854-4de9-96a7-aa340b2bdb38', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', 'd70841df-d0ac-431c-9fb4-877b111c391e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49f843b5-b823-4439-b138-20d6148968fb', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '0df23c76-d60a-4ca4-9022-f31c52d4d6e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49f88716-e9b9-4e86-8e75-887dc71c1812', 'cbb1f76a-7265-43b3-a558-3c01d246860b', 'f203b217-7b05-41e8-8cda-42d7f69bcba3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49f92b57-fd5c-475c-bd97-1fc65207d8c5', 'f2113e11-63b6-4ea2-b21d-a22758e872c2', 'd4cf07a1-2f25-4bd3-869a-168a23cccec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49f9d907-ad09-458b-9dde-f8c114c4c79a', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', '59e7d1be-bebc-4e92-8d54-7881d3e77ea7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49fa23f2-d2ba-40a4-8a49-bb8b4a3e5e2b', '6709e9c2-d8e3-464a-bfba-f6cac7e8c511', 'bb7ca3bc-8299-42e3-a395-1ac0220f5641');
INSERT INTO public."CardResolutios_Tasks" VALUES ('49fd2414-b404-4d5e-94ef-bad88db0daf4', 'df3efdfe-63fe-46c1-8eab-4ee6b0f1cfd2', '6d2e8d30-1d80-4d42-958f-4421917a5c6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a017227-7ce3-4a67-b792-5bce788c622f', '9062c007-29e2-4a87-aa64-c5e881df8f79', 'e48745b3-e4dd-4a73-9911-390c8b036a89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a039bd3-91a7-414a-a9f6-1972e3285e64', 'bea83dfb-617b-4599-b890-f07c3251f081', 'c3b15d45-4cb7-4ae7-a851-001f3f5ab6b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a03fe90-2ab1-47ca-ae9b-0899da36f6d9', 'b719cf9a-b226-47bc-bd0a-5056a48a590d', '6903bdd5-ef81-423b-b519-cdb78dd47a44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a06a989-d729-49cd-9dd4-2d8857a42eb9', '9109a9ff-a298-46ea-a95c-9dc298d46a7b', 'da908985-53bb-4380-9d70-7546e91062aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a0a89a0-58b4-41fc-8476-a32519b2dd11', 'a33f821e-3027-423d-99e4-ce5ea33895d7', '57aa54ec-cdde-4fca-88db-73e1603cd319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a0b2d66-db4f-42a2-9b78-9046059667bf', '6c3bb07c-3233-4f17-ae41-2574426a07a6', '049e52aa-5a25-46d4-b0c4-048244408de4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a0da825-a589-48fe-86ef-d45f882bbced', '4bd4917d-9e8f-4dbe-9010-08c889eb69ce', '088b6d72-d8f5-404f-a1b3-c9e17c87b26a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a0dc2dc-f04d-4967-93e9-e477ab021240', '64f82275-0e80-419a-882a-cdc74b7d48dd', '76d5aab6-e5e6-45c8-b79d-80f623df4d00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a102dfd-1d77-441a-a657-4fc8bbdd18b4', '8a156dae-c5fa-416e-ab56-a9fb57f9721a', '0fe28638-c438-4c12-b50b-b0c0676b98a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a104911-e575-46d0-94df-40257c30eca5', '1f355b07-3ad4-42f4-ac33-db678771a982', '8a172c11-a932-4456-8fae-f381a4c0b7e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a11e235-a179-4204-9b91-c0327ec5565e', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', 'b3600186-b91a-4696-bca0-3b935875b8f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a120005-c122-4b3d-9565-577267293d36', '1631ce6b-f7c3-42de-807b-5c5e372c85ba', '1e76d7d9-96db-4302-a7f7-445e37c34f6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a1295cb-3d43-4dc4-b652-97f348d19c18', '68705e83-8feb-45f0-9ae3-5f8716fe7ca9', '29febb6f-c96a-437d-81c9-4cffee7e71fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a12ac75-2a54-4d91-8f39-ac8ace1c57c2', '625203fc-a62e-4297-bb07-39dbf453196c', '6e092742-2258-41a6-87dd-f68a80fdd880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a12c6df-2d29-4a86-ae0f-a82ee1b5742d', 'fda6dd3a-cd50-48bf-9cea-faa6c361ff33', 'e0b2cb36-ccec-41ed-8f13-10792b88d96a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a14ce90-00c5-4594-9b2f-5c8fb3dc3922', 'd0184add-7bba-4972-b0b1-e8c6c5f68318', '0e9b4ec3-57fc-4923-8398-c86bbdafa277');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a15b57f-0598-4d57-be05-603a77239e79', '14c20f09-1355-4867-9b16-7a153fa2147f', '578ca533-cdc2-4393-b467-583104bf5ede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a17f93f-7f92-4ee0-9eb1-5d72fd2662c0', '3ca805c3-c606-46ea-89e8-b697a6f931d8', '4c0ffc3b-2978-439a-a367-95777eb5a61b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a1f5be9-fdc4-4ec7-91ca-e8701127f656', '86d2fe5f-38aa-4e34-b475-632ef33265ea', '47ca1ea7-0ec2-4992-bb50-da5b30fa02fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a24c2f6-0b78-4dc1-b634-09a2342786a8', 'fb18b312-418d-4d31-b5e1-5ced4ddaa5dd', '2db6cffd-4b13-4686-9243-01701e58b911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a24c818-53fe-4fb0-b561-b7b5d1e1c338', 'f08e4957-fc58-4bb8-a6cc-7c06c0dd1fbe', '5c768b62-b61a-4117-9e4a-c93280985c9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a24d1a1-c447-4017-be9b-5c15ca77d989', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '30495855-7e08-4a34-908b-d9170aac4504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a275312-1280-4cb3-a0f9-2577eb9025ab', '043bcb95-e6a0-415c-82a1-814a0f4a43bc', 'fc5c60da-7dc3-498a-b5cd-66779af3dd7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a283c30-bb7b-4c57-b6ea-74f75b7c4d96', '53e2cbbc-cfdf-48fa-9b9a-510a2865320c', 'fd580710-c948-48ba-8d6e-8d917293f977');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a2a6f01-e68b-4b50-bf53-a97a175db322', '63720370-ad99-4608-9292-075877048ba4', '9726efe9-0dee-4d67-a79c-2b1f0abf6b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a2aaec7-9a44-4339-a928-1dfdaa0916b4', '22a15e9d-1c1c-47d6-bd39-e39e73737229', '129b3ab1-9851-4579-9bc4-cef22e8d1c2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a2c02ff-df4c-4c1d-973b-171355f897f7', '37255e04-6a49-4fa1-b952-f3b038b36988', '95989e98-d12d-48a5-9dff-e3ed9610a441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a2e633b-4280-45b8-9f7a-a659152b5f8c', '30c627a4-9244-4ad0-8a10-fc35270b61fd', '1a18411c-ff40-4202-85ee-9d156a48e211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a2eb843-37eb-4c32-abe0-3338d921f8a5', 'e0fda10d-624e-437e-8e79-f8950fbbddd2', 'b56b36fe-eae5-4947-8c66-419ea82547d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a2f2cfd-f3bb-467d-8106-6b52d4446072', 'a9907af1-dcd8-4d47-b86e-68a582fdc879', '5b45a274-e9a6-4e71-ab23-cf605cad8628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a2fbf4e-cf73-4740-b539-178783c00b21', 'b20c1981-af01-4ce6-a60f-0ba79c2e98ab', 'c39d5094-cb82-40fa-8a66-cc6a232d6a5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a30e98d-54cb-42a2-8d50-ed30b2173d68', 'f1f064e2-cfd5-4922-8fde-8d8a81f89ede', 'ed377c36-ad5a-4277-9c20-9314b902f68d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a32fb24-4590-4c63-920c-72eff041ea43', '961bc30e-3a11-456a-9166-fa563d1f928d', 'c71ff71d-4e3b-47c3-9ca1-81691f2a2258');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a3507d2-2eb4-43ed-a471-6ea10aea3d0f', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', '48b0ba31-3b6e-4cff-909a-8c14f94a8ec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a3681c5-4a31-4012-862e-f0ffb498f1d6', 'f0e5303e-3576-47b0-9e05-7d947a428a8c', '483ddc0c-485c-4610-8541-37736c24fbde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a381ebd-b7ee-451b-b812-bb8df1e65ef6', '089a0ff6-a813-441e-a2a4-05d78780f677', 'cc9c00f4-eadb-442b-af8b-2d7b8ea2dd83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a384055-17fa-4e03-b52f-2e551bf6aab8', 'ac7e4819-a359-4121-a615-301e5acd98a2', '2a151e1b-acb2-4cb6-80e1-3e5b3969f7ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a3d8ee3-137a-4f28-aeda-16ac4d60a906', 'b1ef4a0f-66b1-4416-8c49-060df4b4a4b1', 'eced3e64-2fcc-4ebe-9e44-cb02ac71981c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a406086-993d-433f-8ff4-a2fcbd562b06', '8e493a3f-504e-4f23-9a6b-681a2d4119eb', 'd6bf1987-f395-485b-959c-e315cfbfea5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a45ebc4-0f8d-4dba-8eb2-be57cc1213c4', 'd1f7e96c-2789-467b-9fbd-1e3e5aeba2f1', '275a2c7c-2d2d-41ed-a375-0b5d0cedd5f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a46f0d6-a713-427d-82cc-b53c18b7a9f6', '403ce73c-b97b-40e0-b5f8-df97aa04db44', 'c7795fd6-7fb0-4760-b0e5-0ed402c2b9ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a4ae5df-7b14-4d75-902a-13a80e5cac42', '35ac5f57-b08a-4b3a-9835-40b261c154af', 'a5285dde-4efa-4a6d-a0ac-ac661c820a0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a5477a3-248e-4543-a6c3-6118d1bbccbe', '15e5c4ca-d6d9-4d59-b2b6-1397d0af5be7', '85a8c450-fdcc-4c15-9373-bc8648638282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a54b517-a9b3-428b-b48d-8215276b1f31', '4e8f0e3d-674c-4681-bed4-c2ddea4b8522', '449a26d6-4ce4-4c79-8a08-d4e5cd9aae5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a574b89-74a3-4c60-ba46-63845aa1df4a', '3e603047-fc44-42ae-b2dd-c797d6bab381', 'cf4d6850-8cf7-4849-ba71-ff1f2e3fa532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a581b84-6b6b-40a9-8038-2a295e3d0dc9', '06773b33-286c-42ae-bac2-15426fd542a6', '3b15b68c-caf9-43dc-b1d5-66a1825e9dbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a5b7368-b224-4792-9dee-f192c5774950', 'a6f6972b-dfec-49b1-bd08-fd98b4f43eb2', '8247f20b-8185-47a7-9bf9-7e169a3ebb72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a5c4fd9-6e16-4480-8bf6-e55c47e16ef3', 'ddf3f91c-d104-49c9-b742-f898a162a19d', '2a8fa5ba-9a7d-438f-8177-b6a0360e7c64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a5d87ab-106a-48ae-b1c9-313123269ebf', '72c3851d-37a4-4ca1-ad07-05badbf39d75', '0fe7f813-f1f7-4cd1-a169-46023264bc22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a5f1232-205a-4c84-8eb5-1cd73b84eec3', '9c3689c5-b9d3-4bbb-8a4b-294b2b8429ac', '337cd06b-abc9-42dd-800a-db667231443b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a6194d3-5e65-4959-90bd-e27b1b6965f3', '2bc3858d-23ec-4043-88ed-1961597ab68c', 'ed163ac6-0951-4dd7-aba6-2868fde5c7ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a662cc9-5b91-43c4-ada6-7eee31640c6f', '5148deae-50fd-476b-a7c5-f8a88018e0d9', 'a982fb4c-8c46-4c0d-a3dc-ecb7c1dd4808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a66b4ee-b114-447f-afc1-618ba17d31ee', '50c0a301-2f31-4f13-b20d-b58ffbe5d252', '32b2f212-9dce-4dbe-acd3-57fef221f744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a679000-846f-4bcd-b551-02e980052feb', 'eaabb7eb-529f-4425-967f-7e16485ace71', 'd68a5a32-3b9e-4467-b36c-b7cdda70987a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a69f9aa-f1b8-4df9-9510-ca6ce51cfe13', '17cec366-3f1e-4ee5-bf9a-6158aa5fc122', 'fb9fbe2a-e6aa-4e38-b2d2-73e19b387226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a6c0e86-d45b-4cba-a9a8-2736212222c8', '42028dab-d860-4443-8768-fe62234c6d22', '1123a440-2163-4445-b9c9-2ee31bf4de53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a6d9090-262a-4d23-a4ae-ad828190ba54', '15111a20-cacf-4b46-b2e7-5799c42c9d1d', '08bb50f8-f7f3-4962-8e1a-af44a3c97361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a6d9bce-b179-4a66-ae16-a431f19cdce3', 'ef1ad18a-7dcb-40c8-8130-6b481a0c64d1', 'd7efe1e4-bfd5-43d4-880f-da07f723486b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a6f4586-ddaa-43d3-a1f3-84b7708052dc', '1b5bf3f7-64e2-4c66-9cb3-c4a87902a6c8', 'c4ebb1ae-829e-4381-9374-4cb7f357c962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a6f634e-c766-4db8-8c78-0331a9dedec4', 'a1214bbe-eac3-4b5e-b4cd-56353beedb70', '12742b6d-51b5-4164-8c59-511b81f0a583');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a6fd42b-5335-4bcb-ad72-2d2d8a333bcb', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '24d51a43-02f4-4740-b79f-531459f8aed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a744a23-a936-4b13-aa9f-82f1fde94ee1', 'a37d8909-5872-4ecb-a2bd-feb14407e4cb', '4dfbbbc5-1b7a-447f-8582-e8c3a054ed3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a74d9e8-cb5d-4534-b41e-2301d3372b2a', '97c48f3a-130f-45d8-abbc-6499576bbd82', '4e2b7577-25d6-47bd-9c8b-3c7eafd8140f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a78cb42-8ca7-4353-8388-ebb4a6497fa8', '99916f2d-0524-43b1-b834-b69478ba6bb2', '29129996-8a4a-4d5a-a6c8-b9c3e2884244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a799ddb-8c83-4eb4-9905-379ad4143b1e', '688e1af5-4097-4047-8fc3-aeb3e1bd1260', '09a2b44f-4d04-4855-8c40-246417dbc3b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a7acc3d-d659-45a4-9d3e-0c5ecbd7e305', '99121870-467b-4727-a237-3daaee3c9112', 'b06d7e29-33dd-4d37-8daa-abec29e56d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a7cafc4-18be-4a1b-8e3e-3dd9003e5ae2', '84df2a13-6776-4575-b3f6-33968db246dc', 'd711ab4b-6105-4c33-bdc3-2c780232fbfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a7e96e8-6846-4299-8126-eb03ec2e8e06', '0d22f7aa-5ba9-4398-b303-f339aa52123d', '83c9dea3-8a4d-4ab3-a844-c1de8ea4d3f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a830351-c53b-40a6-902e-b1ad033c20c5', '10ff8579-b033-4b77-9da1-e4501f0f9bc6', '4a6a6227-01e9-471c-b4b1-e860661ca581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a84aef7-a2f6-43f9-9492-5f9e17874367', '429c3d8e-a76c-44cd-9a4d-00529f3df7cf', 'f169c5fb-3e1c-406e-b051-b5fb5aca1e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a850ccb-62cf-449c-9158-6a02dd786a98', '54f38d67-57c6-48b7-91eb-184b10e26809', 'cabc7140-2228-49da-a20c-b466b2c9e7fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a85e239-30c5-4a30-9787-1bb71d821990', '841db4ff-9f7a-4647-9a75-111524942149', '976e1a2b-cfe2-4432-8f1d-c7632dde67d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a8693d7-368f-454c-80e8-6f74b774cd02', 'cf938f8f-f383-48e2-be69-5f2ba1400f8c', '24ce97cd-274f-416f-917c-49d982afa9df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a887c1a-e5a9-495f-8a51-fbd85fbe6438', '29b22ea2-695e-484e-9983-ff1117a6fea3', '7e1da96a-37d2-45c6-8a5b-1838502d5865');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a88fa10-1aff-4808-b471-72c9c698f57e', 'f4015260-2717-4db5-a905-e13fde1dcc8c', 'd9797182-998b-48ee-9e46-9ad9288f7c3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a899dd1-43bd-4926-9921-e6c4fffd8ad7', 'a336650b-d6c8-478b-ac6f-4c06959a960c', '14fd1924-3a06-463f-b0c8-18e572165096');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a8a511d-494e-4a96-b68c-0dfc6382fbf2', '68559f29-42a7-4be8-b696-6cee7ab9e9ff', 'f34a0c92-c304-49e6-950a-d53f5440608d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a935589-e795-4834-9a75-a56cc16f5353', '62ab7571-e857-47db-ba36-7916b3d9a5de', '7157bf1b-9cad-481b-b85c-a6d9969f623c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a99f602-43fb-4429-b508-afd90a58c7b0', '4f310a15-18f7-4174-96e1-45edcddff0a3', '85011f14-500f-4afd-8522-c06b0eba1118');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a9a41ac-6fae-4385-b1df-7cbd953f356d', 'a1d7fdae-a382-4685-b283-23c9f76c2406', 'f8ed1ddc-1791-4400-8ace-a0bd1433c15e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a9a9d8c-bd54-461a-b225-c9cc8033bb8d', '4965d3f3-15d5-457d-8211-3159e2fca793', '7a73eaf3-98af-4c0c-aa4f-984a95ee1e82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a9cfb2c-bbbc-4473-8a85-4f5860d1b734', 'd3244272-cd05-47c4-8ec4-b820c42e272b', '991fd8c3-3428-45e1-9754-2461cedd3f1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a9db157-55a8-45cb-8c8e-1b68189029f5', '0e148737-72de-4eaf-81dd-d91cf196e68e', '6a519f7a-62e9-4df2-ab80-7ac7f43415db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a9e5589-067d-4c3e-8e39-6fbd0ffb9db9', 'c7f1c19c-d7e9-4be4-81f3-224ba2bd38ab', 'd2ba1431-b33c-47e3-87bd-e42e8257a9c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4a9f602d-ebea-4fdb-8bcf-055576154290', 'af34af64-5f91-467d-a299-1a4686bc455f', '432d1a4b-77d5-4178-922e-dd0c690ff13b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4aa144a7-9b30-4d1b-84c6-db47eec85e40', '1de84156-cafd-4ee7-aed5-57dba7161046', 'c27333c6-efc2-4828-95ed-832601cc2fac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4aa1bb64-5731-4fc1-a456-d88212f696fe', 'a3674090-b661-44cd-822c-683c59cf50dd', '7c42d2c4-30a3-4cf8-89a6-986260ce1a06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4aa6596e-febf-4514-a4c1-9cabe9a7bd73', '0a33e83e-ac19-4cda-ba35-d775b301679f', 'bedd3690-0539-4fea-98c4-312c8f5c062b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4aa84d85-50f9-4351-8010-c7d4ac10cee2', 'ca054e9e-8f6d-4ea6-90d2-450c3a0c9ca6', 'de56c19f-269a-4772-9d3c-cbe106b65f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ab1af1d-663e-4dda-844a-5bf3da11e0c0', 'e394ef4e-ba47-4763-afbb-2736dfb9a90c', '0b200ff1-e80c-4d1f-b36a-cb625e91e30c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ab33158-a501-4849-95e1-9c7ebda506a7', 'f2771ccb-a278-4513-8c8c-46c7f7327aa1', '0ebffdd7-6d48-4916-8e58-59a787870f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ab56a41-9602-4b16-8953-96bfe514f626', 'b9b6f2ca-6b2c-433d-b4a2-2070f07e8fc6', 'e516afe0-4857-4de6-97c2-a1f94a2f15b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ab6c6b6-8ba5-4151-8f66-8a54304d5c38', 'beb3e8c2-197c-4a4e-b335-711fb7c80219', '6016f9ca-497b-450a-a359-7f60c9155cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ab96a64-f8cb-4833-bd15-8808ab9b66d7', 'dc98bae0-487e-4ec6-8c89-887755feb52d', '835e8583-d262-41b1-b7d8-39824d2595c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4abb910e-04a2-43f8-89cc-250c081caec9', '441e6650-8f64-4dab-8fa8-a59e0ad4a6c1', '72cb2f9c-d0df-4865-98d1-9900bf01b1b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4abbc54e-a013-4039-8431-f49edc065375', '6a802653-14f6-4a45-910e-7e17ef459a87', '1decc27b-a348-4cd2-97e1-b266a3e6afd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4abc1c35-8c59-47a1-bd4f-b83c4e9707db', '2d6e6f3f-e1b3-41d9-aa64-786ab9322f78', 'c7a013d7-92bc-40f0-8f61-01e93122bffe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4abf4b09-d293-4698-9531-08a9bae48654', 'd236269d-ceef-4cd4-8fe1-bae2833ce0e5', '5bef9372-7947-4888-9ae1-7a2344eadb47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ac04316-6982-44b9-895e-e06046957659', 'f0103a77-6ce4-4301-9a4a-7e79713ca914', '55d54336-2751-4769-9eba-61f54da492f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ac26903-c0ce-47d6-b5d9-f7f0f16c520b', '4c8f7e62-ed66-4dd7-ab36-59b211d01623', '48db6113-8718-4012-91ed-adb2fb03247d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ac29a43-826c-4826-91dc-2db4257a7fda', 'c8476129-fa34-490c-a818-6d7bbefba59b', 'af693427-f839-4228-9bfe-f58108c481a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ac2a297-1d0d-4ce1-a41e-81edd6b2e3e0', '35b237a1-6f0d-46ea-9b53-72b9e9f59164', '75562303-950b-4abc-9b4d-1a5c91daed92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ac4b4ae-51e4-4307-b69f-c5f3bd57e60b', '58c2ef75-8f85-4701-a7d4-0dcfd329e655', '0b1b73cb-d8b0-479f-a58e-ff11075ea911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ac533f3-d736-4598-89b1-d9dcb73cab6e', '6e9374ef-aea5-4b3a-8fd3-d7ca84d76515', '58a5f99b-7aea-4c6e-9e12-3a7cb5d941ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ac79220-c992-4394-87a3-ac8bf37ad501', 'efb28d35-34f3-414f-a65f-78cad8c1e9bf', '6ae5ef91-2ca0-4e93-8a21-5c83565dc7ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ac8d2a1-cf4d-4fe7-b237-9076a52bc0c6', '77a1aabd-4d63-4ae8-b852-89d5eab99185', 'ae3fa88d-0e32-4eb0-8fbf-f77a75e865e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4acea865-8203-400a-b69e-0a45e444d5b1', 'e0bdc5f0-f4f2-40fc-a1b0-df8698aa06a4', '732bde64-76fb-4eb8-92ce-b79c9e764ac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ad0f17d-15af-43b7-98c5-9e3f87efc2de', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '76c65275-6860-42e9-82eb-6a970d77d050');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ad34e51-1a5b-4907-900a-81b3c2a6789a', 'ec06dc4e-e131-435e-8610-727fb794df2a', '4ac11274-5a65-4f11-a3b4-184b00b12ca4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ad65b1c-b829-4558-919f-0577c312207c', 'bf252c9f-75a9-49f6-973c-d054eb125adc', '0dd1f14c-6de3-4863-b3f4-b41d4df71a17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ad69fcf-3157-483d-9200-9215b274bbbe', 'a22420c8-cbbf-41eb-b45d-46ad5944e856', '9e3db145-0c80-4bb2-987c-c90fecc6db6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ad8b4c5-af09-44b3-8aef-49f4b799c988', '98fdc4e2-5677-41c0-a87b-bfe7d944ccf7', 'f2cdfc3a-36c6-45b7-aaa9-1e5b476784a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4adaac64-bce0-4599-a53a-2dfdd61850ad', '3439f4f6-a973-413b-8c98-4597d2ee62ef', '102b0c81-40a4-4448-bd98-7b07baa754a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4add8bae-c073-4761-9f9b-5788bb4a927f', 'e47cbe93-5121-446b-a26c-91ad5b2e7fe6', 'f3a939a3-d9d1-4331-bcc4-991321395679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4adece0d-2236-475b-a25f-5eefd16297d0', 'f369544d-332b-456d-815b-3f8dc1c37a68', '3cb4b14c-27fa-4a66-b6c6-840f9cff0de8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ae0554b-ad67-4c31-9c5c-f230b2362753', '9a3dca5c-2b91-4bfb-b28e-4b1b9c6c3f9d', '4110c379-0764-4574-80fc-c72ce34e1327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ae151b1-caf7-4ffb-9e19-a3e48c047d37', '93ccd0ed-d709-4160-8060-85187a55461a', 'd26a3e1a-611f-4318-9e0f-68b9f10a7bd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ae7ff61-d50a-4005-a7a2-c1b08c99e2bf', 'f1559dfa-d2f4-49f9-8560-91fb4e9bc1b9', '74350a2e-6c15-4e9d-ba06-e6fe40dc9b48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4aeb4051-5138-4f8f-ba86-48068ccddc27', '64992b54-b779-4840-b26d-3237b9b34a17', '602ecb02-3e70-49af-9a20-a839c68bc463');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4aebde80-a601-4330-b090-0e3d939d71a5', '1d5c3894-7521-4850-973c-dfcbddfceef0', '841a85fa-17fc-49fe-9d9e-207f5b8e842e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af11bdd-4b33-4826-a095-e4c5c1d32d66', '70791c82-bdb7-4a56-83cb-bc395c8d6b54', 'd891506d-a7a3-4c02-9700-50b970080581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af30699-2b46-4a2a-b362-f87fe31df015', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', '15c7ffe5-54bf-445e-858f-f57b0dfe55a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af4672a-0401-444c-86b0-3662ca2d496c', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', '14441eeb-69cc-4770-be0e-1773cf1940b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af4686d-c13b-41db-9a53-9d0267d7d35d', '11cc828c-2d1e-41d9-b96b-37790179e8eb', 'a799fe82-1343-4a98-a3fe-17d082fdafe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af6e370-5882-4132-a055-765fbf0f66a3', '43867d6f-cd29-4c22-ad44-f02fbcd838ef', 'af157990-e19e-46a3-b068-c3bad1455866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af739ae-2c49-46c5-aaa7-84e84124ce89', '31da70e1-9410-4dd9-ae67-17c706a6b50b', 'abf810bc-e3a6-40b4-a3eb-2f38b4bfa3cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af7ab91-014c-429b-8c9a-144888a509a2', 'fce78b92-cc8e-4449-8627-6466c4d6aa11', '96a44575-5dbe-4174-ada3-cef979387d6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af7e596-15ae-4ee8-b99c-6c468e62ae22', '6946a9ab-c14a-467f-afe6-169a28662441', '16e5f807-977d-4af8-830b-e7f0d6509b24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af8e59e-3aa9-47c3-8449-945e731a45c8', 'e561fcbb-7b96-484e-84d2-bf0c995e5517', 'e97b660f-b302-4457-b5f7-91fb355c05ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4af9fc23-8722-4fc6-a876-d178ac259da9', '0b84fc07-9c40-4be8-aded-7369611458a5', '28aed135-53ed-4d60-ac70-b13fc565387f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4afcc528-98eb-4752-927d-cd2a3c8e8696', 'ad257be8-6575-4efc-a598-7a8b4bdfb56b', 'fe698d53-1e05-4016-afaf-5233da3b3fdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4afde94b-6986-404e-a3fc-8ad9289ab6d9', '2b1cc71e-ef2a-4038-9f2e-8699eb182cce', '22d50202-d1ff-44d7-8717-6770533dac13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b0089b7-04f3-49cb-b15b-2791bb2c2323', '96da215a-d369-4b96-9c69-79ea5d1ba1c8', '7066c361-fae9-4daf-8efb-5e4b636d299f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b07affd-b717-4950-b8e6-de6bf664790a', 'fff5b149-071f-4be8-a034-75b5ac1867ca', '88087bb2-2651-4938-b1c5-4df004677003');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b08360e-bce0-4d27-a230-674879bfe627', 'b4ab5c9c-02b9-4fa8-9616-90965ab9ae79', '26a14072-27a7-4122-b6f6-fd5a23d0e243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b0bdcd0-8581-4c09-9f16-85ceaa44eed6', 'f840757c-02a1-451d-9cff-60f14e7cac3d', '14ddd9eb-e23c-42fa-992b-e0655b17c9b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b0eb05a-444d-40ff-a710-d1787cc002d9', '715ef3b5-07fb-4039-a74c-dff84c2b56de', 'f09379df-be65-4b8d-9d1e-336498a42456');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b0f3b0f-0dbf-4c7a-a295-05fa90766ce2', '7bc67d0e-10d4-4293-8884-7082ef243aac', 'ce0d6237-3867-4b3e-a94a-763283a20b65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b0fd1d7-f801-44e7-8743-d309c2f9129b', '34c88f1b-abad-452a-959b-e4b239fb9130', '8e947ee4-4d4a-43e9-a7a6-a49d411f50f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b101ae4-a59f-4196-ba99-289df1d92ddf', '55fc96fc-967e-4c74-8811-2fc24a56809f', '42dfce6d-3c4a-4468-8be2-530404d76a44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b10ec4b-a7d9-4263-9719-9bc3ab3f7b06', '2fb30065-49e2-4f01-8c0c-ce05fc3da7bd', '2e49ebc7-65e6-4542-848b-e74b2bdbdb8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b110355-b6d8-4ee1-a6da-27c366fe6569', 'e0b418fc-5cce-41db-b198-4cc1cb3697aa', 'f400f1b3-5bc9-4ed7-99f8-b71e0a6a9eaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b1250ce-445f-4a89-b1cd-074f647a81e6', '04ce04a9-fad1-40c0-804b-c622c056690f', '47134ce0-7837-44cb-abf9-52174e3e408d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b14db3b-b16d-4c21-a18d-57cc41224c3f', '0241a1d5-5cad-4b64-ac3b-dae2ac268b44', '1f396d69-44fd-4289-8f48-93e796007b78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b16ec9a-75b1-46b6-8192-48ad1eb90040', '9b95e013-569d-4010-a4f2-260eb900aafa', 'edfe615b-b762-4f50-a34f-8d5fe2a33808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b17cce6-76f3-4a72-8107-e4b8159de3b2', '88e44a92-d78c-4ff8-bbca-e068b9b646c0', '8729f20d-08a5-46a4-8cba-165612a17320');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b189c51-9fcd-43c9-a6df-676edc30c228', '058b9a03-a78d-454d-a6fa-d05335cf393d', '7e91a2ab-59fb-4c7a-98e0-8e8bd2872e98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b1c68b4-7f6c-414a-b569-e2fd6df67f49', '7701224a-31de-42b4-b724-5ea131ea609a', '65fccd15-eb70-4b44-8f9d-8fe7831328e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b1ef154-7a05-4718-8836-daaa13e26499', '5bf76fc2-54da-4684-ad0e-612c100ff595', '154fc6c3-0e45-489a-97c6-5ab56875f19a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b1f4328-9b58-4d42-8a33-f176b65d58c8', '4e8f0e3d-674c-4681-bed4-c2ddea4b8522', 'aebc7957-df93-40b7-aace-655c33cdf629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b218c23-5f97-4297-a064-1db485cbcc3f', 'e81a5fc8-86b0-4264-962a-08e0551c6cc5', 'c696d52f-4be9-445f-87bf-a180175a48cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b22160b-adc2-4a9a-90ae-e72b3a4dac73', '6bf68644-63af-4aa1-bf1b-85fa47a1352c', '05dedd2d-77c8-4e65-bf78-3899baa3cd30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b2599fe-6e81-4fd8-a777-acfcd872aabc', 'c43866cf-7052-4170-bf83-85a4e62ee1fe', '25ffe24a-d096-45d6-966c-a52fc5ad5cb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b25c58d-d522-4c36-8d98-5125ed1f3093', 'bc78c00d-5de7-4f0d-8e2d-62eee4be0b24', 'c45e567c-50f2-4989-969d-862c216570cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b26a094-4ee0-4569-8a41-b75b22d5881f', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', '03bf61c1-fe72-4656-a221-a2b67c20d69b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b2a94fd-678f-48b2-b902-f88fe334aebb', '4b581229-0341-439b-a08f-fe1337e4d635', 'dfaaf8c8-bb47-4435-b848-d0e08e52360f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b2e0a63-ce96-4a95-b6c1-1b8a27ea3453', 'ed298dbb-139c-4dd9-9327-5d8a2c1ac525', 'ca39d119-244b-4b97-8acb-c3ac61cac807');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b2f2cac-d457-4de7-87c2-1513294c6126', '51183ac7-bef9-4037-863c-24866144f906', 'c29ab258-8f90-4058-9858-afaa502723f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b2f3553-e360-452a-b0d3-a6c02cca5af1', 'ae3975a2-6e16-465a-b9f7-0074743280fb', 'ba4007f5-4565-42cc-b9ac-c929d5d8e9d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b30c558-2130-422d-aff8-9dc250b95bd8', '7d851906-6d8a-446d-8b47-6357f2a627af', '428247de-6651-40c6-b6cc-842b63696a1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b373a35-b3d4-4e35-931f-e5e721e93a46', '294b23be-4cc3-48cc-a693-114dc2528c4f', 'a3cfd081-2dc0-431e-90aa-05300cc74c98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b39c1ff-5aca-4d05-89c8-f679f0034439', 'bf80a654-76e9-498d-b40e-a7026956a19a', 'f030d5ba-102e-4e15-b60a-232a4e3bf45c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b3a1449-ba03-4b00-b662-cdfdaf975762', '1c2cb9af-48e8-477a-9f3a-e91a453e6941', '81d94fea-cf2a-46ae-a70a-0216e597bdba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b3ae87a-2831-43f4-8685-8d556f929837', 'aa2fd7a3-614f-4fe6-a35b-374c1d94a159', '7e76a4cd-019f-420d-9a8c-8b551b4cc4d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b3f668d-841d-4f62-bc41-ab90316d5080', '976f46ba-551c-4c0d-b40b-109891f3c68b', 'a71069bb-b2c3-489a-bc17-17b8fcc51af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b406078-cbe8-4bda-9b9d-f5fd301b944c', '87bd7563-99c2-40ce-bc74-d047421fb41e', '02b34cbf-f3b7-4086-9b4c-ae6733bc8886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b407bce-daea-4804-9d85-9198c8d8d36e', '18bcadda-2b2a-46dd-ac78-7673df167130', '03dfb6a6-b443-4dfb-b150-8daa9aca46cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b439b45-cded-474a-bb7f-419e081c2edb', '12a16885-f338-4ec0-959a-2cea82d13876', 'd3d9e2e5-23a3-4372-8337-461518f7727d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b44e244-0900-4918-9449-e2449bc05207', 'ecf72154-002f-4041-a397-e580172b758e', 'dd6058a9-ab5e-411c-bc60-cc21240d909e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b497586-9026-42dc-a4a2-b40f56527a70', 'd610cc6e-e90f-428e-b609-60fd65263cc4', 'ada9a48f-df81-413f-a71e-c135d45645f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b4bc058-997d-454a-8174-90543d353753', '1ec12c23-d8a7-454a-9e43-6d56337aa420', '04277e7a-c6a1-4706-86fd-f30fcc5712e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b4bd531-a85e-47ce-9873-cc41d6cc8b59', '249427d3-f6e3-4ec3-9809-d1f1345ed133', 'eff76dbd-fa10-4045-9d35-29da58d72348');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b4ced2e-1d7f-4eb8-9f87-6ee10ee3d4b6', '98860524-cdbc-48c1-b19c-9fb59f491c3f', 'ff1d418c-d4e4-4746-8137-496e3a7a8670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b508017-e811-4916-8be5-7de053b0b00f', '882c36f9-c06d-47a0-a850-6c56e5bd7b18', 'dceaa283-442a-4f50-b420-1eb1632343fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b523657-eb16-4a78-bc40-dc686059625f', '08286d61-f8e0-40c5-85f4-47ab6618895e', 'afd53335-ceea-4609-aa9d-efca38f3a8f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b54671d-1cad-4d88-9fcc-fdcc462f5796', 'fa354972-c35a-4c08-950b-bc37e54106fc', 'e6cb07ed-54a0-4e42-a37d-1f87dee7975c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b564ece-96c1-40cb-af5b-4a766b595718', 'da9cd63e-7c30-4a3b-90cb-897caa6e0810', 'c6f62c91-397c-4e4b-ba4e-e0a62398bd76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b571fad-d76a-402a-a9df-cd2904449fac', 'cef36dc4-ecae-430e-a3f8-f30572c7d84e', '617e218b-f3d7-4299-9fcb-e591c80ad0e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b57b85a-6b35-42d5-becf-bae8f46538d5', '1aa51e63-7957-4e07-a152-8b2008382f35', '247b4575-829d-4d96-83bd-5f1b662c8d00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b5b0b53-043d-4806-b398-f8a7320db726', '02e5b10c-e4dd-4e98-9546-bcce81c986cf', 'ec2a4f07-4096-4e33-9bd8-a10c93c759df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b5fee40-6d2c-4ffb-bcce-8fdf18b41164', 'b3e5b662-5ad3-4bb8-9370-072e0e263453', 'eb995794-197a-4601-b058-a2068ce6cbe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b6028a1-7640-464b-bca7-975574cb90f4', 'fce78b92-cc8e-4449-8627-6466c4d6aa11', 'adafb921-51ec-47a7-96a2-cb8ee82b9ec8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b65a1ed-65a1-4b9d-9386-e5c5d5329fc9', '6b53d361-f534-44b5-8e4c-d429461fd40d', 'fc0c6c8b-58da-4b17-91c8-c23f750240c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b677613-7034-47c3-b0db-419b297f3a54', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', '6bf903f9-ae7f-46e2-9de9-729da0a13e8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b6a0cec-e9bc-4bae-82fd-5e79330b52d2', 'ddd94175-295f-4e9e-b8bc-adf52b59b693', '70f53525-e87d-4034-bcc3-242780aae9ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b6b805d-2255-4a99-aa92-d2678b1af796', '5fda98ec-3494-467d-a053-223d2ce0a4f3', 'e56dc904-0035-4f67-b08c-0f97cfe74e4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b6beca8-96f8-469f-91db-9578632db2ff', '6cbac086-8237-49bc-b9ca-c66ea9db369c', '6869c7f8-8272-44de-b1bb-1505ea379db7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b70747a-08db-4248-8283-f1cfa661c0e1', 'fc81ff07-18ff-4baa-8be2-9c70cc2ed5e2', 'dccfe657-7c2d-4790-b6af-7a7c512ee476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b712191-3dd8-4cfe-8ced-fc5e009a6c7b', 'e403f398-aeda-4a84-a953-1e1a70e31888', '4ac8da6f-6c79-4da8-9542-b64b54a2a252');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b737ce2-c970-4992-8843-b883a1484743', '74b1a76d-4854-4b80-b58f-89270323a599', '412679ef-b04d-4957-b21f-9682210f89c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b74463a-023f-4ca1-ab62-c8e4a768feac', '0affaefc-6b90-4202-864e-969c133dbd26', '35bf2274-cebb-4ff4-a46f-c1c52523bc20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b75e988-34b8-4fe8-9b79-18c3ea73ad38', '5edf1763-e45d-4f11-a848-746338952b8a', '7c352d5f-828c-456d-9824-0090e68bb7bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b78f749-7b6b-4382-81fc-3381915c78a2', 'dbbdac81-3cdc-426f-8b02-6ea2b17ea7e3', 'cafc14bd-5bba-48e6-b7cf-ed3ea2cb7370');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b7c812a-c4ba-4946-88f3-9131a65261ef', 'b77f9a8b-cd68-4a6d-947e-aca17c031bc0', '1bb71a58-fe07-4160-9db4-e05874186158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b7e9544-9155-47f8-8b1f-8a79c7ecaeab', '15966240-733c-4d39-9346-3c4ce0aa9edf', 'daceacef-d9d9-4e65-842c-ab411f22149a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b826f33-74ce-4db7-b91f-d1c3bda9d4b1', '7561e96f-aaae-49d8-b10c-ff115cf2cf13', '4133a6bd-6584-46f4-9f6a-8b485c13958d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b82a09d-daad-4997-904a-95b9da5882b2', 'fd3b766b-1a83-46e1-b9c9-87d26b43067f', 'b96170c2-233a-478b-83c6-157e83c94ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b86d322-2408-4a66-aa8e-79679846c69e', '3c8f822c-62ef-4d71-baef-25a07b55fe2e', '7739a2f6-b20e-49ef-9b0b-88eb1b9e365b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b88c29c-d252-4c14-86f9-b1f86e85b4c6', '1c62e9d7-4a5b-4841-b440-1403ef765322', '1a9abdc5-3f13-4b07-bd3b-ae80c4fe5e91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b8a5cae-5abb-4355-ac8d-4f35ff46c41f', 'f707e913-832c-435d-b992-2be6a0a667a6', '772046f6-99e6-4d4e-8991-28c15119d9b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b8af14a-fb40-414f-839d-f0e478d26b16', 'ae692b12-c08b-4a7a-a8c8-2b6ae103a103', '34525b2b-8a45-48e2-ae6d-fdf6c71ad3db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b8b89ad-5d62-4c12-9e1e-607c99f93e9f', 'c143904e-3a92-41bc-91ab-f156b2741b88', '13c4758a-e903-4c39-921b-0aab173acbd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b8c0184-a67a-434d-8e51-76b51623e0b5', 'acda1968-d2a1-4819-9b55-ce5a830b9d67', 'a2d8f973-1739-47f6-b5e8-8605f255d19a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b8d800d-85ed-4d71-a257-b49a7e05a5d9', '29dc9af6-dc37-451d-a826-29273f650f24', '21ba7906-2cc8-473f-b28b-931e2467cf03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b91946e-9b22-429c-ba9d-7ab57cb2143c', 'b1a7382e-80a6-438c-89a6-49159591aa5a', 'b2a9605d-ac5e-487e-98f3-2ad70d102d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b940b73-4880-4f30-9fa2-d926787fb228', '0800de45-deee-4486-ad03-c1077180b5ff', 'f44d4be7-c7d2-4782-b08b-b7e283488ddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b94e3e6-2e65-422c-9ab7-e87dd6d33dec', 'e6d491fc-3af2-48aa-a8bb-eb78bb9990c0', '6d2bbe1b-6d44-4aa5-a1ab-5b0b54e32bab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b95698c-9b20-42fa-b4da-4f0f2e910eaf', '11666e26-1f41-4812-b14f-70c8e6c5631b', 'fcc21ad0-a625-4574-bd3a-663ed6a43d58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b95c0b2-28a8-49c8-ae39-11f16a67db63', 'def30b99-5727-407e-af26-7a5b9e6b4cf2', 'f215a2a5-e737-4ab7-9d66-789e94649c32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b963db4-63b6-4385-b4f5-f4bb755ffe0a', 'e10549cd-2500-4a93-a0a0-36f3009ca3a6', '13982400-10d4-407d-9d59-430880b377dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b96a51e-b0dc-408a-9488-2327ea1f21b5', 'c6435a44-ad74-4670-98e0-f8815bfadeb7', 'a1e410f5-8701-4f4a-afc9-2f437514d3db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b96a87d-2137-45e8-8b27-6c4beb65fd00', '4928576f-211b-4061-bb9d-87a272008ccf', 'b660c3b8-beda-4f04-9aad-9a7e7b30227d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b985c73-ff12-4292-9efd-27330fe74cc5', 'd3944a21-1626-47c0-bce9-4f7d04617d60', 'd74f74b6-033b-416e-b075-61a2d76bf91e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b9a088e-c5a4-485b-8d76-7f3d3db15886', '6102fb79-6306-4b1d-bf0c-44e621555024', '99e2b173-5bf5-4e1d-bff9-1ca32ac844fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b9a3f3e-771f-48e2-92d4-ef949b361ad1', '0a0e61c2-0584-4534-af05-e31ee91b549e', 'ee4256b2-cb4a-4f50-8bd5-269563d9984a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4b9f96b9-15c6-424c-84e1-e60323c76064', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '05929fd5-1464-410f-888a-f8d6526fa795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ba28a18-633f-458e-90d5-749b0cd03734', '0f4687be-9334-4444-b2d1-9ef8234bf2bf', 'f90bbfc0-725f-4d63-b035-22fcf0d3bbd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ba58f40-0c44-4c40-9b03-4cf242896c89', '77053225-d65e-4bd7-b61d-5788e6524f35', '9d396133-5403-41c1-b254-4451549e01b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ba65629-e2a1-4025-b4b3-5f509bad9931', 'd51ba1a2-5ffc-4742-b4a5-b67d51e271ed', '41e7be9e-190a-4951-9cbb-bc189152a6da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4baa1108-4e2a-4fea-b4a2-5bdfb753ab01', '87f3f362-2fdf-46ff-abf5-284288c77f36', 'b956aead-490d-4516-b84c-6255e3b7ae50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bab8a92-1a24-4b8d-8e8a-471354d760f9', '065992d6-4f00-46d7-bc0c-23bc29ff4b53', 'f5e801ce-13cc-4aa6-986b-bec0f6ede8cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4baffb95-34d7-4312-9151-911fb63364db', 'd383cd2e-44f7-4c98-a4ff-795de4ddd64f', '759bf6ad-6cc4-43bf-8508-937e396a04d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bb421f4-3ed1-455b-b8f8-dbc7e40ca44a', '30ac3cd6-4118-42a6-8f3c-c0e237620130', 'e8327202-275b-4f9e-9be0-0a9ae3dc74fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bbb290a-8759-4bd3-9c26-832cf1653ad6', 'b4ab5c9c-02b9-4fa8-9616-90965ab9ae79', '3dec0ddf-e734-4f75-b514-5c33c57d730c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bbcb41c-fab0-4e15-8de1-db421751c426', '805b5f86-a355-45cf-82da-ef198ed307fb', 'ccf2cf76-3a8c-48c6-b437-365071447d5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bbd8c59-4373-4d84-b34f-b445552817dd', '72167b7d-4c02-404a-a3b6-27a5a63a90f0', '3b1a2e2f-403b-43b2-8b17-7f775d3e505c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bbd9df0-59c8-4359-8a4d-2cbcd0216932', 'cd32aa51-e0cc-431d-a0d3-ffed3809a0ab', 'd92a2244-30e0-4e1b-a44d-6dbc7a5581b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bbe2d55-73c4-4aa7-80a4-bcdce6142fff', 'c0506322-7bfd-43a2-958b-bc4db01df56b', '25b8be8f-6993-4e08-aaf4-507ec7e9534b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bc28bc2-b74b-4236-86b2-cf032339d920', '23a36bc4-1f2e-43ab-b213-9250720f936a', 'ed921215-80e7-4a6d-b063-d46c3d9aaed5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bc38888-bf8e-484b-8675-9d7084671857', '7c8f1547-f13f-4ace-89c9-b4bbc971870c', 'a18b6953-3dab-4fb4-ba1b-0ae3b35240b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bc51fca-5132-4c4d-a6e6-f7da919d946b', '3435da66-0bb1-4908-92c9-e2b89770cfa7', 'd9f321db-ebb3-40cc-84c4-7864061e11af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bca1583-180c-44e8-84c2-6143378df242', '02a04f8c-4686-4873-ad97-8ff89c922f67', 'cf702cc5-a19d-4023-9b1d-255fae2c717c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd0f1f9-eb67-42ff-acd6-69f890e92f10', '2f3096e2-6138-4f9d-b021-9a9b8700730e', '08a08208-e5df-4d44-9ac5-11d3835b78d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd1a018-9a21-420a-923e-92b9e2283dc6', 'd77527d4-456e-4ca9-b16c-5b3ac66b1c65', '14060db2-1580-4abb-9a9f-2d70f99e06b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd1f81a-ac98-48c2-ab84-f08f7de56812', 'b90c2384-9af4-4e53-a2f1-6b1a49cb29d4', '0f6691ad-2344-4ed1-99b5-5a303fea6844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd38a92-b2c1-41c0-a9da-abe89619994c', '610836c2-67c1-43b6-a3c0-4508ab51eaa6', '45796161-3cfa-411c-ab5e-95d58b841bc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd4a310-b6e4-43f8-b0ce-4a845730e45d', 'afa2e945-5972-436d-b468-a033bb18e9a4', 'cbd40791-16f4-46f8-92af-20989abfdd12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd52ad1-fddb-4f4f-a1c3-4828de738818', '299cf207-6d50-4037-8a83-87facc9675ef', '12138a16-3508-4d06-bb73-7905c19f3b46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd5ca83-b8b9-49c2-9b27-555b2ff5bc68', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '0623b8bc-ff90-4299-ab76-cb7518ed6c28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd678f0-c7e6-4c0e-bbcf-bf663b054a3f', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', '610bf772-5909-4713-b8ba-bacb3d8c47f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd889aa-cc21-4546-97df-510aefd5e92d', '95fd4e14-edda-486b-9bb1-e076d2d90c8a', '8b354433-81dd-4b01-afdf-4cde7e0d7aa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd88eb7-4da1-4e44-b52a-08c4a153d14e', 'cac3d603-dc37-4736-97b0-b052d4a6c71d', '39e12d2e-c46a-4abc-bc56-2fcc5ea5620e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bd99e49-fae8-4e0f-824c-a4c7fc9fa89b', '16dbb397-175b-4944-b8de-d8cc00936ed2', '629692bd-54ad-4622-a422-0408aaeb51cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bdc381b-8e7c-4b7a-9f69-7649bfefe43c', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'd0841d17-efdd-4642-b6c5-47fffc9098af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bdc7c85-e977-4228-b65a-1537ce211fd9', '67fdcf05-f2f6-40da-a634-22bc34140769', '9f458555-f18a-464a-a875-050be251c594');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bdcf630-327f-4afe-9993-ddfda4c115ec', '66c6f714-2e9e-442d-a6c3-dfc3a40bbec7', '19cd8444-3ccd-4f48-a2fe-e61a83eea576');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bdd4ff7-7c96-4511-b126-28c281ae48e9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a6bdf820-0d4e-49c2-a6f4-ef85ff0a1458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4be0dc9a-c4a2-47be-b0bc-d6f2017b9532', '14e4d5f6-c687-4c42-a242-e3851a14b3db', 'd5d8595b-719d-4e9d-99d8-c6c9e550f51b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4be1eb8e-82d0-46cd-a8e6-a371c2242ae8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f0f987eb-c5eb-4b13-a560-57b9580b3ce9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4be32bfa-faa6-4546-98f9-935c43edb573', 'acadbef8-f9bc-4b84-97c0-6878143b7fe8', '397ed31c-53a5-4912-aba1-658dc6793433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4be38a0e-86f4-404b-81b7-c43800cfce6a', '1f3e3e4b-910a-4df5-9a56-d830d5ffd4ff', '6ac5ff3a-f7ca-4d19-b58e-6666e5d59a4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4be8f3a3-ced9-4fe7-85c4-e2b46392dfd5', '126682e9-8df4-40a2-88dc-c53b7e04b9bf', '84853184-768b-4cff-bf5b-a8440e5fe493');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bea130b-c138-4481-8f41-737570c66191', '02d7338c-dbbc-4b58-902b-6638293f51cd', '820ddd9b-d88b-4dec-a136-e32d3e237884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bef7272-b648-4217-8878-84621f01903d', '3c31278d-318a-47e4-a1d5-20f92fc3ad65', 'a4148fe6-bc44-4b2b-8d7b-71b94cde0ca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bf16548-bc6f-4988-8a7d-c9bce9f6b1df', 'f3f9918c-ac8e-4de4-964d-d63b7b4fef4c', 'b8c3633d-9742-4c14-a8a8-546bda5496cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bf56f1a-1562-4de8-b2ac-f12be98e2853', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'af8eb3fd-83af-4179-b4a9-7037a765e704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bf718e4-9cab-47d7-8848-c4239f4db956', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5fbf39a3-9468-4066-8399-df4076a4f246');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bfaccec-ca0e-4cee-919d-41cd904578c1', '62cc9ec0-79ca-45d1-b4fc-045b55548d4c', '85165dd6-2cd5-44ff-97e2-a0c2c7f8f56a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bfc13e0-fe95-4559-82af-fd8890c7f6bc', '76808e2b-6096-490e-a6a5-be6a3b77144b', '0b2517e7-f71c-48e8-abe1-55c0ff684f40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bfc9e80-07d0-4757-96eb-39375c9323da', 'd44f0bc1-3eda-4152-864c-b97b074f7c0a', '2bddb570-a375-4c75-87b1-a590313caa93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bfe7cda-83f8-4755-b99e-f04a5343b3b4', '018c7f09-be38-40a7-914d-f1a9a1e9897c', 'a5b54074-2db9-4c66-9df5-884c6a13b490');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bff30fb-9cff-4a7e-98e9-883aa09397d2', 'bfed4570-e9c4-4421-b19f-204ce9444c99', '017742fa-0fae-4698-b457-c35e61d26762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4bff5538-ef4b-4ebc-8227-a302c200211b', '4880fc8a-9837-4355-8a2c-2c9d5804ec92', 'ad5fa3e2-21ce-4311-af90-3d526b071075');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c00df81-43b0-4ffa-9cb9-5cc2449d816d', '81cffa57-3b29-4453-8b44-5888746fa084', '28eb06e9-f626-426d-8d23-4bc75ff72430');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c012db9-bc6a-4f4c-8fd0-a2febf370598', '9fe30433-3ad4-4463-8a2a-805fb79acc8c', '3f702867-a71b-46de-b5c0-edbb94b52bde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c01ff02-4294-45b8-9690-159fb77866cb', '28187169-3b75-4ba4-8a21-5306270d4135', 'c8a3f096-7a03-4293-aed0-929ac5eae517');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c0223ad-962e-4726-abfc-751ceefa8f97', '053c4ff0-3889-46be-b888-1920558c82e1', '5b76f446-18ce-4912-8367-77be077cdca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c02de68-3046-447d-b5a6-d32323e7c670', 'bc9cf4d4-8f7a-4df3-8913-682fcc881558', '5cf7a095-ca2d-4c75-aa72-0ef07e54eec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c049119-64b5-47ba-b961-5a66452d28ad', 'bb640735-ed57-4e66-970c-4f58b2a655ad', '6fe9c30d-e198-4ff7-8a47-9af2f9da77bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c06c268-4666-460f-aee7-9d5618d9283c', 'f1db97ef-a139-46dc-8d1d-66bbcc190afa', '6497f687-d469-4e2c-bd1d-d7ef31c69081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c06f43d-60be-49c2-bd8b-8c75208514be', 'ee5599d5-0103-44e6-8f47-4914f5155ca8', '86e33fe9-0bd4-45ea-8ee0-cf0ffceec2ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c07dbf4-5e7f-4daf-b6de-d5047afcd095', '5d18eedd-7e18-4bc1-a677-e4acb8dba0cb', '792ef06a-4bc7-4667-a142-93401f10f52b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c084a5b-dbe8-4499-a1d5-3f2291346a9d', 'a2ebdbdf-9dae-42b5-bb4f-ce9437bf2b82', '5025a887-e82f-4d0d-8505-7c2505a4c3f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c093d5b-b58e-4405-a02e-bed1cf120d51', 'c2bc20b5-2b22-4d78-addb-931edcfaaf62', 'c69b66f0-2624-410c-9896-466a46e25794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c13c1ce-eb10-4926-9393-a358dbe949ef', '7618d679-8b6b-49a8-aa88-c6138bd333ff', '0d404f58-91b8-4c9a-b2b3-71e7d5c8fd21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c154e7e-7047-4fb4-bc60-9e5496aac858', '67d165a0-077d-4e52-928e-e1db01b4f4b3', 'c98d66bc-40bc-4dd2-b34c-334c049b3dfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c15e5a9-bb3c-4e82-afda-def939f4c463', '13d3544b-7631-4eb4-a53b-6e35c12d5420', 'ca1ada1b-044a-4b46-a212-70c3a5465dbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c168686-a9f9-46ca-9329-c9be7c49b7e4', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '4d6c051e-cdc3-44b1-800e-83c0c2e881a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c175878-0f48-40a0-a45e-cb2df3eb6b65', 'bbcba09a-5fa8-40eb-af4c-97cfc6704b6c', '92ccbe6a-d0bd-4326-b78e-d6315db5ab14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c1921de-338c-48a4-b843-0845cdf9fcbd', 'f76fb1e7-0708-4780-a6e6-b4a0fa7355c0', 'f3c0730f-97a2-406d-b87f-842fa5dceb39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c1b314e-7f1e-45d5-8ad8-e8ab6d40f56f', '9be0c517-9630-4977-89d5-f2ab743d5443', '0f82b16e-c9d8-419c-9a07-a50aec15332e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c1befb1-f887-4adf-a933-39d8c2ea25e2', 'fb932670-033f-4826-89d3-d7582730306f', '8ef7d2d4-02fc-472b-b62e-ed6e01cd6ca8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c1d51e4-e72d-4b97-acfb-a349a36d7ec8', '4cc41849-8bdc-4cea-a6f8-a924745e782d', '1ff2f836-a68d-4df2-95f3-262cb6224815');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c1dfd5d-8a2d-46e3-9de4-64745f9d1136', '963bee29-6627-45af-877f-4ac74ea417c2', '97c41540-5832-460c-9e33-c0a5250cb8ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c1ea255-36d2-4b0a-b247-dfef82bfcac0', '62993ed6-0208-4e8a-9b2f-5c0b72360b06', 'e6107ed5-e634-4c90-9225-3941b52ed458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c1eefd5-87b0-49f8-b372-f747f039e869', '4883cd29-bb3e-4c3d-9c31-3241869b8631', 'a2c4daff-d350-406e-8be7-3af3e8b84d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c204eda-9e23-462b-acf6-78cb3d48bb59', '8575373e-ff68-407a-893d-084b84388d59', '69217b0c-4aee-4933-95d0-422eb915d792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c22ddbb-043a-443a-8719-c8b63ad106eb', 'fdb6c184-ff65-4910-86ba-4828cc2eb54b', '8d0fe6bb-e4f3-4f97-9a73-af57ba4605ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c23ed8b-09f8-47fe-b789-978738791e22', 'b827cffa-7e9a-4ab6-8532-24ccca7edf26', 'dfb37c9d-9b95-47f0-8b67-daf9929df484');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c247877-e548-4935-9cde-70d8034096fa', '9432da86-ca59-443e-ba04-29864cb20aaf', '4ce57170-3122-42cb-83f2-0ede35bc2d4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c26a3fa-a270-48a3-973e-b08d6d156310', 'b1ad0c55-b62c-4d1b-bfab-dd55e71e42d5', '5764de87-aceb-4a94-be0a-256055e3581c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c2bade9-d38c-4868-8a2d-7d08bb440cad', '039dd081-037f-49b8-b295-97eb4a93a3cc', '1531810f-751f-4d85-8320-43baaa17f2f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c2c07ce-f648-4331-bb8f-12dfdbec9464', '276a2564-ad76-404f-a87f-9f619f43dfdf', 'e48fb7f3-0d1f-40ee-9b4c-7b349f01bd31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c2c29ac-0065-4876-ab23-8c705a281232', '6f80d364-4212-455e-841d-2c3868264bd6', '198dba76-f4a3-49be-8290-93cfc385aba6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c2d3c9f-5975-47d3-95a3-c4aa71b8d479', 'a366e88e-8b6e-4cd4-948e-1c89c9565d98', 'cc4a3874-5557-4525-a5b9-c8a94b773b23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c3477f4-4885-4440-aaed-85b33b77c60e', '7c5379a7-e960-43e5-8f8f-0f9c41982561', '3ec08560-180c-4489-bcc8-c4e7b367904a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c356ca8-b55f-4ef0-98c9-cc6828ae9cb3', 'f3cd94a8-b2be-4327-8092-18be1ecc3d6a', '6431492a-3835-42c2-96ed-2d4f0eeab97f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c3c4509-9b22-4458-8968-722be239642b', 'e6f7b3ba-e1d4-4a22-aefd-3113dfd75f49', 'e4816c4b-8dd0-481b-aa76-8c8564359cdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c40e1dc-a8fd-4c47-a05d-5d6adc32c412', '0f2bbd34-691b-4c5c-849c-f6aa1bd5bbc4', '018860e5-e26d-440e-9111-d61ac950b06e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c4139dd-7123-4699-8fbb-6977af6209b2', 'a42c6b8f-551e-44f5-b7b4-ece1ddc9d30e', '59dda504-f1fa-490c-a087-2e693d610e66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c4297c2-de2d-4908-8bc6-b1592eca92a2', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'a0bd3493-2438-46b3-a7fa-5374efd94de4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c44052d-3f73-440c-ab5b-1ebc6f8fac3d', 'c4c31208-1a44-44ab-9d65-ea2d0731606b', '6b2222af-030a-4443-a7e2-cf3ecf3f20c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c44056b-e0a2-43ba-be3b-a3ea2dbe710d', '861cec06-9264-40d2-9e60-865682e20d69', 'c3591acf-da86-4f98-8e8e-f2c17239513f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c471ffb-740c-411c-8705-e63ec857aee5', 'f56147f0-7ed6-4008-bba7-25d32a7cdbde', '217086ca-b7ec-48e1-ace0-6dc87594c4a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c48a0f0-ad26-40fd-852a-5a9ba286a0e2', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', '5643780b-284f-4384-a337-21785bacb36a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c4fb650-2155-417d-bef8-ef1063e45cc3', '5fc9391a-6c32-42a5-85e9-6751c6f8dfe2', '66747b13-52b0-403b-bce2-816f9c9fd2ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c521aca-91ca-46ff-9f30-effec456025d', '37ff62c7-f33b-4571-9edb-5c027e7af0bd', '642ffd39-a9c1-4423-a00c-2bacbe9c3e01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c52e1ab-fc52-44a0-83df-2504cdac75a8', 'a5a60785-0850-4d21-b7b5-13a9ab73bd58', 'd77b4fa7-575a-44f0-943f-15b7fb2e12e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c5452fb-e950-4a23-abdc-904ce6d247ae', '2d52133a-c6d7-47dd-b3a7-0d2f8654e124', 'fd7bccbb-2bb7-4571-84b9-5865905cba07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c55c4d4-afa2-448e-81a9-7b6941f22a4c', '52aa3d6b-88c3-42cf-9cb1-cbf67d8b3752', '220acb09-bdc2-411c-b3ad-17b0a829e08d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c56a44a-0c51-4633-9f47-a37bca5fe5a3', 'edd0e939-9c97-4648-801d-c849a0cfbf3e', '73239adf-5f63-4af7-a87e-eb981bea0c39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c58548d-70a1-41e9-9816-7683ad159bf6', '48303b4f-1ed8-4593-a1a8-2c875e90e05a', 'f475be42-5726-45ac-8ea5-42c3c5a06af2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c5a9d58-de57-4228-9188-0f57190513e3', '6462f02c-0c73-452a-a773-e10a256586c5', '4b655840-77b4-4d0a-891e-140c6240928a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c5ab128-579b-42ad-8db9-b827dc20387a', 'ffb55149-63c1-4d7e-962c-e69f1936376b', '14670141-797c-4ea5-a3e2-60fc306ee70c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c5d0ac0-754b-44a3-8faa-37f46b8232b7', 'f24c6002-5ca1-4595-a0f0-0a340e2eb619', 'e9968fa8-ea2e-4e15-a9f9-4319bc540704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c5d79be-24d7-476c-8ecb-7d12474af87e', '65ec55ef-ffab-4f2a-b8af-24a4a00a17a8', 'f5c45f79-5ef3-4a8b-99dd-b704425a5f85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c5dcc86-ca97-40f9-8b3b-2ac568c5342e', 'f59f6d59-5320-46c4-bb6f-494d35bdc2f0', 'b7abded4-54f0-4cb8-a840-b8619b0d0c45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c5dd315-87dc-450a-a4a8-5e51bc668c5f', '448912b7-c2cc-41f4-a013-9c199c4bdcd9', 'b4e538ad-5545-4e92-8fb8-a5fd19f8582a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c5e0f40-53b4-42f3-b79c-b70e9df3e07a', '210c3447-ac0f-40c4-8977-98bdc96aa7e0', 'dfd639c8-832c-4888-85f0-d3e8e05349c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c5eb9bf-a786-4f64-ab3f-66ef377952b3', 'f090e655-5f60-407b-93f5-2083a38e815e', 'df28c0da-14d0-4aa8-bd3f-32c74ceed3cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c655bae-72ee-4c59-af67-06b01795cf36', '6d377cbe-f1e7-4c4d-b8d0-3bfc118ab6d7', 'f1ba1afb-7c47-4ef8-b414-7553f72223b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c656797-d579-4c03-907a-2375753e5c87', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', '875a4ec2-94ef-43de-8e9d-4aeab2530072');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c6b56de-bead-4e6b-a2d3-a2268c466248', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', 'e7afaed2-8841-4ca8-a127-bfa2502fdc2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c6b8428-cddf-4f76-8b1d-1e0c696e1b23', '44a925b2-b83c-4579-b45c-19be31e35aaa', 'd18c002b-9d0b-4064-9608-3b77dbc407ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c6c4c4a-7b81-46d4-a0be-8d8ba59a98c8', '0329e001-5f1b-4ad2-8f89-94a5525dfc69', 'de2aa6c8-3ad7-48d5-b8ac-d71802e03ccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c6cb7c4-762c-416a-ae98-16cbec5bac9d', 'aea42c92-4bb8-4d47-bbcf-938fb77f6993', 'cbb305c8-e001-4060-aae1-78deebd732b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c6cfb3d-6da1-48d1-b564-ac36316c92e3', '8e7f0d31-143f-4e8e-ac25-5ef85825a2c7', '95d1dd85-37ad-488d-9d84-061305a6b8be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c6e43f1-3d19-480b-b9a3-261e7d5cd2b5', '960b7001-e4fc-480d-b7b1-6664e68dec77', 'aadf8118-d4f0-482b-96da-fa4a57aecb04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c6fb6b8-e0d8-4c58-8d87-6a1167475dce', 'dbb49daa-05f8-47e0-85a9-34851120701b', '9230952e-31b8-4ca9-85d8-f98552922516');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c6fdbc0-0520-4065-b5a3-045904ef0c39', '88f13922-e06f-4732-a76a-0ddd55493001', '3a93c5e1-9f1d-46dd-8252-27ddc31f318d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c6ff0b8-12d9-495f-a004-614ec60cd0aa', '4e06917b-f9ad-4af5-b744-8b9563899c9f', '794e0ca4-0265-42ad-8ffd-3778ebbea761');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c716a80-de8e-45b5-9208-e2888d78bd2a', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', 'e4ef29f7-479f-4358-b2c1-9452a35e8eff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c71b663-5cd7-44b7-b6e7-4760a3a59b29', 'c4fd1da8-a45c-4125-8b3f-83da1fac848e', 'bcd7bbda-e8a6-45f9-bbd9-e93a48bd016a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c732d28-1c93-40b8-85d8-e7ae5d02e5d5', 'ee52a1a3-20c5-493c-9763-b5cbe6a55698', 'a29bc031-92da-4d13-9e17-a67745a14cf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c7376a2-73de-4ce2-857d-d965383ef111', '765d204b-4ac3-413b-addc-c23b904981d0', '12eb2093-680e-4f07-8310-0cf274d2a9f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c73b43d-3080-4b73-9359-76465520a86c', 'ccc93bce-f97b-4d33-b800-afa7d4b8297e', '709382b2-047e-4911-8413-b302baaf381f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c755fce-35a5-4c09-99da-76ee41f0d851', '4a32a179-3fe8-48e0-b486-6820e0c8b7a4', '1ba4fe93-0cdc-481c-86c7-8c7681cdd0d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c756dfd-a0a7-4463-9028-35ccc5983614', '6f79b5f2-bcb7-4222-bd14-431d5b88dc51', 'c9468bc4-9087-44ab-b07f-c49a1959bf4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c777f6d-d1f2-4053-b4ef-2603627d7896', 'e654666d-4ceb-40d7-b129-c48e4b66a62c', 'efa8d281-b782-421f-9dea-ee626ede4e09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c77c8de-c957-45d5-b306-c4dbe45cfe66', '2fabc552-1189-458f-9ad9-f415bf4d0450', 'f848de2e-bd8b-4efb-a10f-dc7617cc81b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c77f68b-1683-46e1-bcb0-c0410285f66f', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', '84397093-d0c3-43fc-832c-e215ee60f730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c7c13b6-6032-416f-b04b-4641da648143', '47e9bb77-78a7-4ef6-a7cc-b60c73b7c3ad', 'c02e973e-001c-4d0c-b0a8-7910b69fce7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c7ce825-271f-4e2d-b12a-abb83d343927', 'fb4ca28e-517a-45d0-8c2c-790bae65b2af', 'a3d5a8d5-a368-4f24-9cb2-a38433682e4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c7d9c53-6a06-4576-ace3-358fca40d06e', '799d71ea-e65d-432a-8857-41d069264530', '89c3a528-e044-4519-82d0-4075b4822f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c80d47f-b098-4b0b-b71d-842f22375a26', '2f20302f-e9d5-47e9-9e93-453fddde50a5', 'c012ae1f-1cbb-4ca7-b8b7-b444dddc397b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c830050-7405-4c41-a796-8423607fcd42', '1e2ed1e1-e074-4586-acc7-8ac8a4911492', '9eadc7f1-dc22-4a1a-b3f7-2122e98ed9ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c85efbb-c19c-4019-8ad1-9b1f167bc9a1', '3dc360ab-afbf-41e7-b0df-9da5df7adb74', '822e460a-027c-4ba0-866d-f13329e32d06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c87080f-105b-4d54-88cd-00c7dfff54b3', '9163f804-f76a-4cdb-84b9-9ed5f8b35934', '64415f89-41cd-4011-afd4-d651eac0a5de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c8ad66b-a289-426c-88c7-25b659d67795', 'c6b04ff5-7388-49ef-9099-9b6ad6346080', '54924989-0173-4b44-a89d-9700c8e7d176');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c8ecede-b90a-4bac-852a-010bca0eb12a', 'dbe76afc-53ba-4ea5-8487-cfcd0c364ecd', '3a26de1e-e8e7-48ec-b0b2-e07ab56b43aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c9375ab-442c-4b24-aeba-1e57616c4286', '68ff7563-9d17-4795-80c0-458c8ee70be7', '3b04765d-45ea-4073-950e-22266dccaecc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c95eb4d-b131-4715-9b2a-5dbe59791862', '1ccad8b2-31a0-40f7-bb26-03e56fd81c8f', '19dba3d3-e4c3-4fe7-8a78-0a1df2335563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c97f8f4-8f2b-4934-93a0-580dd394da39', '008fe28d-276a-4cb4-b9ad-145147aab5b1', 'e030f1ad-b3d1-40f1-9f37-7f1bd2391cf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c99067b-2ba7-4c84-a547-432bd302e4f0', '568d684a-ce48-47c1-95fa-7cdd491c19a1', 'efd137af-49c5-4155-92a6-e70d94558759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c9b5b77-aedf-4f36-95d4-a5ec3d46e32a', '48a50204-1c02-4606-9c90-41bc782ab437', 'cd5cda35-2c88-4395-a734-37405e7e02c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c9bc84c-9f4e-4f4e-9234-daa03fc57f95', '3265ef65-47a6-46d0-be25-8237ef5ede70', '72b52196-5240-4c78-b228-e444be3c709e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c9e668b-230e-4ae9-96a0-c6bfe8377e57', '0c77ffc2-9179-4d92-874d-5fbfaab9594d', '04795a8b-5012-4061-96d3-9df2b9a00433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4c9f1098-1741-4b15-a12d-bacfcb63c3d2', '1da34e01-a94f-4646-8cf4-da6c9c95c249', '28e33996-b180-4b5f-a93b-31243f4688ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ca143b4-0235-4491-9397-ddeec7e518f9', '3d837d63-0ff0-406d-99d8-2d395ea475d7', '8650a0d8-0cac-4257-b000-9c09798e372a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ca1ec49-60e2-4665-8418-3b212122af35', '659bf3fb-43e7-4ef4-a5eb-2eff9813e6e2', 'f28cf293-ddbe-4139-9d1c-148afa836e30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ca472c9-3183-43b3-88b5-a0586c166804', '4b3da2a1-edaa-4028-a69a-0a0eace67b66', 'b67647bd-79dc-4655-b76d-f4f9b4a5f890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ca55551-9145-4284-87fc-8f7919975144', '0a455b29-2583-48c3-9400-8109d76fbf94', '66380cd4-5d09-4bad-b49f-d8968439ded5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ca646fc-71bb-41e8-b76b-47f057d51783', '505d6017-d42c-46bb-81f8-0c8ae45e8821', '5db3000c-40ef-4625-be51-3ad5da1e2f22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ca65e41-f549-4f17-8b4a-fe293cc66cd2', 'c1f2109c-dbb4-4cb7-bcc7-537bf198dbb4', 'b2d8c7d2-edf6-41aa-bef5-08f0b05634f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ca94677-0818-4a2d-b9cd-766d0542aa9e', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'f86a662f-5b9e-4bd1-ad49-11c1b493b9c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cab037f-ad18-40ef-9fb2-c3e84de81af6', '5767921d-9f12-4e63-94ae-bee1dff01a77', 'acfeb87f-3334-4fbf-ab38-c38bc94ff160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cacec07-76af-4b77-bcc2-565f4a72fdba', '1383eab0-b1e4-4958-815f-4dad2d7d9bc6', 'f0e45836-14fa-49a8-a1de-48fd61cd1dc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cad148a-bb6d-474b-9f88-dea3079c4df5', '04f94413-45ca-4407-9cd9-e95b683d9daf', '80b97f5b-4e36-4108-87f2-a799c046b73c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cb1a387-00f3-4ece-9d16-3ee166a90a8a', '8d5ffeb5-7838-4534-a718-dc244c1148d8', '2a32fe54-2529-44fb-83de-df42ec2091c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cb1f2e1-3eab-496a-856f-79a5064b6e9a', '1766d141-efb1-484e-9ba6-69e084c6dfca', 'd38536c0-ea0d-4c4e-a0d7-83850df27eda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cb25dbc-a97f-4604-a79b-88a7bfc2cfee', 'fd18dd47-b6fa-4390-abd5-ce5f97359cf4', '296a74e3-42c7-446b-b850-7a9a91178561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cb564d8-093d-4630-bf7f-516c514fc3d4', '22947cc2-c863-4edb-825b-ddad02883c2e', 'fda098cc-7e0f-4bfe-a52a-eb1f45e4b3d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cbba00e-dc69-4b06-9891-1e667aa34ea3', '5982e760-7362-4794-9c66-142d4574c845', '31487db2-e012-4f29-908f-18505638f871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cbbdf6b-dc08-4fa0-9979-9646f2063554', '3f9e3d23-e0d0-4365-a844-70acf18087f2', '7a324f5d-5518-4acb-97a9-905e8ec5db67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cbc59b1-ac33-46fd-8ad8-497892c30324', 'b4fd4767-6aab-45eb-a73a-b89b55e7f220', 'af0a1299-9211-44d0-a9c1-02eb35ed9e17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cbf0efe-8657-4807-9343-f2d3bdf9f7da', 'a5bfb594-dedf-4165-80e2-568314e680b3', 'fdbe1e3d-4cf9-4d12-aca2-654509ae8a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cc15d09-538f-4f31-8f28-81817f82e9d9', '91adbdfa-db4f-42b5-bcad-fc5c047b48e9', 'c01add09-c4a2-4ba4-9a3f-2570a55906d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cc208a2-a290-48ec-b0b9-7bc831a80546', '2438dde4-4a01-4d4d-883a-743b24217a6c', '21dcfbf4-df3e-4f83-99ed-bc0f901aa438');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cc6107f-ae4d-442b-971c-d99bde4ce22e', '168764e6-6a65-48e4-b3ef-6fb9861a6280', 'f4bef3a8-6051-4bb7-a334-09786afc06d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cc8455e-1595-4246-9441-0064d84babb9', 'a8ba08d1-de79-4e7d-8825-504ee71308b0', 'f94047ef-2bb6-4a80-b9f7-35d35c75aee6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cc93d72-2966-4349-9e95-910a8b2fc609', '7d054ffb-1d6e-4254-a9d2-3aa3a49458d6', '1c92f64f-1ebf-4d1e-974b-d5d6a4403f29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cca9967-3344-4f41-82dc-9b3127780512', '521d8c57-175e-4747-98c7-0cc961a5fc13', 'f54be094-3f16-4ea8-8e1a-887c12eaf698');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ccac2d8-44be-426f-9d6c-8399dc694ce2', '05497557-9a55-4999-8e9e-c93f811addc2', 'b67983a9-e40c-42d4-a598-bba4ee82b074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ccfc2b6-9900-4d95-9abc-8cdcd3e9365c', '370da118-b5fe-4606-8c62-a22882346e3a', 'a39df830-ae7c-479c-a1d3-fc6a8852542c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cd2b6a2-ab68-4d61-80c3-81b3c5a7958d', 'f4c98f14-626d-4f04-9bb9-592c203150e6', 'd9f39196-132c-4523-b700-35c937abec4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cd301a6-4866-498a-ac41-d67b6828503e', 'b64f5876-b8f3-4abe-884c-27830a34d34d', '054940bd-cb0c-41c9-b23f-6af5d3245594');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cd3c298-ec3b-4cc9-8a7d-f6aaaa35f4ac', 'd09b55dd-ba8f-4a23-9757-8bb8e50c4863', '26494963-2eb3-4f49-b5d8-ae84e262ae20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cd614ae-4928-4be6-8b12-6da7fc7e6ebd', 'd82eacb5-c307-4768-901d-99fc9798f1e1', 'd462fd97-4dc2-4dc9-b7e4-d26542ba3d01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cd747d5-dfb0-4923-a7ac-9fbec90e2ad6', '2922a43b-a23d-4801-8291-d931b9d1d92a', 'ef3863fb-8d70-45f8-832f-bc626ebb2898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cd876c7-7ba4-4f32-8bdd-1057b645b6ab', '4fdc20ab-2fdb-4827-bb15-ac8c212e9070', 'bb8f8c8c-6d1d-429d-baf0-663b52ed1d8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cda95cc-6968-4ee1-91c8-ab007e91b3a1', '481acf59-44b7-49a0-a257-293bc5ad72fa', '88cc50e4-6c69-4b92-8eb3-2c1eab5cd613');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cdacd15-48fc-4da5-92e6-c7b39209ee11', '6bb7f033-2ba5-47e7-ac08-221783371a71', '30b89000-e73b-43ee-a006-469c8e8dfae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cdb75cb-326c-4727-8ee0-129b1efd7e84', '45157a5d-63ad-4dcf-9167-84ec547c2b48', '6143f0ea-0a24-4c2e-b610-a7435ffdf00e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cdcd254-00a0-47c3-8ac8-552a024cb980', '4fb9335a-d90c-4cf7-ab0d-ab860413b763', 'f00159bd-fd0d-42d4-8ce5-e42bb9609881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cddecd2-67d4-4b10-8533-ac9d8d7da50a', 'cad32651-8348-4e18-afad-a7cb4bed1df0', '4de2bee1-1c87-43d6-9427-921fea127f66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cdfaee1-00f2-4b6f-b7cf-f4d1a983fd9e', '96b3ea5b-e59e-4c0a-b409-5f502de88c95', '2efbdcdb-16c7-48cd-ad41-3d45b300d845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ce7ac24-522a-4ce9-85a1-afea87e29cc0', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', '1dceaf3e-dbbc-4543-9c3e-0f234161515a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ce8822e-2f96-44db-a6ff-e3b1945cff06', '3220c8fa-149e-48eb-95b9-753732c03e93', '12567380-c99d-4a17-9dcd-8d372539209e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ce8fd18-8167-494e-a195-aace6eb7d5ac', '635f82b8-53cc-48a2-9315-cc7d6c3dc91d', '56a493e1-fd1d-4bd8-8c3b-3a03c1639eba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cea8fe8-62c7-4a24-bdd6-482a0df4584e', 'c112a06a-0cc4-4ecc-924c-290461e87923', '1106b9c1-6a7f-4777-90f2-f07d8381eac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ceb8e76-7ad0-4c30-9288-7b51a2d6e90a', '7a51c4c3-ef36-4c07-a5bf-882896cbf2e5', 'b27d989a-3150-41d8-9047-dbc2b1ea48af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cec040f-2c37-4f20-bc52-e952ff7e7ec7', '22e02c2a-2456-4422-a5bb-d048cbd637ea', '37d0e5f9-0c21-41ed-834e-a000e15d9056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cedb06c-bc75-454f-ad8d-8446e754bdd8', '387a2af6-3165-4810-9e80-987770bddb7a', 'b09f9f0a-08e2-4223-a902-8bc5c7d2c757');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cef6e47-c3d8-4ec3-8cb2-d8cad00674d4', 'f04b2bf3-851a-43e5-a896-489150121112', 'bd410dd7-03a3-4d81-aac0-429ad5a2d952');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cf0fecb-cac4-4513-bcc0-8e61d86b9c87', '62304d91-903e-4a73-9633-a4739174eae3', '397b5186-4908-4e16-9f57-cef02ed55750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cf1b331-dc2e-4c76-825d-da85ccc95f34', '133e8c02-9340-4dc2-898f-57d143dc459b', '769acd67-6486-4c42-ad35-d1b33365889c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cf5a4ba-502c-4d7c-8e46-85de48eb0aa6', '05b9bf23-2836-4d92-aa36-f607e31c556d', '37d6f39d-8f1c-401e-8967-0c4ba90c488a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cf8c9a9-fc0b-4cdd-b3fe-5008ecce61b7', '4430104c-dce6-4bee-b4e2-534b54058ae8', 'a20ddbc0-f7b1-4319-bd97-89f259933d47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4cff91f3-12cb-49c9-aaae-34920e7a1f26', 'c36d0f07-7cf0-4487-a1e3-648f03757d14', 'b5031011-3d30-4ae2-bd80-2a73b8e7d35f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d02dba1-4f16-4767-ae31-44656fa6f90c', '290f598b-99fa-4114-bb44-aaefafb643e9', 'ac0b273a-3253-48bf-9235-36342850b117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d034fb1-7331-4fa1-8780-43408a588dff', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', 'be885be9-13c2-46a9-9f38-b2e0287e69f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d066a71-9aee-4799-a59e-4c8e21fbf644', '9a6d0aa3-71c5-4b10-9e5a-e5e25c7571e8', '269885e4-bce0-4e86-99bf-2b40faf3853a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d07105a-d52c-4180-b05c-cb8be0b2bf41', 'c4f10f6c-05a0-45f8-8d19-888f07df7ae5', '0566c429-5ccc-4e61-b5b7-fcd85ec7e675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d0754f3-3983-4475-9365-bab74038bf81', 'af5124f1-316c-4c1d-a639-922ca986f2f8', 'b2b7f74b-bdbc-4d05-a90a-6ac2e352d1e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d0b6c63-1943-4839-a5b9-bd309ab76718', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '4848556e-f207-4ae7-a172-3975f227841f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d0d8ff5-7cf6-4a2f-8ca8-4fa48b0c48ea', '4cbe2a1e-b92e-4369-9e82-3b8823d09e2b', 'cc429b29-1cee-4d4d-9ce6-1bd2e0a2e55a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d0df767-dcd4-4cb4-b670-3f5c73e3e85d', '7df7b5e2-cf6b-449b-a1e1-b9f348e82167', 'cb31b37f-1aec-43ad-ba31-5ca238532353');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d0ed9c2-4cbd-4eb3-9f16-44fe387e373c', '504a35a9-313e-4132-98f3-41bd09e35fcb', 'f819f8c2-140b-4076-8004-ef88c39c86c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d0f1549-4e0c-457b-96a8-8b0aafe625b8', 'b4e089cf-7f3e-4e33-8038-9d494de1cbda', 'b16cab8c-1788-416b-8d80-e0e916f32702');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d12b906-a336-4eb5-b03d-434d4c6193d4', '9dc87184-9741-4297-98f9-24ab607c1365', '8723d549-8aa6-478a-b7e8-f53ed5651631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d153ea5-3c4d-43dd-bc7a-69ee552469cb', '9e208acf-f7c0-4a8d-bb59-0996d4eede43', '900f344f-1b0f-4cd8-8f05-13d06de554d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d161d2a-3f09-4b2e-bbef-fee2d141c470', '8738ce86-2199-4a20-a1ee-e1ffbe71c57e', 'a53a3b01-79e7-40c2-9e04-13f18babc263');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d16bf06-7513-45c3-8744-4bddc1f053f4', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', '7fb8d4d8-0829-4cbc-b797-a433d87c40f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d1717fd-d370-49cc-8755-6f881c2c6aed', '073a02c0-fee2-469d-bcb2-15ece6bb4013', '40ccea53-f760-49a7-be99-991d14f4fcd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d171d34-3395-4d12-8fc7-d727312bda13', '51301c77-8d0e-417c-966c-ce0bacdf8fad', '9ad90bc4-9577-4d99-851f-1e23830f80fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d198d75-626b-4eb1-a84e-8be8eaaed569', 'a59831c7-d79c-4575-83ab-af417b513bae', '8e05b954-40d8-408b-a913-4405436ca430');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d1b40bf-b4bf-4f04-a2fc-bd2d99b75cb0', '63f910d2-cf47-4f63-978f-e0b3c30961f7', '22240f34-12e1-4734-8d72-359f46124b9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d1b950a-d7f2-43be-9fa4-f7424832a8fb', '1597a8de-0a9c-4bb8-b497-51066328b260', '53a94613-4e34-4533-8e95-887309f45713');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d1deeee-1c51-4cf1-8dae-802fa3b73d33', '5ae9ffb8-8308-471a-9870-0e3be0c7b7d5', '28aecdfe-c4ca-41dd-b813-8600443e5a60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d211333-9f60-4c02-9505-bf72dddc1a9a', '878b5a45-175d-4660-916f-09fe2e12cddf', '5bad4dbe-e7fb-4379-88e8-cd49bd4ce5cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d21c567-72cc-43af-bce1-a51bf75e6cf5', 'b408dc67-3b2e-410a-8a9a-5526b52c971c', '0d646cd9-f21d-4626-b687-1a114cfa4ac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d223b77-9659-4d13-81e5-5189c4a1ff83', 'd51ba1a2-5ffc-4742-b4a5-b67d51e271ed', '199795c1-2b96-43f9-ae65-c6eed220c521');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d249384-0d14-4f67-bdef-264e52f5eb22', '1b33946c-e660-40bc-969b-7b2142d346b3', 'e6d1aa17-6d16-45c0-a077-a594fdeaf81b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d25671c-e7c2-424d-a25f-c77032b8a15a', '64c42096-d3a9-4b76-816b-d033d858137d', '55a0b512-3f49-4c11-a0a2-1f47538bce50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d25fea5-4903-45dd-a20f-22916def9fd2', 'bac06f34-a928-435a-bbc2-ac5e00cb5e55', 'e6e4a1a8-ab96-46a4-bfe4-410362023f7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d282a59-b484-4f07-aa24-eec47fabc293', '1cf28299-80e7-4584-9d2b-002ba9004ac7', '2e62160b-b658-4ac5-835e-8ba491296cf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d2972f6-daca-4f09-a774-3836ae4d6f5e', 'a512f048-b32c-4709-b679-17f5fafcc60e', 'a6e3b9d5-7c5a-4395-85bd-f48a820c09e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d2adb05-11b4-4c6b-960c-34bac2192960', 'a88c1856-3bfb-4cc7-983d-71a3cc7fe8e1', '3a3a70ff-61a8-4756-8ea7-cafacada3905');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d2c325e-2200-492d-91c4-ab28c69974cb', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'feea9045-3030-495e-bd2a-af3b57f795b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d2cf312-0d50-40f7-a981-22053c13323c', '34df3396-7284-4fc9-9fa1-db754789b596', '3ff641d3-9c2d-4ec2-b39e-b5be6c05ef82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d2e5610-57bd-4abd-95cb-6c305568aa6b', '8aa742e1-afce-46c9-abdd-a36934898096', 'a0876524-8bb7-4f9b-bd30-e0efba90938b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d2fa47d-104c-4cb5-8f12-22819b22a7c2', 'f0234aa8-47ed-40fd-8c37-de3d642dcb3a', '30de0a6d-a7bc-4b2d-96d5-bfd8aad3723d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d3003e9-0a4e-4747-a83a-853db97037ab', '3a414caf-bf5e-42cd-942c-73940d95bcb0', 'a037bdf7-3655-43c5-88b8-611c1759d16d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d31232d-3b44-4e91-8517-47e66b90d914', 'f3cf1684-5291-427b-9387-638f366fe4c0', '23a1e9cc-e8a7-4065-b8d0-29e3fd38b3bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d31f41e-2bb6-4d23-a88e-1a8cd822de4d', '00338b85-29aa-4a86-8738-69b223a85395', '59a07078-a476-461f-b9a0-c2f500fd140a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d33cc78-b153-4eb6-8ffa-29b7ee037604', 'efd7526f-a3f4-42c5-88d7-59079d1e6569', 'a9053810-006c-4d8b-9736-ec018dec5647');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d34fc58-e45d-4824-bdf0-abbe1695f6f2', '92fc63a0-b035-467b-890a-950a2a31b933', 'f3dd8a3f-41c2-4000-ab2e-ec36e12c1b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d35dd70-6b3f-48c6-aab0-ae1966b2045f', '77895006-3c9d-4e92-84be-61859cb02449', 'e97ac1a7-1511-4f09-828d-feb98fd6d8f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d3690e3-fb00-4e2a-97cc-de81546c3a43', '0b109a51-9fa1-449f-ad35-bc141c1967e5', 'a47232e2-e112-46fe-98df-1b3452cc6ce9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d3779ef-bcf9-4c0b-8c03-3769c0b98f01', 'a87bfc57-a920-4c72-b74d-5cea1e93799c', '9ffb757c-133a-4e4e-87da-0f09a0bae569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d37f3a1-a29d-46cf-b50d-68c5a2bd7f41', '6b9182b1-39f4-40df-bf10-98588f493920', '07741cfd-4236-4a9e-81d8-c35fc92e8446');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d3ebf59-1f31-4caf-8c31-fba2e4f9acc6', '283c1af1-fd63-4abb-8cef-590bd42c59bb', '67cf2278-a276-4b76-8945-77f000dd45ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d401106-fbff-4851-8a3e-12ce656ad801', '18ebbf7d-805c-4419-a748-7c4679b0a724', '199c6084-98d9-4e96-925a-ece63e26533e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d40b23f-2967-4805-9582-8c3f7037a760', '22638c04-be75-429c-803d-2a45d1ac9184', '0051629b-6e9e-4c88-8915-b01bed6616a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d437875-b295-4cee-b328-2ab88bae8c8a', '2a955618-be35-415c-8c98-eeba9cc74070', '319c9ac4-d62a-4510-bebe-c5cb3ca23458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d444722-e4b9-4a9e-82ee-4af10edb9be8', '0b0dd68a-2726-41f0-9c2f-c4b998934c45', 'd17f5826-2dc8-462c-98f5-043ba2c3b93d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d45f2b3-b969-4e80-96b0-94f82cdced28', 'a4d293bd-6f0a-451d-9bb6-9f5a1fed8510', '0586276a-8455-4042-b5d5-a08a01b85aee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d469e5c-50b2-40b0-b86f-f75c38ab599a', 'ce58f97a-ece2-4aed-a74a-6a80bf3d77c1', '5a3178e4-e950-4d85-9141-5a09d10c6688');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d46dabb-0b8e-4e9a-b367-ddc975ac68ab', '092f02e9-fde9-49d9-a579-ef76523e04ec', '26002471-7ff3-4cfe-8e8f-691d432cbbde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d470f1f-30ea-41e7-886a-8e70f1348dce', '0f2b1168-34ec-404a-8da0-b41855c4b77d', 'f0c6b993-c261-403e-97f0-e8282257e1d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d47e40e-a54c-45e4-8fe6-af03e4102aad', 'e2045a05-9c13-4c6c-8639-92d5363bce90', '80966fce-10cc-4197-aa35-5d0fb3894d6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d482a94-8ef7-4d16-8c86-44a4c13f7b53', 'b7f8e69b-72be-45b9-ba4e-867df3430315', '95a2dafe-34c1-4221-a7f2-ae88230c4183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d486ed7-d615-4fc5-b790-265e858bbca4', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'b7d0f347-db3f-4b2a-8a17-e3aeb9f0e9d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d4ba40b-c42a-4977-8c6f-dc6699f7a1e4', 'f8a378d0-e22a-424e-87e2-55a231829c28', 'f5851108-cf26-43f6-a4d6-560807bf2aa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d4f2ff8-8cdd-4527-999e-6e1901ef5462', 'c7d82067-0414-45f7-8952-a77e46a8d65a', '6f056fd9-e313-4d95-8bba-269d9b60a8ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d51e2d8-2e65-4500-9ee3-499003d9ef8d', 'd5bada76-bc5c-4fa7-8ae1-f6892923e184', '9d04f152-e73e-4e7c-a1d5-36bb4a6d2f3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d54cd22-ca87-41e1-b763-836309ae1b23', 'aa9e0f84-7ad1-4615-a243-dd6a889369b3', 'ad3d8382-ee04-4e50-829e-78020cfe1e20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d5556ea-6f33-4833-848d-7e199ba12603', '8c78a949-11cd-435f-ab2f-cc7bbd47659b', '9836355c-6eeb-46cf-8e84-9e24aae3d849');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d59c0d7-8aff-49fd-b3cf-f2b07c939848', '965601c4-2eb4-47df-901d-df459ea6bfa2', '1cdd4c1c-03cc-4ea3-a341-6f2fb6e1e159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d5c9295-e127-4e3c-b395-e14aaa33e21e', '7451723a-bcbd-4827-9912-b371c6ce2e71', 'cd7d68c8-2aa8-485c-a46b-b1de3d6e5833');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d5d954f-3749-404e-867d-9d95f40d459a', 'd60609be-4f95-4102-b8f6-9658d7a20a7b', '3aacbf65-13fc-4c52-9918-576c3b45fe8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d60eaf5-d115-471a-943e-753c54bd1958', 'f42dfa50-4c71-4ed0-98c7-91a96b5487a6', 'd3bab83f-25d8-451b-a2d3-183a780d0f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d6181e6-434c-4671-ab1b-6a346adf7a02', '05b9bf23-2836-4d92-aa36-f607e31c556d', '17f85da2-0395-4041-a308-537d90c1ef6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d647fdd-33c6-4e94-86be-c8f3d3d4d708', 'f2cb6b8a-36c4-47dd-87ab-05528b34e1ee', '0254f365-3408-4f3d-a098-a7a2ea52dbfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d6c00f6-f2ad-447f-b593-272ccb619cf9', 'eb29d4ca-990f-48c6-96c9-30343598b554', '42bccaee-f38a-4acf-8ac4-545146a0c80a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d6d0360-9829-4019-8a7d-49be4ff6c88b', 'f6a6fe3f-f4a8-4636-9d14-6dbb053b0387', '38aeb265-0188-4938-a868-11ab03fd77b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d6e6741-a9a3-4d88-b09b-31044c22edee', '1f8a7701-d75a-4ff0-8664-b049f99a7823', '66bc98bd-8204-4d00-89ab-69dcb910ab14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d6f6061-7c9b-43a3-b6f6-de5396b6a18c', '0d0e34c6-c19e-4a12-9c83-aa4281cd04e5', '65585ea5-b228-4ca8-91e9-06d18e8b094f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d72b9e9-cc9f-40e3-a22a-6011c1760b1e', 'cfa64c18-0fcd-416c-9e9a-f7db75a90f2f', '5e9776ee-8934-418d-9965-25746427b516');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d759904-4b50-4e07-98b9-53db9f6b0ee0', 'f2b8ce36-2d42-43cf-ad9c-94f7bedb7caa', '48687166-3b86-4619-871e-9a1b514f0e14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d77193d-9f26-4a8f-8f00-0c6074818c24', 'bff1e762-0256-4680-a027-9eb009ff0528', '72be4ca5-09da-409c-b7ab-a619726a0667');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d77b599-2ec0-4a31-8051-f9aebab38580', '615a491e-ce8f-4a1a-b1de-eaa6b6a63dcf', '4e63de02-69f7-494b-871e-972e9cf16d4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d7a2ef3-7d65-42ed-ae1b-98e62fc5ae54', '525a7b16-fccb-4703-a555-45b4ef656113', '50873aba-baac-40ce-979b-759ee9471136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d7ad844-dad2-4b0a-93fc-0db59a63e703', 'e57def37-a4f5-481b-a953-eaac13cc8716', '506f1969-18a9-46d9-b812-69c4edacb661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d7e16db-de59-4f1c-a452-c9d9c3d041b5', '60d5e959-e8b5-4c5e-b508-e7314810c6f6', '7b2a77e8-cdf9-4ba3-a911-adabd58d1996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d824474-969e-4235-98e1-9670ebf842c6', '1a4562af-db34-4ac5-9350-70cde08b56be', 'ad12c35c-e335-4a0e-9df8-d0879cfaff9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d84792f-9b3c-4a4b-96c9-b582c3e0fd6c', 'ae5acf8a-2fd3-4744-bd9d-949e45fd9573', '34fb780b-625c-4130-ba5a-558e2818b032');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d85ce4d-b9a7-453a-b5b1-e665d2d68e4d', '0ecc0b98-1302-4228-b164-acbf27f33539', 'e993013b-85ae-4ef9-a7ed-d98494066ba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d87258e-21eb-43ef-bbdf-be122e16dc0b', 'ff42094e-21f3-4af7-a4d1-362795ab59f3', 'a7d3cd1e-8924-4946-9d61-86925fa92413');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d8925c0-d117-4cff-aab0-7ffdf318dd7b', 'ee06f5fa-179c-4ddc-9b9e-d9cc9f9ab261', '41605a69-5401-4799-bca4-14c29fda78d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d896ac1-aea4-495b-99f4-9ce332a988bc', '7c556938-d48c-4928-af00-7f66f1d24afb', '1c75c87b-ad4b-40fc-af90-fcb9ae97ce1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d8b6e95-01c0-4a8a-bac8-6ffe87d9b078', '484d1f92-ac85-40b4-8c6c-f5ae3f241a56', '38f68542-d8af-4515-bc36-70ad3901f806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d8f67ef-08f5-406c-8be3-8c8708a0d3ab', 'c70f621e-f94c-40d8-bb24-27a9c89751b9', '74094f1c-9452-437a-81a4-d232913a09a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d9209c1-0089-4a93-8c49-cef90078d344', '3d5b0f51-f2a4-4096-b3f5-4c3be1571d07', '3028aa1c-bf7a-4125-877c-d45314ff4b63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d93aa8f-0534-476f-9d4e-baf610ba3406', 'd3f2ba91-835c-4d3d-8382-286d766bb7df', 'ad6c0728-3862-486d-9c3e-68b709503869');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d94eb44-f44b-4bbe-a7c1-c0c584695b8d', 'c3fe9d7a-60ef-409a-8532-4c2ff29beebf', '0ab4c04d-397a-4d84-b14d-2e0159bf3404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d95360f-773d-4810-8854-9c4ed6c40101', 'a7bdba88-78e8-49fa-98f7-3681628e5124', '62d4140d-747d-4fd4-866e-cb278b688fa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d9590db-e22e-40d3-b396-99a1b27b0831', '470646eb-997e-43a0-a3fd-2c9b1a21330f', 'b11b2ecb-bf63-47d3-91b0-32813562393d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d97e28c-07c9-412a-83a0-5ed3a05265de', '84ef3a9d-33e6-48b9-837f-9778b571c01d', '772921db-d6a3-4335-a2d8-d01b951358c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d97e60b-3331-41ba-bf4f-08a06716fcf6', '9f8532cd-0eb5-4055-a13b-ca00028e3175', '3e54a454-545d-435a-b4c9-6eba44e95299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d988ecc-6a3a-49e5-9524-2b1bf11feec0', '76f7737e-a56a-4b34-b7c7-32c54dcefb70', '6b45b156-d3a1-4d78-9efe-5e59d9401301');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d98996c-694a-4ed5-85de-f1c80c8e18a6', 'f264ff52-7b78-4387-ac66-6f318b096195', '33009988-f4aa-444c-b820-d89345e0f1a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d98b384-d150-4e28-ac36-dbab79da684e', '4b8e5403-0ade-4530-a77e-dbdef76cf863', '64b3909e-2a90-4635-8a10-0a14ace2bc46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d9accf0-5c4b-4521-b1d4-1119f075c1d1', '576757e4-5aa8-4421-923a-ddd8b578e22f', '8d467310-dc0f-4f8a-99ce-df886272ab3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4d9fc2d4-1baf-4f40-9315-d0822da916f4', '169e8103-ac26-41af-a259-0108f9696963', '5637ecd4-0702-47b9-9417-6895254626de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4da2b072-8efc-4f30-a527-85efb1fc3c6d', '1e7a1212-fca9-4e1b-9131-8afa307bbfdf', 'bb5b853b-9b02-4a0c-a873-516b4cb627c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4da44cd4-364f-428c-a296-0f45a0d8f20f', '8e68adf2-da01-448f-9138-9cd29986d5a9', 'ee47cdf8-5b2d-49c2-855b-d22c42017fe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4da70f93-0320-4e1d-8e26-108c23e7277a', '0c448007-d5a8-4918-acfc-5ebcf8a69911', '35e263e1-185d-4b27-936d-b70fb6d41f49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4da7f55d-a699-4869-9e10-bcdb87bb5b29', 'f1f42620-1991-41f7-b564-75feeaf777ca', 'f8e7be92-7d2a-4edf-97ba-e19542fbbfa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4da83d16-0ef1-4ad5-ad1f-49783faf68c7', 'bac06f34-a928-435a-bbc2-ac5e00cb5e55', '49fc8f53-9ae8-4d07-b1e4-36164d5b451a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4da84155-c157-48e4-8f8c-db9e86cd9e24', '7749dc4f-6667-447d-8229-cd8269d84d00', 'e831a0c4-45c0-4952-805b-2274e831cc6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4daa560e-123c-4d58-b5ea-90beeb27aa38', '481acf59-44b7-49a0-a257-293bc5ad72fa', 'bfaedc47-cee0-4905-88c4-3af303690ee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dad8227-ea46-4e42-8bfe-2cd31e138733', 'c95c7592-9a1b-4d81-a8b9-ae6176a28b5f', '30d91b05-ce3c-4280-955d-ecca1e56ecbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4db18cc2-ea3b-4676-aee9-b6df1a561de6', 'dd584fd6-b9b4-4e71-aa9f-51d6804e4cee', '6b954959-756a-436e-918e-b4a800c0476a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4db31713-b9c3-4e93-badc-38afe6fbd6dd', '47e59121-9e5d-4281-8062-e27adf3b325c', '20a5b8c3-bb0a-4aee-916d-2f3af3b1fca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4db68609-3142-4952-b82f-5fb50d559430', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'efc90323-5484-4315-85dd-170c0e7259dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4db70697-8ca3-4027-8e4d-3c4b898cf924', '2cb7a10b-58ec-4a0f-8f41-1d5857a3e020', 'c86f97e3-66fc-4ad9-a89a-2d93ed456684');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4db8bc4b-fb15-41a7-8a4a-6daa91df5880', 'c2172354-268b-49c5-b45e-cef0525f7550', '8353acc7-5a98-476f-a074-35813cff30d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dba2428-5553-4901-9746-4a468ea0498a', 'da1cc035-e9df-4650-8aea-b77e51901c61', 'df45cd42-4a7f-48f3-b9e8-f69afe8cc9e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dba267e-383c-43b9-9d93-d47b8a1f0b8d', '876e54e8-d073-4d85-9eb7-5a8cb945afce', '9d225bac-e255-4b7f-9492-d3e99bc6cd3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dbf3127-0085-4453-9cfc-9bc337294683', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '59f92cc8-ed0b-4f9c-8d7e-f0235ae6096d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dc11203-f4db-40c9-bda9-a8e77c465012', '768326cf-ea5d-45fd-b353-d86784d447b7', 'deeef9f7-0de1-401a-b140-2c87f49901a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dc6a82a-bf76-4228-859e-bb60a82ab8d0', '63f1bb0e-1cec-4b96-8fc2-ec6e02922e0b', '806d82c9-6005-4571-a72d-3d909c650149');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dc8bfde-2780-4327-adcf-328934660bac', '8127f4e7-03cb-44b7-9443-82f468ec83d0', '95780d57-4d18-4767-ad2d-b5be455772a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dc8cab0-6e06-45aa-89c4-4737b89ec901', 'ac20ad9f-cfa6-4914-a4db-8430a4abb9b9', 'f24c54c0-2a39-435b-9385-e88ce8e7478d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dc8e757-b680-4f42-b783-1022714bd273', '8e712e2b-943b-404a-ac4d-9ca5fee4d33c', 'a1caa774-050b-425a-b28a-94c6a83bdff8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dcb7b21-4a58-4bdf-8313-45184341fcea', '4d817d46-176e-4519-af20-db324172739d', '1b87319e-6ea8-477f-ba48-6f802d0b4257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dce6bdf-9ab3-4bf3-83a2-7bd7bf21f11f', 'a3cc4c94-d922-499f-bd6c-04bbf997cbfb', 'd7551454-81b4-4a3a-b90d-1ed24f1e219d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dceadc7-1fba-4119-bfeb-dec0e267b533', '0c448007-d5a8-4918-acfc-5ebcf8a69911', '685326fd-a3a9-4a5a-9ae3-4c6d4b04fdd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dcec750-e265-4fce-be7e-13ff433752f3', 'db58324b-1c69-431b-9f26-c03d8e2ae2ee', 'ae2ba7c2-e7ce-489a-95d2-fdb765f9afea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dcf7aa8-7df6-4f02-843d-bb4ba526f95f', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '4add8ffd-0332-47a8-85ac-e186067c6e1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dd0c9b7-fcdb-48f4-b14b-6148d4bea97e', '948ef9db-ef9e-46de-881f-47971c7074ca', 'ad7f1967-a09b-4c77-b27b-c8cabaa9fb18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dd13a31-fc6e-4c6f-90e2-28acff8063cc', 'edad57e2-a119-4883-a255-b55b36f475a7', 'af5b55e8-e004-419c-a09c-36c44eb78f74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dd863dd-24ea-4f27-943f-afbaf19adf3a', 'f5921c13-dc3f-4abc-a4e7-28a631afb49e', 'fff78a33-3e84-401d-abac-6d2e2a3096d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dd88475-6aef-4035-b241-e3db12abd932', 'd46ebfd6-1b3a-4a41-b939-314dddf382b4', 'e47c8ff5-0c63-4104-96fd-2148e7a94cc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dd9460d-6e3a-40be-a294-854190b43564', 'cd275270-c5ec-448f-bb4c-a9d21a4dc237', '03c173bc-be8c-457d-aba7-5084d29255a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dd97ada-2c23-4eac-9618-5930410f254b', '968b29f6-2233-47c6-982b-f98c4e5c01bc', '82664f7b-0a4b-4503-a54b-e9122d165a41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ddd83b8-0391-43ff-9c5a-db0caff330e7', '62a848c1-5ece-4f86-b8cb-ca2ef40b15c6', '4d92e385-f337-4400-8a04-9a3f066944b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ddef100-0990-4b24-8eb6-b79427167d1b', '79c872cb-231e-4a4b-949e-8d265b98c119', '15b808aa-40cd-4bf9-adef-6dcf3ac669e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ddfbafa-98f7-4674-b17b-e9dae5d7de41', 'd9fb68f2-84a5-48c3-a016-385a0f78ed14', '472f4d24-d635-4b8a-9f4a-52524190d43f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4de38615-2c41-49c6-b7c4-bc859aa46486', '8d2eb21a-4cca-454a-a1b8-886f8d47832f', '76df4776-eabf-4982-8858-0b13c592e21b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4de5d933-675f-4add-9315-9c8f72315a27', 'ce4d8c43-2fae-4e3f-93d8-9162562ecb9a', '0bec41df-db7b-4d2d-970e-a8d4e3d10042');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4de600ab-80b5-4f0b-8972-b1464f8dcfe1', '91ae06ca-2a90-42ad-b549-29dec6d340c9', 'e5eb0198-cb33-43ea-ac8d-9c8acc1207b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4de62665-a837-441a-a081-7af04bc5d16c', '59168f3a-910d-4319-be0f-cddd2562c46d', '83fb2d9f-8944-431b-9d6c-1f5da031f3d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4df38cae-b629-45e4-9b24-db58643df80b', 'cc70723a-a910-4f95-98a0-7f7b400dc3a1', '4ceaef06-4270-4115-9f7d-9635e5c70053');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4df9ad00-ad59-43d1-9d1f-e3d07b3200b8', '767d3359-750e-44ba-9e70-21c9f6f48100', 'cf71ea24-47a8-406c-894a-45ae7ce6f674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dfb4b05-e98b-4d40-aab1-b6c7a8985417', 'e71baf4a-9b3a-4145-97b9-014c11a9365d', 'e300a934-78ad-463c-af34-ee0bccd7b07f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dfecf22-54a0-468d-afe5-e40fb450b0ab', 'b5db726c-5c68-4999-b0e8-d0611e734c02', '13447e97-7c3e-4bee-827c-5e3d618fdd48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4dff27cd-d4c0-48f8-b7fd-01053a6e7d45', 'b71aedca-2fa4-4d65-aec8-0058fba40651', '539ebbcf-6a0e-4670-a679-a3aac853910a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e0107cb-da01-4d7a-abac-65a1ce887ffe', '3d5f6fe4-2292-401e-af34-037f8275b8db', '1dde21ed-3dd7-4524-9525-0b585ecb5b9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e010fc9-ee26-4639-bbbf-3a9bdaf41744', 'c03f9197-dc3d-41f4-afb4-67f0bda11698', '8339c164-fab9-4b88-9a9a-d34227ebc017');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e01db0e-d923-4a80-a830-659624c9e65b', '7dfa06c6-6aba-4b9f-8ab7-9bacaf745993', 'c2f955f4-b09a-4481-9e66-5396a9c0130a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e01e487-7b84-4ec7-b3c4-61da3ae6eaad', 'f69ec325-53e8-4e71-8fce-fa4b7cca68ca', '91dd8f4e-89e0-445c-9cf4-1c0446575e3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e023062-3f71-483a-93a8-e75ea48f05a1', 'ea35500a-f363-47e6-9419-ced25cb56cf9', 'b8544a8e-df8a-4d9c-bd70-e4e62b6ba16e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e089842-4cfb-4e2a-bcb3-cca86768cba0', '99915b30-8f0e-449e-bbd4-b956a6266b2f', '0f148b37-1ce1-4309-9d52-a2d7f235c50a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e08f10f-d2bd-446e-b821-0e416ecd5af4', '128ac11e-c122-4012-ae9b-b8beb670c9ec', '23637bc0-8085-4e39-9548-9717ac1b391f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e0a749e-b9a6-4bc6-8eb0-b3d5ae2d4827', '644c36de-4d81-4569-a50f-386b767919f2', '68d596ff-1ec5-4590-b2f7-3013e8e5cc9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e0bb2a2-2045-403c-a1c5-27b0a26fd4b2', 'fc1ac061-91c1-4691-a04e-77b6224dc34e', '951e6ca3-edb6-4075-80f6-56570eeb0703');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e0bbe58-e04b-4a96-a489-d19edbf4f203', 'b2c53c2f-d43a-43b6-8d78-5e1e40f18895', '5257716d-d576-4c75-99e6-3a7473867351');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e0caf16-d02d-4249-ad6b-2e13e0715203', 'ebf214cc-9560-4b2d-aeb3-62641ddda635', '04a55f6e-6b6f-4ce2-b0d3-77d59977fc66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e0cc056-baac-4806-a86f-0d38a65c5aa4', 'b872aae9-25df-4942-b491-a64bf33b024b', '4f2a0392-9b31-4a1d-9719-2833ccc39b6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e0e7d99-8e15-40dc-bf72-f98842a83c45', '68f22f47-1485-4dd8-8656-fa5d368497b0', '8205a305-954e-46a1-a3d4-87f9a3f9c47c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e11889d-abef-4272-8f7f-4d3babbb2e75', '8c6fbc9b-ac77-4c34-a4c4-1085360fcfdb', '217eb664-00e0-49ba-8d44-149e1d958882');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e131be3-84f6-4a48-9a19-374b924a09f0', '079ec7e1-ad28-41ad-8fec-8a8300d9a9a2', '38b13b88-3b3e-41b8-a9df-ff03a6a24c1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e169407-7e55-4130-aa66-c04bd75ab4af', '01215667-a1ab-4aa1-858d-b6b188ab5243', '59991294-e79c-4c4a-9590-9f28d165177b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e179e82-3ede-4638-b967-96684c88e3e6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd1980a30-f3d9-4ce7-91dd-8776200dc79e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e1871f4-8a4d-471b-87ad-ea09fe6a6b3c', 'c01d1853-7141-4923-9f47-f07fe458e1bb', '4e4aa160-9717-4965-b60f-09f6a8b29451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e1cf2fd-2ad9-4169-a662-7a67c7889eee', '73bd6dac-7ee1-4944-b2c0-a9fe34630830', '1f7031d0-7263-4ed9-b084-4c18278f36e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e1ddb20-1da4-4417-b3fe-dd15857b508a', '43926738-e537-4d6d-bfe0-7073d63d105b', '1dc6b8ea-5ce1-4346-907f-30554436f332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e1dfcbe-9fa2-426b-93da-bae1032faa53', 'c34aecd3-2aa6-4077-96a4-0888cb282cd9', '1d665d22-47a8-47be-b1f4-da26eec5ad76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e1e4cc2-287e-458a-a1c9-006d97b07a8c', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', 'a6ec8654-b6df-48c4-858c-7f4260b03aed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e1f03a7-8e02-4c04-9d8c-718421d13541', '7f56f50f-a9c6-4f66-8977-9d91f05c2265', '7a45994b-b39a-409f-9218-bb79ce7a0ec0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e213c35-a51e-4347-ae4b-7469089408b5', '7bac3f8c-26cf-4c55-8692-5903d5fde1c4', 'f6c1ef40-8466-4935-be95-887dd7e63560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e24051d-2ee4-48d7-8385-cbecf1724fe7', '9fa51cc7-bd81-4757-bcea-de9890ffce55', 'f8e981c1-e7c9-4d44-a8d8-494b636dfa1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e26a4e0-53b6-44f0-aa70-28b4280be70a', '557252c0-05b6-42d1-831a-36eadd7b5cdb', 'c50e7177-dbfc-4fe8-885e-c1389c8f2725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e2901e8-190d-48f9-8d58-5f3be5adc799', 'a40ad291-20c7-45b8-9a58-1e008a385994', '638f2cc5-6f54-48ef-a97c-5789b822350c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e2e7f37-f544-4ea3-9e59-3fb98dfa02c1', '961bc30e-3a11-456a-9166-fa563d1f928d', '01d904e1-38d3-40a2-a671-624ae5d89666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e2f1faa-beff-4730-b99b-9758de550735', '282a2a66-0aa5-4a51-9cc0-395e7842aa03', '53b1bf87-4e92-4849-88de-4fa8e6631cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e3134cc-2222-4c64-97cf-c3d0306531be', 'a8c246e7-0039-4339-9cb4-06d967d59c6f', 'c7491dba-90bb-425f-bcc1-04c9c78a7497');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e31fa5e-6c40-4c6e-84b1-2e5c30714b3c', 'c6eefb97-1f8e-4595-832f-62666b6cffe4', 'ba8f71e4-e361-41eb-a0cd-9e65fdab99c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e33d004-b26e-4fb9-a368-348fda5593b9', '690f83ea-e028-4e9a-9353-b8ba488f3193', '974f5b55-66bb-418c-be09-331d0c853c1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e363959-b461-4e7c-8996-53c6e50e1957', '19980f86-f879-4077-aac1-9f355e149ddc', 'ce238de6-674a-46f3-96fd-f679bf8a59a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e377bc1-b74f-4c21-83b5-1a150378d1f8', 'c211dafb-317c-4598-a2f4-14340e71345d', '2b6c32b6-f833-4503-9b70-69c354550c82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e388a10-3ffa-4afb-afb3-e4c0fa1470ed', '7413f973-18c7-4841-9bb7-d7e31866794a', '524856c6-2048-4c8c-9210-f0dfcf682474');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e38b45e-42ed-4aa2-801a-a9892c3c88a1', '64dce404-ab11-49d4-8b7a-bd84dcd71f6f', '3f0a4629-6c37-4c82-bf77-5805e6b8d504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e39df1c-f937-497b-93a7-038f0b0a6a58', '81d25272-6dfb-4641-98f2-baa4d6771d97', '85085a0b-ca37-444f-8759-3f3a8fe0564f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e39fe46-9829-4c76-b403-5310d524dc24', 'df90be15-c90e-42b2-96d3-dc4c44dd052a', '3eaaf00f-1f7b-4e80-8ba5-bceddeab843a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e3dd853-96f0-41a3-b76d-1ceaa98c3712', '6e6db6da-64cd-4ace-b0fd-1656b892d02b', 'fb4959aa-bae5-4e5c-96d7-1ce4d8ba99a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e3ef343-beff-42b0-9d99-8c13e5c833a5', '5d7ace5a-e8ef-4bf4-989e-0fc2439d8e19', 'bff98093-8525-4b94-ae1c-c472ec56bbdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e42aa01-3d30-4856-8fe2-f0fd58f52aa9', 'eee55fff-a643-420c-80c1-341493135e2d', '7f0cd90c-4e69-4afa-bcb3-3bb4daef37bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e433fae-565d-4548-8cf0-a134342e360b', 'e1dede38-7263-493d-a797-788d82ef7af0', '29c21c42-034b-494c-b435-083f50dddbdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e469049-dd25-4cf1-bcdb-38c803ce5146', 'acc602d0-63c3-4a68-bfee-8c983875b6cd', '6fd713b9-463d-4efd-bcbc-3a71db9d6494');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e4bc786-6b1e-4948-8f99-37a0e13b4dc3', '5ea58122-5815-4569-b15c-a9363746e885', '1e3ae7da-af1c-4979-a87d-7596541fde48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e4c825c-d7aa-4cbf-99f0-6a2c11d37bdd', '41f8a87d-0616-4559-ac09-8c91458d5f28', '2d503ca5-4123-4262-bb5d-aa7b695caeb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e4c8891-fd35-40cb-a6a4-f531d67522b6', '3d8976a6-a20a-4dc9-a8ff-42443fbbd0f5', '864f30ae-ac90-447c-a621-b223cb96544a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e4e082b-8eb4-4280-81b5-431168ef4276', '6876b5c3-79e7-4790-b0c9-cc0493a561f3', '81dc438f-0690-414a-bcc1-6cd641db4fdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e4fd665-41be-4dd8-905b-b5d749889b6b', '1ccad8b2-31a0-40f7-bb26-03e56fd81c8f', '97c85048-587d-40d2-9c1e-1938dbe32d96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e523349-7cc3-428f-8cb0-7222c0a33a1f', 'cc5a72b3-a565-4662-981c-c0fbcc49bfb9', 'bea74d8c-d586-4075-95d0-3fbfc98edb77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e5299d2-becf-4df0-bf72-38e3e31f3380', 'b6445e16-fd67-4164-862b-48b095bd13af', '60b56640-aacc-440d-9921-d314b1e2ac9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e52c992-a6f9-4ace-9a19-5b1aad3204dd', '87c3c366-e33f-41c6-b819-cb6237aa3eb8', '41f78b63-3d6f-4d40-b3cc-a15952d7fe41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e545fc0-8623-4d30-80cf-4759ffdf94b8', '882abb05-42d0-49c9-84b4-6c38a5829ad7', '84c36ca8-2e66-4bf5-a36d-f4e87aa25c62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e56b01d-02f2-479b-84ab-f4f4afa94796', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', '3abd7cdc-aea3-43a3-a872-f7c0ad061a51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e596769-a419-4920-9224-f3524be106ac', 'cc72002c-d437-4658-9ed3-c4a17873dfbb', 'd80cf589-9bdf-4665-adf7-139c68faa5b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e5bd567-b121-47f1-bbe0-ce09dbe4ed3b', '39919d0f-44a0-40ce-a60d-f5c3562de28f', 'cf0de689-eb7c-4b27-b2d5-c4930aec06ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e5ce85d-5a87-4cd9-acbc-18bd74517890', '07759216-7787-4d88-b658-dae36cc5669d', '3b14f8c3-08c9-4659-9994-a15796d08d64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e5d695b-06f3-4bfe-9122-8bdc5794da9e', 'aebba361-18c7-4ce8-9e9a-d88a53b35728', '6094d1c7-8a3b-4cf8-85f9-dbe59d45aad6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e5da891-75d6-4252-9a3c-1e4b8a5f50a1', '61c6ca09-c098-4b2b-92f6-346db49e34a1', 'c5643252-039a-4c42-8392-ed32cdf214a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e5df6ae-be9a-4258-94ef-624de59ae745', 'ac846e58-25e3-4b6b-a605-e15c84ae3264', 'f26f6710-ea64-4766-adb6-995f8a464b47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e5df738-9773-4ed0-b011-13c14bcd45b3', 'df378ea4-52f4-4088-b39a-407dca338a88', '5e904844-b45f-4a07-945a-f714c8d8777f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e5fbf00-4a69-421f-95f6-250f025bfa7c', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', 'ee34d4f9-122d-45f9-aeab-96a0fb7a8a19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e600e30-d35a-46a3-a810-b95daa2cce07', '35f5617c-1e7b-4489-a0c9-e0fae6a039ad', '5f61ba04-5560-4e42-b7b2-a7d45fc593e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e61401a-42c9-4c0b-8398-49455b4fd418', 'e84054b4-9ac4-42ca-8460-8771e713d746', '51049713-e7ec-499a-83aa-14080a8e201a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e61d619-e740-421c-8487-d8760b0e8ccf', '00bb8289-4905-43fe-8831-e00c6665b8dc', '62f54f67-85a8-46de-a062-607cd16e17f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e64c3be-fc1b-4ae5-aa6d-6c032e9c512a', 'b2ce3d70-109f-42fd-9ec4-981366c073ff', 'a47993c3-7be0-48b1-a896-3dd6cda4ce70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e64ea52-4fad-4b6f-a55d-22dfa8820714', '9432da86-ca59-443e-ba04-29864cb20aaf', 'c44a92ff-b69c-4197-8bd8-fd400a9dfe5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e6cc0f3-9af2-448d-9a74-63c99628777a', '490bd9b4-9dd8-4bfb-9846-12c76f69e819', '3de73cc9-6a94-4030-afd1-a8a424cd381c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e6d8aa8-15c5-47fc-b309-69c83c9be50f', '2549bfa9-d1a1-457c-8763-f1513241774b', '31bff6f8-e513-46ff-8aac-cf461c13ff64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e6f9ca8-d4ea-4f0b-a56d-d90933a3b9f3', '913dea40-433e-4788-a482-a18da771bdf9', 'c6be64ba-846c-455a-831a-564d34adeec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e6fda03-1cee-4ab7-85e9-9d81b5c52af1', '33c05651-ed2a-414a-9e04-9d66e8136ef2', 'b9da9526-99c2-4385-9c7b-5e9d94b4a6bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e72e66c-c147-45e1-a369-10b88ce6e498', '00a9bc05-1075-4fba-91e2-9adfd2356427', '2ae4dcea-4a7a-4db9-915f-aa1ff9fa2f99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e750494-51ad-4194-88cd-97673f38d449', 'e1bd2b38-bab6-4e46-b228-9028e036fd14', 'f2249bca-dce4-4cbc-bf8a-b58f66311e6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e754047-a9f0-44fa-94a9-5d2ac828ef44', '83a9d0fd-a127-4850-9778-fa64530df2e5', '31bb15d4-0ccf-4080-be63-059d527d942c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e7b18f2-770f-41b9-8538-502f0faac867', '97a10eac-f3dc-4152-a36f-9249326351b4', '2a67d02c-c06a-4b44-887e-8e8968a918f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e7c5731-d967-40cf-98ff-28e08aa2856d', '95b77b70-2c68-4dfb-b446-099777988766', 'e0c36a9f-94c8-4b50-8a3c-5d711d141446');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e82162c-6130-43f1-91fe-f2507a5c3d7b', '9b165d3b-2346-4299-a85a-113b3c074338', '4c92b23d-f74b-48de-b120-0c1a88ee956d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e829463-a36f-49d8-bddc-f88e28b731c9', '568709c2-aab5-40c7-a91e-c44dc9ed95d0', '97a4a18c-ee07-4f0d-b928-6bf2fd550315');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e833a00-12a3-4973-ae5b-b3ee3167f01e', '0b765d5b-1de4-4776-8907-e81eebb8943a', '1648bf0c-9fe9-4c7b-9ef9-5ffc38e851dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e83f13d-f425-47be-8182-11cccf60d4b5', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '8ba6e16a-a30e-4c4f-95f5-3668a418f32e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e84fd2e-00cf-4f62-b73f-f2045716996c', '6799df20-0b8d-437d-9d00-036bfea2a39a', '61b3f5d7-b848-46fc-886d-3f428e63a44f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e852b90-ddce-43fa-b54d-66d78ebdc413', '48208747-fba5-46fe-bb80-dd9512948030', '9580c532-3849-4171-81f1-fcd2043bd1c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e85c071-a59b-48b3-bbda-83a369a275e1', '8c504229-7406-483a-8316-43be7cfc2de6', '6eb1f656-81e4-4b34-b7d7-a24fe2b859c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e878eca-3c79-456d-9b48-fea2ba78bcd9', '82e9340e-848a-451d-8fe9-dff82a1df472', '311bb60e-f226-49c1-8a2b-a2aa354a6f27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e88608c-03cc-4afa-b1dd-473406e27cab', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '578fa13b-f346-43a4-bf0c-ae565c30fe03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e894a58-bedf-441c-b245-53b4cb1ee4f0', '04b02376-cf54-4a97-b6e0-a84e5aed7fa3', 'cddb196a-baad-41fd-92ae-ae94fea22a08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e8acc62-ecfa-4761-a8be-e83b6ea34423', '54c0b4f3-b5f8-425e-a84f-d707ebb1a503', '7d0f8cae-bac6-4696-a626-45393f1745f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e8bebfc-523e-43f4-bcc7-4680517329de', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6db8ad5d-535c-4f15-a7f2-71189a4991db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e8f90a4-07f1-4bea-bd54-e1381c299d8b', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '8da242cd-73ba-46da-adff-c45631c79270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e909b59-7e2b-42ec-b2ee-4be1ea62f9e4', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', 'c53e9c12-477b-493d-bde0-c169421805e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e92b858-9e2e-4c24-b296-cfa3c4004f4d', '0ea084a4-9ff5-4f61-8b3e-4cea74beb953', '4735b90a-6b98-4066-89ac-5f8493d82e4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e933cfb-86ea-41cd-9bb0-74d9334afbaa', 'a805dac7-e287-4cc9-b0a0-81116350182b', 'bd0647c8-208b-483a-bef3-71c7d341db6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e937e25-f9ce-4476-a82c-e808316f829f', '8a1a105c-b862-4ff8-bb91-63668caf9903', 'ae556edf-1dc1-459b-a4dc-c347e9164939');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e978dae-f01c-4422-b490-0b4c0ac2813a', '0cd2cbbd-6422-4e8e-ab4c-ba16476894cd', '69737a2e-7056-4016-9609-fbac6aaa4de3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e99a028-34ff-4fac-96d6-2f954c42374d', '23833175-46ed-4380-bb8c-2d562a7819f5', 'bb7bb67d-e0ed-4fd9-a3a6-2a845773f4dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e9a8206-3071-4b72-b708-e8ba60cb23f2', 'a741d4c5-658b-4061-87a2-9d15e4459752', '9c57a968-cd2c-4398-85fe-e63bae3b1321');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e9ba1aa-2acb-487c-82ef-1e5cbe09db26', 'fc7f23c8-0869-4c83-ab4f-ea5f4934fc62', 'e71934b7-4e03-4a62-97da-3c0a143d4834');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e9c1e2b-7ac7-4e18-9151-7c72ad2f9f33', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '03e87da7-1020-4ec1-b9ae-73403804f363');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e9df5a8-561b-403b-8e70-39fec8d2fa48', 'a5a60785-0850-4d21-b7b5-13a9ab73bd58', 'ec3329ba-c83b-4851-a9d6-610bfd583d90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e9ea3d6-4b1e-411e-a278-fe45c95ab944', '03442fb8-4d76-4572-943e-29f8a3bf6fdc', '7bce44ce-b6e6-4be9-9b27-8583bc611aa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e9f6c7d-d5a2-4cba-96d3-010773c41a19', 'd8130a6d-7a31-40bf-b55e-6e900105b549', '462152e8-51eb-44f4-bc55-7f79ab6fde62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4e9f9d07-805d-4b18-b726-0cc8caf4eec0', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '68af0bf7-6efa-4f31-ac88-6be65af79f88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ea05d16-39a2-4f2d-97e5-02b3dc128d85', '22f4922a-49da-4575-96d3-1784c2303157', '83329c88-9ab4-4f7f-81a8-26bc921ef718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ea0a6f7-b4bc-4668-98b7-9aa7b9fa76ec', 'b73018d2-b0f6-4ca1-92b5-fb335c6e032d', '8cfa0cc3-b99e-4fd1-b85e-2eccd94ed94a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ea197af-8e84-419a-b4bf-f59bb54a8822', 'b7c74108-5990-49b9-86a6-834ba494a284', '0f3a9502-7b80-472b-bf42-64a8a728a506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ea248a4-da0a-4fc7-acc4-c7d5c9e55c28', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', 'f933cd0c-2098-4796-8295-dd2ef5b8a40f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ea5503b-cc95-4be6-b025-2c5d4d1904db', '11b1b5ef-86db-4e62-8bfa-38ff7c78f489', '8c4cfc3d-8a37-448b-aff8-9aa37bebec9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eaaca09-b451-4add-b97a-256b35118aca', '3156cc71-0dd9-4d0a-8d45-5b3ff34bcce7', '8a729b0b-f7d2-46ca-b179-e3de567a8e19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ead4113-2a08-4d9f-a83e-34b029a487c2', '2d4456b8-7243-4026-97f8-adfea9cab18e', 'af92fa9b-5676-435c-8acd-166335396319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eadad6a-785f-4529-9282-feee90ce9616', '926fb540-0faa-4b4d-bd48-7850729987b7', 'b2c7cebf-ad06-40e0-8368-95f0fbc4f0e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eb03f46-8be8-4eed-93dc-73cc319866ab', '358fe3e1-f677-4b7a-bdb4-ea9f97d0e652', 'fa2a0053-2268-4bd6-9f56-51ec7011b67d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eb0b4d4-3212-4483-b3b0-855b627a61bc', '69e91556-8d08-49d6-a0a9-febc1f61ab17', '15d3f1bc-c879-42bc-b7a1-488c3ec7464b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eb3ad06-cd61-4010-b25a-827ca9d4895b', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', '2719bf6e-c069-48eb-9865-d140c48ba8a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eb4500d-d1d7-49ca-a3e9-bb7e80fd4d31', '714942ee-c96b-4742-88db-2f84437d3838', '5e045723-1636-4816-a31c-c7aea2a0149f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eb5ac15-3b93-4c04-a25c-4d2042284a44', '1224614c-62a1-413a-9c6f-61b4bd88aa5a', '129158f7-b857-4fe5-83bf-47703c7e9fdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eb6efa5-fce8-4b8a-9e18-f89696ad8470', 'a1ad5fd0-fba7-4f47-b7f5-fa12b0a000bd', '8f6899cd-80f2-4b30-91b0-1eaba42f3567');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ebc6494-0e1c-40c0-adf3-4d8647221e57', '65ed4e52-b56e-4f8b-8350-368111d482ca', 'b8fb2c05-ec4d-4ceb-96ab-3bfe7bcdd17e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ebc705e-7e71-45a3-b385-26f6b25e5d1f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8d40bcb9-a8c6-40c4-a217-1bd04fbf1f90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ebd5a01-0a0c-4935-a635-a9c5a516ae6e', 'f510de93-552d-4ca5-a385-f080e3894d5a', '3fae7501-7d89-4b94-b4ba-7c45528fb09b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ebfa15c-2969-43e7-bba7-cb3c7da94ec1', 'b8bfab85-717b-466b-bd37-1df7140f3bd8', '5619dde0-18f4-4ff0-ba89-4bef205a63d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ebfdd9a-1be8-4b00-8038-24a04c0ac1e5', 'cc7337d7-e0e4-49e1-b5d3-cb1f02fac634', '7bbad6d7-45c1-4791-96de-7c8254982f80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ec1ffc9-b65a-4e7c-a837-e7a675105864', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '94d2fd3d-fe14-4b4f-8c16-0ef4d2350a28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ec50538-2f8d-4cc5-800e-10409fe5c563', '9e9039ef-6cce-4d0c-9bb3-d67cd84a8b08', '5226447b-c9f3-4ffa-bf48-843720992543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ec662c8-3b57-462b-96d3-08102ee627f4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '39481906-1400-41c4-b718-37cd8e3af7b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ec67aba-c388-4ab0-af3e-8465a0659bf4', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', '9fe71feb-d3ed-4ace-bd13-c069970c83b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ec9d233-dd52-4093-b007-1490e56ebfc3', '20acc8f2-2e48-4a7e-9cec-e5b82f6879e1', '52a0d2dc-6fae-473e-8b16-1f0649911b07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eca6d41-c1a7-4a92-a272-23a373e9c1a2', '3e365312-138b-4c74-a098-abc55573a4b2', 'a79b6b03-c844-4e94-9052-e536960240d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ecad5f7-3591-4d69-b941-215afc799d82', '019885e8-0f16-4dde-ae71-5d0a40717ea0', 'a11e44d6-d137-48d1-8077-ce568a68bc27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ecc8828-133d-4988-9e61-aa2951620034', 'f44051d9-528e-4fa6-96b7-2a7ed67dc18c', '3be625af-a9bd-4077-974e-cf13252c57c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ece108e-4293-44f8-bb87-54ef3a8db6df', 'e1a75ffc-fe73-49c1-88fb-86044f63d5e3', 'c87d8707-0fd9-46af-b907-c46979ea3515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ed235cb-8d89-4cc3-9141-32da7ae0405b', 'a67c49d3-f635-4486-86d4-e4ac4715c529', '4cb70a3c-515d-4a6b-a6bb-2034b1989963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ed324d2-9421-4889-b16c-4f9c35a38e12', '59b6fdf6-a0f7-4a29-8170-3d1bdd4301b0', '976c7037-735a-40d5-95a7-19c3835cde5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ed35c1f-1380-40d0-8cbe-8bc495f5f3d3', '54c55ac1-4c48-4345-9a57-5701f58a45ba', '1cb55dd2-7da1-4a6e-a4c1-20f3b2ad1773');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ed60854-04c2-4a79-9b1a-0f7515910120', 'ba1f5de0-78eb-4e52-8d02-b932b18a183c', '7a0d7cb1-bd8b-4fdb-9f2f-9d135318198e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eda3b01-90b5-4318-8b3e-ede1e1af34f6', '707bf033-a5cc-4493-9b83-5e55ef3d560f', '6d1e0d96-5491-4b27-8042-1b4120a89941');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4edb7d95-7e69-4cec-98c9-6e9fea81cd9f', 'c4d50a34-a9d5-4ec9-8315-2d1547f6ef37', '7c435fdc-b8c0-4485-8af4-92fd9177a3ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4edd0a7f-bd31-4172-9d1a-38e274592c30', '642c11cb-88e5-4bb6-a904-5d816b2d7a5d', 'f88fe31b-7b7d-4c16-83e0-61c6078d869c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ee1f874-4f45-4b31-9485-12d900376b1e', 'ec0260ea-9fb7-4ec7-9609-dd5e05b6a8f6', '78c94e52-6ee6-4634-95bf-fa009b8bee3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ee2520c-f736-49be-b270-a81fd64ebce8', '088cc83e-48e4-499d-8abb-495dc43f7a35', 'e1e65ce0-eedd-4b2d-9f2c-d1c6052ba214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ee28726-1f6c-445c-84af-a52f3f3f00cc', '4af1a2a3-d93f-4bd6-9b70-2e6c77253f33', 'f8ad0a41-04c5-405a-b2ca-d790167d7900');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ee2dcb5-7daa-4df7-a715-08c57fb2a622', '8d7bf131-b603-4e9f-b3d6-c2701ca3c9ae', '10496425-6545-4616-87c0-7ddd78542c67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ee563ef-a824-405a-9fab-63c1d69c1a75', '07a1c05e-38a9-408d-b7be-8a2a78dc933a', 'da319980-e003-4278-a1cd-7b577c823b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ee8a799-8968-415f-9100-1c203c254843', '35e6ee95-c01c-4b03-b5bf-79de63e029f0', '92365c28-8ed8-46da-a428-da70c98b77f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ee95ac0-beb4-482c-b0ee-01de91c79110', 'ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', 'c86be0c4-74c5-4ff8-b631-4589ad878d6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ee97875-4783-45e0-8d3c-5ecc5c1e54a0', '065992d6-4f00-46d7-bc0c-23bc29ff4b53', '4b019c78-b3a9-4895-a52b-9523a231b301');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eeacdff-4af6-4132-a220-45dfc6921203', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', '853acc66-01ac-45c2-b6c7-95cec810e3f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eee1410-a727-4cbc-aaf9-10ce6cf207c8', 'f11b5e5d-42cb-4993-8ee5-b92713af9414', '22d3ee4f-f376-4a85-97d4-a331d6070eb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4eef7b92-113f-40ae-ad87-9d265ef2cd08', '1e472a85-8d53-4643-82fc-d7d6aeaf81cc', 'd315e387-cde2-4de3-a372-f811c35f240d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef08cc8-b907-450c-aa48-ae48fc98df89', '18bcadda-2b2a-46dd-ac78-7673df167130', '27d8d459-a60b-402f-87f6-35dd5673de17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef0b3f1-a920-4801-a3e5-047577791d2b', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', '502a6e1d-0904-44ea-b626-ef35f8499086');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef0f868-1ad1-4457-9331-81c2b4767fbe', '7dfa06c6-6aba-4b9f-8ab7-9bacaf745993', 'e9875b86-4547-4591-863b-6672d44459e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef35f68-d6a4-4bc9-aacf-966daa683ce7', 'df04932d-56f5-4a7d-8dcf-4f32a75f683c', '80a9970c-2b6e-4144-b43d-04b4756b3bb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef42717-dd28-497a-b26f-2de0b7b922c2', 'f419ace8-3a51-48f7-b91d-5c5d315ed3ae', 'f21e8d31-107b-4011-8847-aa5d058ca518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef4d9d1-6fec-40af-b3b8-4dc551fdf328', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', '7527ccfa-c431-46b1-b4f2-6ce3c00c98fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef76335-93a3-4081-ae18-8a1665027cb0', '4965d3f3-15d5-457d-8211-3159e2fca793', '7fd1e165-1186-412b-b82b-e3b31aa754c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef877ec-3645-4f92-99a1-18b14969a0ef', 'd37e8040-1ee3-4384-91cb-da9d2589ddb5', 'c8f9cfc9-a79f-4a8a-a571-205239dcedbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef96952-7a13-4536-b650-4dafd6548204', 'd84a5a8a-1a05-4480-ba58-9b66d509740f', 'e95543d5-7689-4786-acd0-4ce61654d1e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef99d98-7b70-467a-b306-af41a7020e12', '7c9747fe-e2a0-458b-83fb-61691e6924f1', '01c521c2-4b3e-4769-9b6c-a87dceb09b9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ef9f0f2-f13a-4f06-9662-bf50089b108c', '0ce0a290-f555-4b86-8ea1-5e21aa2bc25b', '3189ccd8-d649-4e34-8fd3-a4fc37a0a58c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4efc1595-64d7-4a69-b1c6-091b4d859a57', '1995fb5f-3aa4-418d-ac97-0672165f219b', '5ae2a506-dd7f-4870-9942-cff9f3b19a63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4efd23e1-440f-49bf-a1f5-521ce8a242a5', '2e69ac82-65eb-45a7-aa43-336f9996de68', '64e6043b-d341-41e3-af62-be55240ed98b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f00de2f-235b-4096-b7bf-2059d0d4d0ae', '0ac613d3-0f42-4eea-a015-98a8124beb0b', 'a0961d2d-1db0-4737-8dbf-07861fb3317a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f01beea-2731-493d-b18f-3ef09eb2269a', '1372eb8a-38a8-4b12-9341-de7537718ac5', 'aba5101d-6721-43ba-bfb8-788a0a65c414');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f022640-09da-49d9-9b4f-180bc312e70c', 'b04dd779-444c-4697-829a-e70b863e0c50', '0b76f253-c30c-4903-95fa-f20b0a67bb9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f03283a-7f63-44cb-9903-e76b939b6417', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '2c4ad4b4-8164-475d-b2c6-707b907eaa8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f061106-6446-4063-bb22-59b3b9397625', '4799ed91-a43c-4f67-a753-75b91666bc78', '8af1f745-728d-41b4-9494-a614e4f9c9a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f06931f-cf76-413b-80f5-2c32c112614b', '2b5fa26c-996a-46ef-ba6a-2eeb42c59f50', 'dd77145b-3a9c-4aad-a701-2a61c036987a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f06a6ed-3112-4abc-bbc0-2a4df35397be', '24c10df1-52e0-4de6-9130-dda5a1d2ab70', '9a9d66c6-abee-423c-91e1-5260c46088ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f07e954-d0ef-4bba-92c5-d87423cc6fdd', '2e7daeb4-9a89-4e4a-8cc2-81b4f712b035', 'a1576620-f77a-49f8-8beb-425cc41e441a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f091889-87a7-47d4-a440-38108651735c', '426efe19-f173-40a4-b73b-3e89e0066458', 'b187f0fc-d56c-40ea-8538-1cf9982deb27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f09937c-ff64-4cbd-acef-71fff3aac2eb', '1bff9651-09b6-4433-8e61-c2ccb56337d2', '62d48004-002c-44fb-a14f-a340dc70ea2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f0a2717-10cd-4f66-bed4-fe91d8589212', 'b5bc56f6-97dc-4eff-bce3-193cf1c8f45e', '50ab7b55-19c7-4c63-9386-8c15bf993bd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f12fae3-d671-4f2a-8ed5-7408096ffd65', '9145a49a-46a8-4cca-b38f-a0a9be8b02da', '5d837281-4f57-4ab4-8c09-7d226d3e737b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f14c943-129e-4436-b4b5-53ab80d1d1a4', '29118a25-dda2-4326-ac5f-628a04be7c98', '10d0d7d5-34fa-4e5b-a9f2-26689c73a03f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f14f9c0-7946-4aac-a6c8-28e645a64c3f', '6e94ceb3-48b0-4b4c-a31a-9b11550b7093', '7b155207-1a1b-41ef-bc34-66048253a5f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f16772e-15c2-45c6-9920-61ce79621de6', '2e4d3a3e-0ae1-4920-ab11-d5230899a432', '218603ec-a9eb-4f6a-995d-7560e88e1c59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f18a4db-095d-4f8f-afb9-46300e47b48e', '340e625e-0cc9-4d36-88de-ec5baf5b9f27', 'd6e518eb-44d5-4d0c-a9de-1704a21f1109');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f18c3fe-0bfa-4d99-b78c-fb3ed9d15e46', '0033deb7-bf72-4348-8ae1-4bbc6bd5dbe5', '9c215270-4a13-46cc-a607-3e91e0fe4e85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f191b36-35e0-47d0-b6cf-63b287ede96e', 'ff3cebdc-c67c-4667-8c01-a3f38269985a', '18d29f9e-6d03-4378-b6b4-1469c39c9bd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f19b2c1-5d4d-454b-a9d0-279717454830', '82d4d223-f8da-494a-b139-210cf8ad5002', '0f71740c-0d78-4d35-b795-7ed912abf3c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f1a8990-bfc6-4359-9d50-b1256c1201a9', 'dfe86b63-5d70-4407-8644-5dd6802b1e3f', 'c261ef12-0c8c-4f4f-9cb6-6484afeb086c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f1a9024-5f3e-4d19-9b08-3a20808c02ee', '0b53b872-989c-489a-9a92-bca696fec66e', 'd4e4ad3b-985b-415f-af04-0218d9cbe7fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f1cf4ae-7872-4640-b3f8-844cce01e720', '927508fb-acf6-4c98-8433-391c113c6b2f', '1763809f-2200-4965-9ec3-7e2a510fe3b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f1e2b66-acd4-4cc4-a721-5d4285921319', 'd40fc083-06a8-419b-b11e-7a61d503636c', 'b52e5210-489f-4fe7-b00c-16e136c88161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f1fc47a-6cc1-42c4-b0f7-1d2dfb509e6e', '375fcf98-31fb-48ec-96d2-b0416351c037', 'd39604ba-1cc3-40a6-a6e5-59299372fe03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f215208-d348-4334-ae23-b72a950c536e', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '751e770e-4fc2-48a2-b215-604b1c501cbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f21a2a6-1024-4d82-92d4-9ddb44a7dd23', '8776f321-4873-43c8-919d-a06b7854b4f7', '38584c91-422e-4f1d-b058-d44081d02a95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f23c19b-2bd9-45bf-9361-777eaa445755', '715c324c-7e02-4c62-80f7-83fef23a533a', '11fbc9fd-d551-46bf-bd51-0b42665480cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f2ac42c-4447-4a81-b0c6-36dc3743566e', 'f3f9918c-ac8e-4de4-964d-d63b7b4fef4c', '9089ff25-3747-49f1-b7b1-bb3dee391412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f2da804-df8c-4750-97a8-9580848b05c8', 'c7d9949c-f408-4172-afbc-26c35c5e945f', 'f7f9974d-1885-4e9e-9283-b55ff503a260');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f2fee97-87d1-4b83-86a6-eb25f37b8f7b', '7349abe2-d809-42e8-ba65-a6fd1641b104', '98f3b1f3-c405-41fa-9353-668e3d4bc7d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f302b1c-ad31-4618-b065-b37b39505469', '81be2668-ec7c-4a16-a47d-907d7821bc33', '139e85f1-cb5b-4f44-8161-9b28898061d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f312678-5467-4215-aff1-4d75a65a13f2', 'e80a51c2-03e3-4e13-9ef1-dd6813c242e0', '5a8ceefe-4aaa-4246-855f-55c2c80b281e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f31928d-736f-40e7-845c-7c9634ee675d', 'e12b9d10-2c24-437a-be3b-79dc046aef41', '5505564f-74e1-4e33-9dc1-3d4301efb459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f32e08d-70f0-473d-8f30-acd58fe8cbbc', '1cb62f2c-0cdd-4038-ad32-392bde918de4', '5860bce8-e2b2-4bdb-80c0-3d1bc913ac7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f33ee50-4d14-4721-b9dd-f695593cc5ce', '690f83ea-e028-4e9a-9353-b8ba488f3193', '1929269a-8967-4b1c-a176-321721041738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f349e5f-b1e3-4ac4-8625-4ec6c6692860', '8aa742e1-afce-46c9-abdd-a36934898096', 'b041b354-92f7-455f-a939-a8ef211a1290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f354ccc-2e1b-44aa-9d65-f633ef06922c', '7a78171f-8ea3-4236-bb6e-3b2d126317a8', 'ba3d11ad-5d75-4e17-af24-d04c44dd8714');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f357167-bebb-4cc4-8023-023ae73b9e01', '01e4af20-6081-4579-9bb2-c82428f98062', '19fad212-990e-493b-ba41-425bcadc74e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f364a07-83b3-4cc1-9a66-939b437f0913', 'ff63dbf7-cccd-4868-b2a1-0bffee96e708', 'a42187a8-5c37-44cb-8459-3c27b345616a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f369ee3-9d0e-4549-bf00-ec74e77ea882', 'b4576b6f-eb19-4041-9a93-3e5b3f300294', '1ef79bcf-a2cc-47b7-81c4-75f802bf8f49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f388436-6d24-46d9-a652-f95d35fcb30e', '716d80fe-3aba-4a5a-bea2-7f0ab6fb1d6e', '8f25d882-527a-4183-b946-fc24668c4704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f3960aa-eb72-4567-8e12-2711b4935251', '7da3e058-b598-4fe3-99ec-4c011483b1ae', '28f34f91-0df7-4306-bfbc-a04eed7a2bf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f42e1e2-2cf3-4265-b5c7-f8c7a52211c3', '69b7ed44-bb2e-422c-aaf3-49a6f253dcbc', '9b4467e4-a458-41ea-96ba-1a423dfdf42f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f473541-f438-4d38-bc91-a4a553dd118c', '51183ac7-bef9-4037-863c-24866144f906', '333886f5-2688-4515-9ddb-f835b7f24990');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f4741f1-c00f-4a8d-b3ed-22af05f0311e', '01fdd70b-0032-4b4b-ab18-0a6b74ce5461', 'cd27d7a0-4eeb-403d-bd5e-71e7c4c6f10a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f494032-04e5-42d7-b8b0-dde3e19d1e09', '8f49b856-5e49-4144-a0cc-e167fc7fa2c9', '7f249583-023f-4c02-afbf-b814cc67fabf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f4a4a86-a82c-474b-9382-0d34d9619074', 'bcd7b2ee-30ae-48c7-a3c5-52b588ac47dc', 'b37f9b75-780d-4b9f-acf4-b7c6be8271a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f5223c9-fda9-411c-9ff4-1484066c4708', '282cb31c-e115-4346-bcd1-ad27449a4325', 'cb0835dd-7f07-4fa7-91ae-ef54ce8ddf86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f52537f-d76a-4a6f-bf6b-a6ee06e8a8df', 'd76ffd78-c7d2-47da-8b5e-06a9f77eccca', '12cec26d-c40b-4788-b448-3d7da8d75783');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f52e32e-1b7f-4e80-ad6e-867d55ff3166', '84346ebf-4102-4846-8f18-60283c92097f', 'fbaecc62-ab8f-4a28-8b0e-5aeb8b3d4597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f531754-c792-4144-ab7c-136cc7e8e5e0', 'f25fd113-3e53-45e3-be71-80318d7d709b', '144df84e-ee2e-42c4-a0a2-64e95bba8d94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f5493bb-3f10-4361-b8f6-7bfceec52f18', '15a3fe96-0d22-4722-a192-703df36d1cc7', '75f3f2c5-1e03-491a-b233-1300b351e2e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f57178f-dcb8-4343-801d-03bfd19f4f64', 'ae682db1-c12b-47a8-9fc1-9bbb53fb50e0', '039d4250-272e-4c4d-a200-ee771e8de6f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f57964d-394c-49c3-bdf7-8a016bc4c2e6', '2d4456b8-7243-4026-97f8-adfea9cab18e', '314d30ac-8e1c-4b3a-8765-e07ba48c5049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f5a7160-b084-4468-be1b-6a01cd241a03', '534391d3-a804-4051-bf4e-2dd90575e889', 'fa80e9df-8b2c-41cf-887e-5ed557823d26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f5f0cf4-2ec4-44ef-9265-b080bd31e5b6', '89e84a47-0181-497a-9e26-95aa71d6555e', '1a3b8c48-0618-4f4c-b1fa-e6923876a4d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f634953-ed1a-47b3-acfd-436b0d9a07c1', 'b3546ad8-5b12-4293-b71f-c3ccafcac84d', 'a7f3c316-ae03-460a-982e-14d41a7c8adf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f6946e2-24cf-49db-a8f1-f2f9b9f802ec', '1f8a7701-d75a-4ff0-8664-b049f99a7823', 'f1a59163-7325-42f2-b1ba-1a810651a28f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f6cad35-832c-42f5-a0a5-0fc79ab45e30', '65ec55ef-ffab-4f2a-b8af-24a4a00a17a8', '42260715-7c37-473b-9628-3a999cd588c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f6d7575-e57e-4b10-95f6-fa49ca281827', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3c5697b2-ca1f-45f7-9fc9-a37e7f146424');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f703095-af75-44c4-9ef5-9e06a6259374', '7f234f27-7837-47c4-af31-4a5300ed5bf6', 'fe89a3ac-18d7-4e67-8ce9-77992dca300d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f72d7c5-23ac-4fd7-b25a-a3158119048b', 'b0bec8ae-9d6b-4163-a871-1d516a67d692', '89329fa6-9d09-4b38-8e54-c084a7aa251a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f72de76-ef48-49f3-9529-e9f6e36169ab', '9f8532cd-0eb5-4055-a13b-ca00028e3175', '8fbe9ae1-ccf4-409d-9cc2-07956cc344f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f734eff-a48d-49cc-94ff-b902a6248f85', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '350de20e-4cb2-49c9-a622-6b1f1e41feb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f73e28a-17e3-4361-8ddf-e43910bc8e38', '20b933de-3250-45af-8224-d3552e4784bc', 'ee1e4539-27b7-4076-a4b9-3f3d77ce2f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f741903-35a9-47df-8ca1-71482ed4cff8', '6be897f5-f763-4f39-8bfb-cc0da1874fd4', 'a5fab39e-d71b-452e-8ba6-2ca42896d405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f75fe7c-7280-4b13-b428-5910c54ff971', '8a972f58-017c-42a0-9a72-06c6410c946c', '16bfbaa4-c1ec-448a-8e2e-b8e1141f5d8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f781cfa-6785-4d39-be67-74dda1979004', '7b118cf2-53fe-4c98-bb40-12c252054e8c', 'f6e0be60-e052-4295-8a68-f80a7d84c2b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f7c3201-ba2a-4939-9e97-c3145702c0c6', 'aefd9e34-471e-4ebd-916d-7f93c6c9e610', '8f485772-e350-441d-ac9c-9bcd3d17b8bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f81c59a-6ca2-49b3-9ace-16dd8cb47be1', '2295c1f1-5e3f-44a7-8e14-3ba297578f79', 'd9593dd7-e392-4f33-a2b7-cd7ff533f5ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f82c428-5d51-4e52-9ff2-87e6ed6a6035', '27524c68-0e39-4f36-b4ab-648e078aab7f', '071fc9fb-eab4-4a27-a67d-2c31379a5fec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f87aa0f-3007-464a-aafc-444af249f7b4', '8c78c079-e45f-43f2-b626-bd023927ada8', '6a51ca92-3000-402d-bcb8-8d1a6e7ce5d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f8867db-9803-46f9-a1c2-a9b75e104cc5', 'ff672d95-8f77-4a5a-aa8b-34ff37e1a8e6', '2de89078-5107-471d-b926-a8d9f35edaab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f8fc55f-f06d-4f55-85e7-d221d04a1680', '8c5e570f-455f-4a4b-af7c-623533f303d8', 'd83d8677-4b1b-4764-87ba-bac73674cd9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f901c48-f90e-4319-9fd0-ee5f6681ab89', '89ca60da-7755-4f9a-ad4d-68a435e23ba5', '8491f163-9884-455b-938a-1d57a97b669e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f937657-248b-4b06-882e-2921ab6fdab1', '8fab4349-e26c-456f-9e3e-94f1003b50f8', 'bbacdf87-259e-432c-9f46-3e9d0b212b51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f9770f7-24e4-4b3c-b84d-230e1945494e', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', 'f9b0a78c-55af-4f21-ada9-ec2fdef159b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f98773c-d8aa-403f-b22a-cdd266cd8358', 'a451b0b7-e47a-4f54-949b-7a8b4f8f8a14', 'ac099764-d0f5-435c-8041-27e9f96a3d47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f99977f-9c98-4015-871f-b9df82c6e01a', '5134af7c-7f05-47ef-908c-0152ff1acd76', '8e1f2796-1ade-41d5-b869-374d2fe31e6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f99c020-3b00-4778-9f30-9c32e4b664d1', '98838fce-5c7c-47af-849c-e4e64f07dc9e', 'e327833f-feee-4932-8557-aed061eb7397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f9b11f2-99b3-4b2f-b967-b7edd03ce7a0', '49dd6264-21eb-4b79-b813-a3ca256e8dc1', '31d8a6ae-89ea-4456-a559-2a311fc5f30e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f9b14f8-5ede-4987-8197-48415a46a33f', 'b9d3c477-5d55-4419-9570-13915a7d3990', 'df36be8f-96ca-4a54-a103-f03e53c9fbac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f9b929e-a7d2-41de-a1dd-91a8dbf71369', 'd070093f-4c14-40e2-8985-dc7842b780d5', 'bd9470ce-f9ac-4ff5-abc3-8ada1e733377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f9bdb46-44e7-404f-848f-0e0199692f1f', '82093673-ac8d-4905-a5eb-14a04fb55958', '9f5cfd25-1465-4406-a1cd-101d782f6652');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4f9cc396-e745-427c-87ab-4f3c9fd27e06', 'd7c01ba9-89ee-4765-b1fb-1b5216055ac6', '9bf4c65a-ad79-4dee-8aea-5047be13971e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fa1ddbd-f81b-4084-a6d2-8a0ad317056a', 'eed49dfb-2959-487a-8b5e-ff72e179ae4a', 'df413306-b63e-473d-8580-1b35bb347d98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fa25c6a-4b4f-4c54-bb1b-6c68b457fc91', 'b8af6c51-e1ca-4006-a68c-02c3037a44a6', '6dac5c51-81d0-4eed-89df-f4d8f75365ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fa2f56f-91fa-483a-8011-8e4a6ef586c2', '5bf0085c-19b9-47f8-b97a-2331f2eccbb2', 'fa5aa952-214f-461d-87ec-b3e29ead55a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fa96018-301a-4826-9d6f-bc19355ffbeb', '83e1e454-3189-4443-87b8-8a256bea4fcb', 'f84f685e-9fdc-474a-aab8-a9fc93473a00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fae7aa3-4316-461b-996a-ff63ed309b3d', '7e0c8f35-a250-4d04-a265-dcaebea981cf', '5610660c-0029-4aab-9d4e-0f3175a25932');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fb3a4c2-b9e1-4e8a-b530-469877ba7291', '69208dc3-ccca-4315-bab0-af65f77c84e7', '5ea6733c-796c-44e5-af50-e8f583bb2acf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fb426a8-e837-454b-a3e6-fce3747ce2fe', '84c5d14c-40ed-4d39-bf26-0794d6851fdb', '5bb16cdf-602f-45fa-a5ee-701a1cda0df6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fb778de-ddbe-4b6a-9eec-b351631fa6ba', 'a5ce527e-845c-480c-ba2d-252c1330de94', '2d5eecf6-1cab-4d3a-a345-3d83c1bb4400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fbb9654-688c-48b6-ab90-4334f4a3d113', '9c6aff02-5e8b-46fe-a2fb-775738bd9efc', '4a1b546b-7982-4f34-a4cf-172d1f3fbdcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fbcf48d-49e1-40ec-83f2-c1ca9014e431', 'c6773497-a741-43c1-a98d-27af780073c6', '7c611796-d642-4c49-8c4b-d8e3a4d736aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fbdaa1f-c3a1-422b-b3f5-1eec2ebab9b8', 'bbbae1e0-9d5a-4e13-8937-633aee728ab1', '650e7ffa-17c0-46e3-8a03-21d6424a8bdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fbf8ae6-5f20-4b15-8bc3-45bf2ecc0c26', '961bc30e-3a11-456a-9166-fa563d1f928d', '0074b54f-942b-421c-b485-4f1dfe463993');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fbfa2c1-a610-4500-bee6-772ef617ff59', '2f34747c-bbaa-49de-a13d-8d43bd2cb333', '156f2a1d-8b71-4363-8b0d-b070dc2ec152');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fc00f03-a9fc-4ef6-a5e3-fdbe3da813ed', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '1ca596b5-a427-45ba-aa47-14c287275ef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fc20ce4-f26b-4558-9c93-728c906a9bb9', '86aa78b5-ad7b-4051-a2b2-10b6a0739c3e', '8921f6c0-a372-48bb-a964-b575a612964f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fc3946a-49b3-448a-b76e-f91df1df8c16', '5aa54994-ceee-4396-8cc6-3d76deb1aaa9', 'f681f40d-707a-4e04-aacb-6e2beead9f33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fc3d46e-4670-44ff-81ae-aec6ab50083a', 'd1f6d8a2-ae84-4feb-85f4-22a3427361b0', 'ace1287c-b0bf-4f8f-8d7b-3f6903867186');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fc3e116-6245-4d6e-9d61-04f64aad3235', '68861896-c539-4b7e-b115-8f1f799f3e51', 'f7bc8072-fe6a-4932-a4be-94f541d9d3e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fc41d4d-6608-41af-9dab-39069ebfc2e3', '37d8484c-8b4f-4506-a6e5-b0aee1e721c5', '07c00f49-0c0f-4773-ad0e-222ceed36ea4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fc42f2d-1707-4821-8b42-b8b89192fff1', '29be1fdd-1b2a-4da4-8e09-3d74f97bf4f8', '22213da6-9223-4da4-bb2c-3ad2c417efe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fc84517-9481-431d-89ac-83355346794e', '59e7fb49-e2f7-4a4d-8665-35659b37e36e', 'e2b84e63-ce5f-4539-9a58-ef5396336ec8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fcee322-9736-4494-b021-dfe3806952c3', '3020498e-79ba-4b06-81c9-34f9086c3127', '43e046ed-a987-45fe-868f-888471f9cee5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fcfab2b-145a-4da2-8982-6c606c784da5', 'c112a06a-0cc4-4ecc-924c-290461e87923', '7d243201-4987-4d15-bfe5-86cf372ccbc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fd096f9-c0ec-4b04-8c12-f56aa794fb65', '95b1f132-e6a0-4a74-9aeb-e3df364209d6', '2cea4c17-7a71-41b4-98b1-08769b669632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fd32df0-8c0a-4761-bc6a-120f81cbd170', 'd6282848-2c7f-4869-a142-80713e768739', 'c5c98ffa-09af-42f9-9e9c-ad9363a93654');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fd5fa26-5b26-42bc-b789-8cdab683f193', '09a174e1-add5-49a2-bc6f-438374a1f6b0', 'e062f6a7-e275-48a8-8665-6f6623c8e5eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fd79df5-7775-4f93-ac81-d2c5ca9bdbe7', '69206ead-dca3-48c3-946b-aa972eeb56d1', 'd92291d9-8140-458e-a074-b888aa9ef117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fd7eaa8-e0fe-48f4-8568-24768718b098', '1169fb6e-b554-4226-bfd3-7d70e8ae264b', 'f2b940ee-1380-4cd5-ac0a-5a984046d160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fd86b07-cb2a-48ff-ad5a-1ce2d4caccef', 'f6c728f1-1edf-4136-b705-79af12011471', 'ac7de8d9-0410-45c1-8857-f3989f4ebd6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fdb785a-45a4-41a8-ad7b-95058bf198e9', 'bc6b4a69-1bc0-4c71-b40d-5bff53f68fca', '1b4b8194-1c94-4634-a6bd-b6b04339d50c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fddb59d-2c93-4363-a0fd-e2f01cadcf55', '583bb343-696e-4f23-8b69-bc5153020948', '31b20bc2-74a0-4b11-8ea9-1af0f6ae1293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fddf90b-4589-439e-bcc7-5912f561c113', '4c39f023-4f6f-423b-8269-97b44b070af5', 'bcf5ad1e-1785-4d1d-bed0-9c91285733cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fe037fc-4896-41f4-ab01-ad1fae5311c3', '0cceff96-619f-4933-90db-077866fea3bf', '3c6d01dd-3fe5-4f99-8a66-a72bf6c4b945');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fe04746-ed6e-46cf-9b4f-6e4ea5e2a1e6', '3482132b-37e1-4dc5-8f19-57e18eb99e82', 'ceb8d9d4-a5a1-4b13-b330-debe782d716c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fe3b341-22a7-4bc5-a770-639701f5c198', '6d9b5d16-a6b9-4c57-a21f-83e0dd1621f8', '64dca171-1771-4e2f-bd28-13b920f8eaa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fe430bf-c3cd-46f3-95eb-b392e160c4b8', 'f62db61f-9bbe-408c-8de5-6d91e70e0aa9', '14e1f0ad-f461-4290-a5f6-8b4b578af315');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fe444d8-a336-4d23-99d6-84e1f074165f', '7f7a7d6d-402f-492c-a2a7-6ec5db1f011c', '7f8a7e17-2441-4157-9a78-2ad0c6a05290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fe5af7b-2057-4372-a8a8-66112be353b8', '4fa5ab87-1221-459d-ba0d-410cf6b6f0ee', '3da0fd2f-a03d-4b98-9b46-37acf475ed4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fe69ca9-1366-40cd-9e1a-046e6a582985', 'dbc1aea0-2f44-4ba6-ab79-a16efc6b328a', '41a1465d-f271-4a3d-9543-3e549f6d5566');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fe79715-dd98-4913-a433-d08dbc5ea51a', '34be885d-d46d-41c0-9345-6367604c284d', '530bc128-d510-4c4b-bcbe-15c965b9fe42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fe7a9f5-67d0-4d00-ad08-be14c528295a', 'f208f620-3cb4-4dfb-9175-f4bf90fca49f', 'dd7e5ac6-7d36-42ae-b3b9-9e964f9655a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4feacbe2-2f99-486b-a14d-86069a29b26e', 'aa1ddaa2-28c0-490b-8b31-f43e04dfb014', '77b25f33-9516-4946-af80-feefa590a1a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4feb0728-a346-4790-9d98-01d4cdad751a', 'd9411d74-ce51-4393-b9f8-c2bf79640aee', '4e436b39-b7ca-444e-982a-02176f924bf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fed4adf-285e-4960-b5b3-2fac36442530', 'be8e8009-37f1-4f3f-8f0a-3ffa108348d4', '641351ce-dfd9-4b6d-8611-33e484298c2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ff08a92-7d13-4e1f-a00b-dda8c9af8513', 'd5faf79a-17ed-4796-9e92-58b146a1f80e', 'f7b577c3-2582-4245-a7e1-e828e1d1fd3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ff12a66-bd4a-4716-9f9a-6f72dc00f51d', 'ef6a2aa5-0721-44c6-aa40-83f371ecd1e2', '73d871c4-81fc-4b6b-ab2d-961b787cda76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ff33af2-601f-4e95-98a8-155b98ff5517', '2b063082-dd11-4aab-ae51-bd837a096461', '78e26c38-af3b-4733-ba0a-0e01044d0d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ff4df79-9043-4eb3-ba3f-9108658318bc', 'a3ae1a31-9fa0-465d-b31d-13e1bfc4ac60', 'cd2ad2a6-18b6-4f9e-8a27-699cd02983f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ff6848d-203a-4bd6-bb2d-023ce81ef92b', 'd21aef4b-b5ea-400c-afeb-dc77404e4abb', '97696e36-1edc-45bd-aebd-8865d935bad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ff8e46c-7851-458b-8b4c-074a7f394149', '9af6267f-33b1-466e-b587-a2bfab6b4b74', '89ba9c30-d04b-48ce-b2f8-5a8a819d8172');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ff96d83-8cdb-4749-9540-870c2db7497e', '4928576f-211b-4061-bb9d-87a272008ccf', 'd2b095a2-f9dd-4a4b-88fd-43314e07f4d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ffb7d24-7ba4-410c-921c-cdc71fc90cae', '748a62a1-2042-49d1-9511-a6ec530eab5b', '2d66f2b9-b773-4f85-8003-ffdce52d3667');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ffc235c-5509-4d12-a3fc-64ca9b32a4ee', 'a4d80098-af51-431c-86f9-18fd535fa908', '7e3e8a14-16a7-48dd-8eb1-21c30d8c9217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4ffd5e30-7add-4d18-9c05-080a74e2b778', 'cbc40fa9-721b-4420-a390-be3115da89c5', 'd2812b93-47f2-4e3e-a47c-f596b291fd97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('4fff06f6-aefd-4a75-9ceb-63cf62a6bb84', 'fcd63a2b-21a1-4456-a3c1-0ac38d568602', '9ca91357-790e-4231-b7e6-6be83a1b1f32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5002e1b1-e7c3-4af0-a372-49c5661cac32', 'fb5370d8-19de-4678-9151-d19a2a5cc25c', '1b4154ec-4ff4-40ca-84f3-d13a108c5482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5003ec6e-7a3b-457f-804b-1ab0172e850e', '07fcafd7-881e-42b9-a855-4aea8148c1d7', '59ece576-1adc-435e-b206-d61f7cc09ca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50048a4d-c384-4ea4-9701-26927edc7581', '7eed75e2-e436-487c-8e42-a7f77bc6ad07', 'e2ffe3a5-3550-4e07-b020-220620013f66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5005283a-4d0c-4dad-8def-72d473bea138', 'f0bfc703-d5c7-418d-9ed0-12726625654c', '2877f5f5-bc93-4af3-9ab3-113919eebff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5006e3e7-7df4-4537-b018-52569532cf9d', '419324fb-d439-45cf-86b0-a1d32728ff3a', '6f2413ef-13ad-4624-879a-0d49064ffdc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('500a13c1-a542-45e6-b1af-cda376ccfe7e', 'd11888f9-ea74-4fd0-b1a9-4a18d84454f5', '3a974d01-8958-42f4-b695-2e0ae3d272e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('500ccc36-c9b7-4273-9b26-d5159acf61fe', '55a2950b-3727-4d9e-8a36-f9b18e2be4dc', 'b1da9b2b-59bc-401d-84a2-823e9f73d87e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('500e8b75-df37-4e1e-b6a1-882c8502c643', '5fc9391a-6c32-42a5-85e9-6751c6f8dfe2', '881e27bf-c897-4cb7-af10-411027d9bd03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('500ef7df-6311-45bf-bc93-0ef78a724362', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '37c90956-59c7-434c-9454-92b7bfbe1f23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('500f8ec7-c792-41ef-b025-a671cf18d0ac', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '127c0997-6008-4e93-ba81-c93f6e50d014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5015fac3-2a24-40ea-b35b-086efa5db479', '07fb3372-c61d-4fe3-9b58-c03ca8639c48', 'a8813d9f-ee61-4efe-885d-f7e6ba452812');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50165f65-28ea-49b9-82bc-165973090a88', '4b581229-0341-439b-a08f-fe1337e4d635', '00e800f3-3ce3-4f87-879e-256a5d5f159d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50166a7a-7566-421a-b794-141290b2874e', '9af39362-d706-404d-be4e-a46d9cee493d', 'cbb20ea5-8b70-4783-aa96-eb6923791654');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50189edc-70c8-4ba1-ac60-b3856dbd8c01', '5ddfed8d-b15f-4ea4-a58f-f882f45d72c1', '5910a2a3-d2a7-4f3d-8f5d-730e0c4aff60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50194f2e-2960-4f83-9ba5-57db13bcbe48', 'fea0e842-72ce-45be-a56b-2090e6ad6425', '4e1e2f18-e142-4d7b-ada6-6b62eb165749');
INSERT INTO public."CardResolutios_Tasks" VALUES ('501cbcab-6321-4f59-b32a-25349da05307', 'bbfcf7aa-b16a-4ad0-9441-2dc52686eef0', 'c9b65ff9-8dff-41a3-815d-6319a469a1ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('501e48cd-92e7-4581-9973-68443f93c966', '7d7f7403-50d4-41dc-976c-dbc21f62b14e', 'b7edecf0-0dc1-4595-8241-c3208aeea313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5020c32b-b432-485b-bb7e-9c0de814aa3d', '78bb18a0-ef3d-4291-9b25-a2e3d0b2f7db', '317f5acb-6af4-48ce-8a6d-523c7ebf7149');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50214eff-5fba-42e3-b94c-faa0fca9e552', '44ea701e-a0e9-456f-9060-0a531cfdc4a8', 'd94a9413-9a50-4593-bd93-4dcd3d017cb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50222f7a-f0c7-4fc7-9b00-5dc0211887a5', '19fbd38a-4831-4bc0-aa87-95cb07d7aed8', 'd128e357-30e5-4e46-95b3-7a247ed20246');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50250f54-ffbb-4f37-b25f-fc8c12585668', '4e794ab4-1c83-428d-87d8-c06c88044eeb', '952a55b5-be98-422a-a8d8-4021e71388a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('502c9f5c-6afe-46d7-a77c-8157781f95d7', '11f04c3e-d0f8-425d-b75d-37e920beaac5', '9678c658-5f3b-4a78-a957-fa442d32617e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('502de494-3e42-4b65-91db-4a9f22575104', '174c589f-4032-4d3f-821d-2c747b1b5fb8', 'c5f414a4-21e2-442a-8baf-ba1de221bcc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('502fc8ff-c9b5-4b80-a7bb-f6befa85bc16', '75a46c6d-6bf0-49ea-8560-97b822f5c3a7', 'e763e912-2ae3-4bff-b49b-263175984635');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50324ebd-9956-4e00-a191-b5591e261793', '5ddfed8d-b15f-4ea4-a58f-f882f45d72c1', '26818ab0-5e3f-4ed9-8fcf-02156aa11ede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5034c357-914d-481d-a946-3ff1a99f986d', 'f93c94c1-6000-4e7b-9cd9-2d3f2d840f92', '1ebb2cff-0c97-46a6-b34e-03024a032193');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50355fd7-ed32-4b6c-ab5a-711e44a51fb1', 'ef252564-f60c-45c6-8742-bddf37876fcc', 'b34c087d-5292-44d1-bdf6-90d4790e74df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50391d6d-156d-4842-a9cc-c231bca81a03', '1ac3d596-4fbc-482b-8295-853efc4817ee', '290ad077-4667-42fa-b6c0-3423543564e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5046f776-6cbd-4c68-9dcf-0fb81e0e2738', '0ea9f419-f76e-4329-a4cc-4faa352b5ae3', '2e797fe7-c451-4690-ba1d-dd91bb8f87c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50472bda-8a2c-4873-b5a4-8ec32cf9fbaf', '183e1d24-61eb-4440-9b1c-2f9ee89e7aed', '568700a4-6d2f-4cb5-b54b-4174649459a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50474bb7-8d31-40d0-a30a-20a703fba825', 'd831c6b3-5c77-45a2-9c4d-ac3394456b5c', '026cf79a-6dc3-4604-9ac6-afe4f04839e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('504a8d86-672d-4a3a-a5d7-433966317852', 'c562fcc6-e65d-4e42-955a-4cbfa64e4aef', '55c4565e-ace0-4550-8322-d6ce8a094ed7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('504c7f0e-eff7-42c2-a1ce-08cd68574e3c', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '5447c841-63de-4390-9ce4-e5d975c5eae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('504dc8e1-c07d-4350-a204-2004e8e87e16', '74c56b17-e9e0-43ce-8788-f768426ee2d8', '7b5cde4f-4986-4075-bfe0-cec63e44c937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('504e9337-57b0-46d9-b187-7168bb3f44c6', '4c583bc1-c5b5-4d9b-a660-3e6352b868ad', '3a14e415-4b1d-4f45-8fa9-1cbae35f062a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5053b358-5b97-4cf1-b4f6-966d0d78c262', 'a9a9b0b9-90c8-43c1-ba71-99b094c96d8b', '3534ab20-8cae-439a-a4ac-eebe27ab8a28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50546756-b00c-4692-b4cf-4cc0be3c564f', '972b91ce-5704-41a4-9200-eb4ffd5f0565', '3b812d95-61f7-4edb-b6c6-9ebc84afd44a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5055a1ad-2308-4f7f-8b7b-35063f13577c', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'bec146ae-b1b2-435c-8d5b-4bb0d34f0cfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5055e747-4716-4ec1-b799-aadcbdce914c', 'ad337241-0b03-4c09-b7e4-30852a8af647', '2447062e-5c97-4923-b1b9-e71ab45181e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50580f98-eed5-450f-b3d0-98322c49432f', 'ff02a88c-e82a-4f05-b4ec-3507b6ca5047', '205f6aa2-1860-41fb-b643-485efb40cd97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5058c4a2-a998-4f75-baeb-861b826acea8', 'ada6f797-9f08-44b1-94a6-64a9c452783d', '761477ad-0d8c-42c9-a265-39ad90ca292e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5058e02b-74ce-402e-a6e6-b2202a9bfcfb', 'e658845f-10e9-4f57-ab54-2a203b1a19c2', '263cc85d-765e-4e2b-9128-c83c7b1eda5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('505da926-d4a6-4c57-948b-9fd2b9bde0b4', '9bfbb1db-c269-4c70-bf65-2bd0abf62e67', '998dd901-f888-44a8-9ff2-4f5ddde10427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('505e0629-d269-46f4-863e-9d0d1e8c1de8', 'da08608b-599a-4560-882a-b1db60e78a2b', '5ba07425-dd47-41c6-9437-3f7185ddf20e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('505ecc0e-b33c-4c5e-8038-66f34053fbe8', 'd4f6140e-5516-4c93-8749-a06802176eee', 'f9e23c6b-6cd0-40d4-8133-8d9628c33096');
INSERT INTO public."CardResolutios_Tasks" VALUES ('505fc3ca-b1a4-4b7e-a9e1-8aa550a17560', '730d3984-3d81-4265-8be6-c8dcb9a3b83f', '7b9ee9e2-a8be-4354-b0a5-f5caa5f082aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50621cf7-5cfd-4519-b0d8-feae78bedd76', '8a5436bc-8d7e-4131-b15e-42e55446300d', '28c16419-75de-4d18-9163-51daf4b60168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50642692-a850-4286-ab0f-9e4b05772c48', '0d59f922-c6ec-45b3-8297-537f8eb13c03', 'a0429404-9fa5-4a4f-859c-559403659778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50644e8e-b719-4649-bfc8-0daec8a5946e', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', 'd6d47afe-0db9-46b7-b393-0b9171ba1970');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5069b3e4-94ad-4a24-9290-e4103e275748', '7bb719e8-f51c-4bfb-9a16-c55114a882c3', '037f4202-b457-4db0-8779-6f5b8de27d6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('506d17ee-4814-4106-80c6-23fbc7fcba2e', '9025c1da-bc35-497a-8b41-e757c1410660', '967b13e2-a86e-468a-8348-f6c94aaacafb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50727b66-a7f6-4b34-98f8-b0673da1b641', 'f1500470-712b-46f3-ae75-e1d93b62eb44', '419d4f86-d66c-42f8-bf17-d6e8cd8cce53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('507529a8-d4a0-4ffc-9397-825f85b22e57', '2de5845b-9181-4f42-a3d9-ad315bccba2f', '63e5f556-56e4-4d83-8e47-c703d52598f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5077ccee-730e-4395-9626-9a8011226674', '61ce3d3a-bbf0-4b2f-b666-303492ebfaad', 'bceafc2e-e0e6-4e08-b22c-a119b08a2663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50782780-3389-4248-a74b-9d9858e9325d', '22638c04-be75-429c-803d-2a45d1ac9184', '49783ca8-45e7-4b26-ada1-ddeb03e7ec70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('507a5834-76d6-47b8-9ad0-2b533164e0d1', '9d49eccc-b244-48bb-8c17-0eedd7aff09a', 'eed7d5f7-d837-430a-afac-3b2cb2879788');
INSERT INTO public."CardResolutios_Tasks" VALUES ('507d064d-2448-4b4a-99d3-1a1201c7fffb', '06b841fc-a508-4894-ba95-b941f438f092', 'd37e1786-9117-4a86-91c0-0aec983ba7e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('507d11d8-ad53-4cab-a316-2e01b07c67d6', '5c9880b6-79d4-445a-894f-3d3a6ebd7b6c', '8115e072-066e-43f6-af4f-743d9a2ca13c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('507dccd9-9ac6-4e2d-8f49-fae85233df77', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '30b3f780-988e-442b-a237-47a7cf5ad200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('507e0547-e29a-4030-b7e7-dac4f9ff15e0', '35bc640a-cefd-4697-ac71-f6f1ba8a99c3', 'f0cc87bc-a72b-4661-a757-85a903ed3b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('507fbe77-fff1-407d-904c-82f27f937b6c', 'a768b0ad-1ed2-4255-a2a9-334ea55c6304', '4e11858f-16b7-4d8b-bbf5-1619692321f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5081ffd0-07e2-4f43-84f3-fafa235df23c', '2468c35d-4e49-401b-b083-f2d456f397ed', '36971c75-dc26-4e44-a486-7b8228c02aaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50864fc2-8638-45dd-937a-d6c627d4aeec', '5c6742b3-4ca0-44a7-8f09-4302d18840e5', '844fbc55-28e7-4783-9d41-dfa27c4fff97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5086c875-2c6e-484d-91e7-c2a19fa34060', '95b962e4-f17a-4994-99bb-1050cb2e3e54', 'c339e5bc-8538-471f-aae0-9e6d4a6ea4d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50883926-68fd-426a-969e-38e80d597b9c', 'c7d38ad6-5200-4041-abae-1ab2e8ab1cf6', 'd48dfa5c-4354-4fd1-9105-56e280b633ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('508894b4-d2d9-42cc-9a4b-ad400b68128e', '97ec77ae-b2e6-42f0-8d5c-61399783e418', 'bd263d3a-6c20-412f-a4a2-d241ec4bf89f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('508c1f8e-25e9-42e6-98cb-12d6e13c191e', '2f79cb09-b9b2-4f34-b9a9-e94289b19cf5', '0874b621-3266-4412-a723-17286d9feb87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('508c3a28-2e6a-4f91-b4fb-5205ed30a5bd', '8c6fbc9b-ac77-4c34-a4c4-1085360fcfdb', 'b50d5a4e-6104-4444-b457-ef66fdeee91d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('508d380e-cf80-4ffe-8ead-3ebf975691bc', 'e394ef4e-ba47-4763-afbb-2736dfb9a90c', 'd8360a53-8395-4d7a-9fa0-b429261942a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('508e8ee9-9a18-4508-a896-d8cf85347a6d', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', '277b3d34-46ca-401e-90ca-0644dd773548');
INSERT INTO public."CardResolutios_Tasks" VALUES ('508f7dc5-938e-4117-aba6-503228d314e5', '7da3e058-b598-4fe3-99ec-4c011483b1ae', '0caaca3d-7238-4e39-b9bd-a716084f7844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50921a93-8ad5-470c-ae76-655a430658c0', '0b0dd68a-2726-41f0-9c2f-c4b998934c45', '5fb58e82-06ae-4a7c-8c1f-ad6c6e2214b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('509578d4-6646-40f8-a836-347aa43aad21', 'd14f9a6f-b7e4-4131-82b8-9c19a7823ff6', '687ac5d1-ec38-4142-84e1-4438c09391d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('509811b7-53a7-4d70-924d-4e304631ade8', '183d9364-cae7-42a8-9b59-5f9a81c34f6f', '0895137b-7563-4bdb-a54e-389861bff74a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50991c5d-aa6d-413f-a7c0-fc204b679994', '4b24cf56-8c95-4367-810d-5b5e7a034409', '5e4ef765-15e6-49f3-aad1-c5d9f3af8773');
INSERT INTO public."CardResolutios_Tasks" VALUES ('509b5589-1e8d-4d8e-a0d6-d8250e9b0c08', 'd51dd192-e127-4bec-b40d-4fe2aef9f1f8', '0b040158-59aa-4435-aa0d-be2b80a07fb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('509c59ad-7602-4946-ab9f-3308d74dda8c', 'b54e7385-8a7d-4b00-8d2a-64dcc6c2dea6', '51d0be78-ee40-4335-b83e-76331111c569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('509c9bd5-c8f2-41d9-9f1f-05edcca80fa8', 'bd304cde-ecb2-451d-9ae9-14d9c1b76de8', '6f97f35e-3588-4e6c-b7a0-90336fefb92b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('509e888a-716a-4318-bb80-cad9db711704', 'a589502a-8c41-4d88-81ba-853fd36b085c', 'f7a579bd-1562-483c-8c4e-773d93c37d6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50a1d7c2-62ab-4544-b5b2-a05b542e39f4', 'de873ee1-c2b1-40cf-b48a-cbb551e36eb8', 'eb97612b-1ac8-429b-8cd7-88af825de97a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50a20366-70b3-435f-9c89-21f142eadf21', '2b741382-f5c2-4f81-94a9-3f8ebf927f8a', '8f631405-e857-4a94-8b79-1b88f7a886b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50a21128-71e2-4c82-bd79-d91d30dd8105', 'ee570f1a-56b4-4d5c-b61c-87b6cb99ac28', '3cc43d18-597d-4163-93f4-6525293f984a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50a6209d-6753-42b4-a815-7e4eef16d448', 'e6170996-70d5-48f2-b46a-7cc034fbdceb', 'b92c0ea0-cbcb-404b-9642-1bd4a95dcbfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50a6d20d-542a-4e6b-bad4-1ea7af005724', '49f2237d-c117-402c-9046-a80b6da58561', '82c35d45-ea1c-481d-938e-debf37de573d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50a6f9a6-8695-438c-be8d-2ade76945eaf', 'dc98bae0-487e-4ec6-8c89-887755feb52d', '304807af-6537-4342-a949-75fcbeab8c42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50a6ff65-8436-4942-8152-89947b72c8cf', 'fbeb5a23-fe74-4904-9723-d3dbca8b00e9', '04b94fb5-4cc2-4e40-80b3-986b452c4dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50a79fbb-f9d4-4383-9554-49498e254ed9', 'f9397101-bc71-4532-9e68-97cf5f2d040a', 'd59c5e03-2ad5-4060-a064-b4d68d0048f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50aeb54a-c640-4ecc-a7a9-da99b598994b', '0597828b-0fd4-4579-b4f8-a5a3d9478029', 'a3fb6e18-892d-4c38-b6d1-164c2960d4b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50aff86d-ec02-45d8-a435-13d0af67ddbf', 'be50f349-707b-49d2-9669-bedbe85b64ed', 'd30d0730-ee95-4472-ac50-ee54bb556c9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50b1c2dd-8b5b-43af-b7f8-fc7d1daac8ed', '1d643b9e-fbe6-41f8-93d7-57973af761b2', 'e8e33d68-82c7-4ed8-b886-335d9182ee8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50b2f972-49fc-47d5-a6a8-aab6ac931c00', 'dddab4c0-52b9-4898-b8b3-d3bf3f1e45f5', 'e5ce36a4-409a-41f2-9e8a-9e3a59960eb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50b61d12-e58f-43eb-963a-454acf51b661', 'f4e9c7e6-c9a6-4030-8988-0fa976759d35', '5bf4c68e-fd65-4178-8312-1f93aa9582c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50b72e68-3251-43c0-9367-44992f210020', '94aea1b7-a039-402c-81fb-2c2c265c29e6', '4af87658-1c24-4b03-9a20-3f5bc6e29587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50b8d59c-0c96-4fbd-bc7b-d2a8026ddd22', '6aefdbd9-61fe-4038-8d74-1ad098f79692', '2b9c605a-0a03-4ba6-81d2-445cc2b07669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50ba7548-d4af-49c5-b5ee-7373bcb53709', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8bb1a733-0544-430c-b641-c71ca9cf3c7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50bc3e1e-a64f-4030-a7cc-27314dbbb90f', '601c49b7-bd2f-4121-bc85-46a60e63e4d1', '0e13ff2c-94b2-4af3-8928-e3398064d2b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50bcb871-5017-4fdb-821d-54fa14c3b3e9', 'f264ff52-7b78-4387-ac66-6f318b096195', 'c6d13a33-a2e1-4d30-8489-f17121255967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50bf0cc0-dd9d-4cce-a2a8-f2ba131ccfa1', 'b4436812-9aab-4201-97d6-ff48e58a9c6e', 'd4e4cf0f-fa9d-4b31-a7a6-105e54c5304c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50c235b0-7dc8-401b-81b4-91d10a6daeef', '247f2343-3c3a-47a3-bd1a-2a92248173bf', '78ce2f94-33fe-4f63-879d-87e4d50231ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50c4a328-8bb8-418d-9368-6c1f1d0049fd', '2455fec7-af72-4928-a451-9df80a0ad959', '1bcb9798-0b48-4d85-befd-8900bd98421c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50c675c8-0052-436f-87b4-b585ca52b3e5', '9f7ddb34-3470-4c14-b746-73980f408f71', '1451930c-fe3e-44ed-81ec-4879d71aede6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50c83a7b-58c0-4311-9f5e-b174b10f143c', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', '8f5136f0-7f66-4bb8-b202-1eb379cc78ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50cbdbe2-493b-47f5-aa37-d1b809d3eda8', '800f743b-164f-45e0-b3db-f6a4efa414b8', '55a5f16f-0bf8-4859-a315-e613e7c0aab6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50cc637f-ef2f-4368-8bac-4760666582b6', '1db3f6d9-a6e1-470f-ae37-71a9737528e0', '9f9f7bb2-44b3-4874-9d08-2af99888f300');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50d0892c-84a5-43ef-aed2-5e111e8c371a', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', '035ac7f7-82bc-4425-badf-96224f839b1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50d51ec1-4e2c-4e23-8b67-8f6fc0825065', 'c8945c2a-58ed-44d0-abdc-ac14e2958e49', '62667710-4326-46c5-afdb-bd1f60abccbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50d7cede-0795-4ddc-8959-6e507210fada', '0cd37d0d-8fc5-4c99-93e7-cc709f406865', 'd6513162-8760-42cb-b472-30f4afae52f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50d8930f-e819-4e80-a198-967130aee6b3', '8b0b981c-d44a-4aa9-86dd-aed1b9bb358b', 'f672481a-d597-40f8-9a22-6e8abd893bac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50da74a1-973e-4023-bc13-56ef4a65cbf0', '1e7492cf-4cf1-4d0b-94b7-f37255b89b3c', 'f7f1a10e-08ca-4705-9a69-aa43e2469e61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50dc70c5-ee5a-4482-8350-cb148b0954ab', '4a4071db-230a-4aca-a0a7-51a0909b5edb', 'd2f34be4-a8d6-432e-84cd-0162a919a8f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50dceb3b-7add-4c86-a1fc-c760f2a39c4a', '29c2be5c-e9e4-4d9e-af74-14e433d18d5f', '37450ae2-2380-4929-a147-2dfe8ac2c76a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50e03b72-a1eb-4bba-87f2-e7435b217f32', 'dba578b3-0db3-41aa-8a47-2bacaa772544', '5f5eaf31-bd41-4d70-b836-18f4ba17e6bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50e09cf8-722f-4e12-ba95-a28998266c69', 'c108fcbd-9cc7-47b9-9204-41ac816ba525', '852407bc-89cc-4c4d-97f6-141a6ad3a839');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50e215bf-0ab9-4f08-a9ef-901200a11d7d', '1e96a965-2861-4f9a-b33c-4234b39bd197', 'e11b677d-bfd3-4984-86e5-a689b56e3b15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50e3e0c2-32b5-4164-84fb-bc0f515d3afa', '1a9d8527-8a18-4cad-b05b-c865eb720f88', '4b591681-98ce-4e39-b557-231c597093f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50e5350a-a0ac-41dc-aed0-eedce8dba82a', '1bdb9063-176e-47ac-8d4c-f95768c139a7', '92f13332-0741-435a-acea-e04580f2ac35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50e9672b-715c-4c1f-9752-e71d9d9dca07', 'a38a2205-5822-4c17-99c2-1620b165336b', 'fc6eaab1-58a9-4899-9080-8fa9d58b0063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50ea7557-228c-4321-825a-e43146e1317f', '685d073e-67ab-432d-b2f4-85d55af5ba29', 'd60a3bc0-891b-4e4c-a1bf-55f3ef965e3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50eaf7b5-d43b-4d6e-97d8-8e82e0a85fd8', 'd13216bb-1800-4b4c-a5d5-b05681365762', 'aec07074-e747-4651-b88d-fa9da1b65fa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50ed7644-d932-41e5-9b59-f68c9bc901dc', '0dc4c771-8e43-4042-b307-d14048f0aaa6', '675bde08-a234-46e3-83db-cdfc2cce9ee5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50ee38f1-312a-490a-9b50-b9b1cd77f970', '6e776133-a91f-4add-a1f6-69d0f0c768a2', 'bd40b1d7-b11e-46f3-b752-d93a9a93ee4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50efd314-daba-444b-b19f-bc430ddef5b2', '18d3798c-728a-42d2-80dd-aee828de6fed', 'e823c9d2-2f2a-45f7-8a1a-c73bfbd41864');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50f23db5-b1e9-4cad-8112-6ce93a83840e', '282cb31c-e115-4346-bcd1-ad27449a4325', '792d5a8f-81dd-4f82-a331-aec359b6066d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50f4a0d6-b4ff-42b5-b159-0b267b24b7c9', '45678f91-3836-4b90-94d8-f890bb24c0fc', 'c51c1bb0-47c9-40a5-b379-76296a587d4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50f8a6f3-b4b1-48bb-bfdb-f8b4d9c42bd4', '541875ec-2322-48a1-8ee2-8dfb2020025b', '6cc277ef-3081-4153-9cea-54c55b81a73d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50f953e5-f7b8-4b49-8e99-48541b47afb1', '28dc43db-8116-4eab-b5f3-40c25aef89b8', '569d4310-3971-4cea-92fd-5d930b128cef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50faffd3-66a9-48ac-9a61-a9e7025d56ed', '948a6b15-499d-49a0-9fa6-8c014dd03330', '19c71033-af8f-466f-aab3-86e136f9ac72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50ff041a-7b63-4896-ab56-51abaa618381', 'f6a2a3eb-9bd1-4bfc-a3a1-039c490dcbb1', '7f26d66c-b19d-4b39-ad98-318df995fda4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50ff575d-40e6-4690-a9bb-3aa15ff64cc2', '51faa225-191d-457b-b8df-79f9e0962894', 'dc6b117f-39d3-4608-b031-db0e4055c558');
INSERT INTO public."CardResolutios_Tasks" VALUES ('50ffb32b-0084-41ef-91dc-8f94e8a3baf5', '1b33946c-e660-40bc-969b-7b2142d346b3', '638da120-c598-4e29-986b-17f0bbff4b7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5102fb30-bafe-40b4-bc3d-1d9f509020af', 'cfe1bf55-239d-44be-a275-138f818a7d23', '82d3398d-a3b2-4807-81f8-b6756be5bcc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51033b32-3db6-4cc0-a069-19d2e177b5b2', 'bd7a63c0-b885-4a47-a3a8-2cfced2fb336', '3af72680-a008-4b53-8aae-57f9f5de9b54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51060816-459c-4115-93a3-d2446c6536d1', '27ba8e98-c629-4905-8615-54f7c449a674', 'c15a4db2-30bf-4940-9ffb-e2786c311989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5107a104-beef-43f4-a146-3c1d5c153552', '2c38bfda-3681-4e7c-841c-91f847f611a1', '8495c7a5-1eed-431f-b154-f49e0c42a803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('510d9611-88c9-4174-90d7-0827091c1dbf', 'ec07e562-5679-41f0-8029-619a7694089e', '294739a8-89fd-4bbb-a8fe-34790156b53d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('511198b9-5f8f-4305-b260-61ca85ab1d8d', '24a66750-1b4a-452a-a2c4-da87cf38c559', 'd57f6d38-1cba-4132-a81d-75ef536cda66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5112049d-c249-4b36-9cfd-7dfca0e011c7', '571f6cfd-46f5-4453-bf6c-bc05b8787b25', '38d74db7-ff62-430c-ab3b-4ab7f47242de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5116bab3-2d7d-42c1-aa36-ba95fa493b0a', '7c801c22-03d0-4fd2-ab4f-cc620052c626', '4af93603-f190-4da5-b7f2-01372b3fc81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5118ceaf-80e4-45b9-84f2-ea2de28e7327', 'e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', '90084044-d726-4862-a788-b09f67e8e8fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('511911f7-9f7f-454e-92dd-6ad5152ac966', '463301c8-d9a8-407d-be9c-97fc31677794', 'cae89b0e-b083-4e88-a179-5913236f62ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('511956af-4d83-437c-b9de-cb7621e7aeca', '54853a0e-09b6-4cec-95f6-74d18844e8bc', '3f25f7a6-cc3c-41fe-a64d-2189d0a97e20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('511a3d44-07c1-4d62-b9ee-9ba689003063', '79d2cbb2-17fd-41d8-892e-497cbf4d5d44', 'fd00c161-a6b3-43bc-9cf8-9c2627f331af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('511c8e81-7620-46fa-8f21-2e026401379b', '29ef2b04-c4fa-4d8b-b0d9-746dde4bd94c', 'fc2b506c-bf6d-4554-af54-6521e7b64aff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('511d400f-2dc9-483a-a1ad-b5ede76ad075', 'cfcb054a-f85c-4896-99ae-d682c3c3e7bc', 'ce0112da-a0c2-4cda-a5e5-1b2fbd6bc718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('511d7603-5cb6-4d07-94c2-fd421c5b66f8', '3115e96e-c4d9-4845-912d-8bfdebb702cb', '5d33ca2b-83ef-4620-84ee-4d3c8ba9a77f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5122814e-1f65-44b3-8adf-68046acc5e32', '4f0eee3c-bc89-456e-9a82-de31a099e4f5', 'c6bf5dee-f043-4740-b753-b7345e6fb367');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5122833e-a8ce-446f-8e49-0e81aa5ebb18', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '55eabd61-81da-4856-92f5-2383d337e361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5124bf86-20a4-4abe-b400-72cd55ae5f08', 'b01bd38c-43fd-4b7f-a32f-8ff80f76dfc6', '7297a583-2d8d-4470-9dc8-22a3f637f3c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5124cde7-533d-44b5-bdfb-d726a51c00e4', '00338b85-29aa-4a86-8738-69b223a85395', 'd7233b90-e387-4fb0-b61f-75c5dbe2bee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5126063f-c6a0-47d6-ab89-f7eed0205579', 'd685a499-d85e-4804-a5e6-0c1e44d7b48c', 'c1fa8894-f34b-497a-86e8-61bf0300d6ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5127462c-d03a-4e89-a4aa-6aaf525c9f92', 'fbed6dfe-ba3b-49ed-9bc2-d19fb34ffd29', '59675381-0dab-44fc-8034-0a5a9c58112b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('512be2f8-1c1f-44f3-b323-638f0b7406ab', 'e1eb83d3-68c0-46db-8435-549d59fdd77a', 'ca62fd96-fa25-4835-9f1a-95aace4e5264');
INSERT INTO public."CardResolutios_Tasks" VALUES ('512c217a-49e5-401e-b5cf-f9869f61a498', 'bc5681f6-775b-45d6-a92a-f94f7357d353', '475e9f7d-af58-4d2e-a4ea-2162ed8d605c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('512c7220-fbbe-487b-8134-c7d7a6eb2de3', '7e52ed7a-6104-4873-bb48-b2b5d4f60f16', 'c261b42c-c438-42b4-8727-0dddf296a320');
INSERT INTO public."CardResolutios_Tasks" VALUES ('512fc5a3-b02e-42b0-80c3-b6d2a7bd95fb', '7aa3f959-89ff-460a-ab9e-a4ac56bee5f6', '1ccd6cc8-fdb4-4781-a161-ea90dab37c73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('513025e6-95b5-4caa-b26c-e9caf8a8a9ed', 'c49187d0-b5d2-4536-9331-c554a8db44b8', '4756068e-e39e-4ef9-aa2c-d4460f2b38d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51333103-66a7-41a1-8f51-4e0e03351b77', '9e0a0f30-0df8-4bff-9c8c-96fa98a121d8', '78907801-18a8-4167-a4bb-2b7b0cdbdf6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('513356aa-3520-41b9-96a0-d04ba6fcbe09', 'b27982a5-e2c3-487f-a4cf-9d75e13c24ac', '781281ea-30ec-4789-a87d-9b92d3aedd0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5134441b-3028-4087-abbb-40769021ac51', '7999f696-1339-4805-aa82-8081028f00aa', 'f0de32e8-9670-4c71-905b-fd0f7b8f7dd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('513cf39e-f99e-4104-a83b-767f6c20d782', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '641a17b1-37bf-431a-a3f6-b6c864356bf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('513d09ca-0776-4e6e-829f-8e026d72aa61', 'e9c898ec-7c11-4ba4-8bb2-3b990943e5d5', '4d86c3df-c215-498f-a471-0ce043331601');
INSERT INTO public."CardResolutios_Tasks" VALUES ('514063c2-63dd-469a-9521-c5fe99be53e7', '5defcf04-9478-4af6-862b-be6aed0c2d31', 'dee58381-bc61-4724-93ce-8b017d6f8d64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51407c2f-2fc4-4b56-94fb-dfbe4adb382c', '6b39f181-29ce-447b-be33-6b442ea31817', '79ee4d5a-6ff1-4167-810e-2a77e5f01e3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51419aa3-fc95-43dd-be65-72dffd4a44ff', 'd25c6cc4-631e-421e-8df4-1b68dd7f53a7', 'd487ebee-def7-47c5-a661-957d575b2412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5145023e-b6bf-46d3-b447-4a81a3b32f8f', '953e5cef-afb1-44bb-b4a7-03e13bf1087a', 'f5493f74-d90f-4baa-bbb6-24f7058809fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5145c8f9-9018-4746-a28a-63a4cf2194ad', '5860646d-35e1-4dce-a198-2c3fb16f73d3', 'b3cf715d-c4b4-446c-8f72-d1a9c5da99ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('514b8140-d63c-484f-96d2-ad338ec8dfba', 'fb18b312-418d-4d31-b5e1-5ced4ddaa5dd', '455682e8-0bff-4ba7-869a-d1cfba53355d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('514c2ec2-7386-46db-9456-7dbbf08e54db', '63de6623-e777-4131-bff9-91d72af78ad8', '25e6d570-e564-496b-95c7-2367a39390f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51508120-ff23-46ed-b527-4b1d96b84715', 'f83feafd-eb36-4dd8-ae50-cfc5f785ffe3', '119fa5ef-45ec-440a-a7e0-384db4750a8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51558eaf-ad7c-4493-a6ac-430984a1f7f1', 'cd15c676-41cf-4b17-9a29-2ac23203b9a9', '80a3d0b7-a97f-4093-a672-af31aed57b07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51567dce-964d-45bb-ad2b-cacf33ac5600', '0c7dd63d-ef12-4a1d-8b3e-73554c8136f8', '26817280-e7db-4adb-babe-a92035a5f256');
INSERT INTO public."CardResolutios_Tasks" VALUES ('515a5cd0-8e0b-4c0a-a415-7e203d0e8c04', '7a77f0c5-a950-4b5e-8a3f-dd60b715387d', '61055075-9d2c-482a-bbc6-66e5c0005afe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('515ce723-ad46-4753-8175-388590114d6e', '4501df68-34c6-4759-ad9c-a51cdcea2c65', 'c866a982-fa72-4935-a1a7-7006fa04db92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('515f5b0f-1117-45d9-bae3-ba3af7fe4f01', '3fafc097-25ba-4184-856a-1c7a0b6385ae', '0dc4312a-8de7-4431-84a2-626d6a26babe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51611c45-3165-4584-a8ff-e30f9e98d5c9', 'e487e934-2827-4278-800e-74f824ba8010', 'bbaf4f24-29d0-4612-b62c-23d0ebd12e1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('516c0014-1443-43df-891f-2fa93a03bd97', '43b04ec8-adc7-409f-abd4-a76347cd2554', 'c753459f-29e7-47c6-8488-4dda7e0a3bf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('516dc89f-fe95-4408-8623-d139527d811e', 'ae740a4c-dbed-4bd7-bcc5-4d3df31fa959', '86793261-f374-495a-aefb-9d772248e67b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('516f4f58-d4ce-4aa3-8fde-9fb424a4344e', '1d155266-4f50-4f9d-9911-2e0a094aad12', 'df30df37-5f66-4888-bb7a-13e4410a6668');
INSERT INTO public."CardResolutios_Tasks" VALUES ('516f7104-8fc2-4078-ba21-f3012fd62a4d', 'bb63ca90-fcfa-415f-b53c-ee145036692c', '070f12a0-5ac4-4f40-9cb3-0a2db14858b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51707f90-2b20-44b7-b336-caa4a387f168', '30a4bedf-1e71-4552-8f6b-2f66efe392ea', '556c85ef-7a29-40f2-98ec-ad3bdb0d9f7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51715ac3-e9ec-45d9-9202-8eb3ac097984', 'ecad01c6-3375-4fcc-b32e-b75b1015146f', 'da5dc264-ceb1-4908-b320-439742ec1787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('517883bf-6f25-4034-bbd1-1252e42e417d', '7b9454d5-c5ba-4a37-843e-59ffb1b78b55', '4b880429-3362-4a61-a113-018b2474eab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('517cb2de-e723-4c55-bdf1-0facf4631037', 'b54cea97-d224-41fe-bec9-e3e70c6f6645', 'aa249d8b-a6dc-4d00-a7ad-8eedf67b1e4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('517dcbd0-1284-4fdb-ba9b-6ce90026fb0a', '861ec272-2399-4fb3-b46f-2442b8b6b87a', '22f6b915-22f8-4548-8b1a-46dae0490307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('517f0111-a341-4c61-8f31-455bc6af8d38', '562849aa-9066-4936-9cd4-e60c5ce242f3', 'b4e7fb3b-4fbb-42d2-b39a-e84f8a71ead3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5184082f-ea6d-48dc-b0f9-7debeac797d3', '88e2809d-7e84-4a91-95e2-4cd09fa8c559', '31d21fc6-b25d-407e-a310-3d36d463e5fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51852697-a59f-4671-811c-2a6c81637bf8', 'ecad01c6-3375-4fcc-b32e-b75b1015146f', '7e1ea4fd-3c55-44d4-9872-50f3beb9ae93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5187a37f-9d37-4fd2-95e1-34aeb47e21e6', 'ec1d8311-12cf-49ca-8d04-5627a3bae1e8', '52510181-487f-403b-97f6-265863b83faa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('518c5ebc-f1f4-4361-b0d9-6b276fcdb575', '40712bc1-cdee-4e0d-ab30-8f9df4255142', '131b5c4e-e967-49ce-b788-8da224c2900b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('518e2b1b-2e68-4772-99bc-99f83dd05e8e', 'f161649f-2f34-4b4d-8be3-7474df8051d2', 'c49d4dd5-a654-4a75-bc8d-30ccc554d42f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('518f79e1-f7de-4ce2-9d26-b734c2761b75', 'dddce92e-8922-49e3-952e-2c92012bbd60', 'c8dade44-8362-4d42-908b-91e0764f8f3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('518fbba7-ff10-41ca-b515-8a320acf027f', '80c453d8-ed05-491f-84f0-4daf0d37c0c0', '9505ef57-2595-455a-ab2e-4650ba59ba8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5192774b-51a0-4d97-8fea-3a0ef54468e1', 'b986891e-d0c2-4903-9d9a-d99768298f07', '2de912c6-faf2-4ab3-bf4b-8a25bf5373ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51964fad-ca5a-4136-bb6a-08b07d7726bc', 'b9746bba-075a-46ac-b85b-9a9f491db329', 'b71aedea-f538-4550-8e60-0cd742fc7d47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51973690-d23b-4d81-a710-3bab8f0e69db', 'f16828a8-c326-4c44-8b7a-ad4680e30f56', 'a79b96a8-605d-48a3-a04a-8d8ec175620b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('519c82c6-eb9e-404c-8706-65fb91c188c0', '44aa49c6-dd66-43b0-b064-b107f1091c18', 'd69e0195-d281-40f1-9472-39bb54944161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('519d12c8-8434-4f3c-ae41-b88288944401', 'fa6128d4-c238-471f-941c-e0b92a41b888', '971d769e-09a5-4768-9a97-ba016f5301eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51a06597-7b8f-48b5-90f9-b4c0ef8564b2', 'a05d19f4-6ecf-43e8-8ccc-906cd24ead14', '3e3ebbbd-f77d-4ef1-8d86-4e05b28d5a49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51a15cd1-8c83-4a21-b319-8de1b5dc7635', '0cdc752e-ce30-4b54-a922-d8011c25f337', '2f65b278-18df-443c-81bf-39d9f01a4fc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51a58460-5eed-4d46-92f0-4f8b5d16e8f1', '7fd46e0d-7b65-4385-a718-62e81acad099', '9d63d385-eb04-43ec-bcea-45613d6c69a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51a5a322-8d76-46da-94ee-950bd63ae46d', '98135f0d-0db2-4a43-84b7-9b1cb3590ae8', '487dee58-07e6-4cef-9064-0800892ccf34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51a7cecf-9194-4b38-bcb3-415b8cf01d6b', 'ba279128-f041-4d65-aa4e-5c49daf52216', '99036267-8d70-47cb-8861-8f19768ee716');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51a8b370-28e5-4a15-87fa-d9ab3b5c77fa', '0cdc752e-ce30-4b54-a922-d8011c25f337', '7e7ba63c-99de-4534-8e66-caf2e2761156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51ab68ae-5d14-4e2c-8d22-f938a3b97833', '0a43283c-1ef5-40b1-b9f0-a33472602ca9', '0dfd537c-a5ab-4ac2-9010-53bd809089d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51af780e-7ef9-4f2f-80a8-822b2b663402', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', '1346f901-8a95-453d-b210-fbbc65a644ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51b27274-1420-4d7a-b800-865a255c7ada', '7f0a2c5f-97c5-4502-b2c2-13346a396ef7', '1742de0d-2772-4608-bc2a-9eed2dc8d332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51b32fea-a8ac-4e4a-a831-756a9140e78c', 'e6aad507-6760-40ca-a626-2392a2745877', '2e876e3c-aa03-4240-a5e3-797b06d5d31e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51b71ffd-e8cd-40c8-aff4-aacfefb4649d', 'bc8e2956-3671-470b-a143-3333355f8c09', '14080c77-44a2-4836-963a-b13513177faf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51b82546-4366-4744-98a2-ebebef903528', 'c2db037d-31e0-422e-87e8-326fc06b3f1e', '75f859b1-4159-484d-a235-f71a01eef236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51b96baf-354d-4904-b060-c1c9c4a90252', 'd73f7287-a33d-4534-8fc1-c58521e36705', '7253ed19-f35c-4f3a-be03-de9311e64f92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51bf73a5-7968-4a4a-9e85-d41a5f28c831', '3377de16-1c12-4f79-8963-723d91b3247d', '56f4ac19-4369-49d9-9d48-b9a34461d5a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51c2eaaa-1b76-4777-9fc5-20acaf8a3508', 'c25bddbc-a74b-41a0-8705-6f65e05971b2', 'd37d7f92-10c8-4462-839f-b87966c0137c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51c6d4c2-40d9-469f-b841-ac15cb81ce90', '0b2a7d74-e69a-41c2-ad36-643b0fe455d2', '2aa663c6-b515-41ec-88e0-ebe3e10218c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51c7b247-e5e8-483f-89ea-ef412e62b085', 'a3308188-257e-4635-b064-57292e7b9c2a', '3a8becc1-174c-465e-b836-b584b0552f28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51c8ae59-cfd2-4771-8460-c2c50feadff1', '1cc0ffd7-c9e9-4aea-953a-3323082163fc', '5bec3d73-f04f-4ae8-b37d-1d122d8567f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51c9ec5f-939c-4ea6-aa2c-9542efddb713', 'b12e6b9f-8a6a-42c3-b00a-4f477cd72608', 'eb0d29cc-bea9-45db-88bb-db03ef72c039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51ca0df5-baf0-463a-adac-c6151f77007b', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', '7d7d8af1-3bf6-4b31-9a71-6db754037c38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51cb6b3f-4da0-422a-aec3-192f841dca14', '96e5a044-563f-4012-bf93-ec46765bd40c', 'b1e830d6-0a4a-42d3-957e-a0f22e5b735a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51cbb22d-2bd5-43ac-a347-26f6d356e046', '4b197420-bfed-4f9b-ab51-777d5bee84ed', '512b7eb4-f634-4c54-84b7-ac37922aedca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51cc1fca-b495-473c-8d1c-1aea4745d4f6', 'a1994e62-3df3-4f2d-aff8-0d25b4e33ec1', 'ae76f44c-8fae-436f-9cd6-2ece55d0fbee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51cdc2be-5da6-45a8-ad19-8cfdbf92dae5', '9c88830b-7380-4726-98c1-da484c2655b5', '42d99471-6e3d-4623-bf88-47c37286c5b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d01fff-6b39-470d-91d8-f1e1b382b81b', 'fe0506bb-5b6c-4445-a0b7-8702bfe6b5c2', '928ce059-c6b6-4ab4-9ba2-bd6b6a0c1421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d14b82-2c34-4cb9-8faa-9ac7173ca27c', '815ab4fe-3eb6-4286-8647-e8456d4208fa', 'c647c712-2cf9-4141-9a69-cf7290b1f548');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d15230-5537-484a-8f1f-c7a0460667b8', '30e6603c-0719-44a2-acf9-22d368bca479', 'dbbfe7d3-9372-4655-9fe9-d3da40e346f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d1eb45-5466-4c58-98a5-19cbedb33632', 'd0f78071-2bd3-41f5-b4a7-9ce5c31a0284', 'f2ea2bf8-0967-4ad2-8f5a-d9b231c80dff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d40b79-d96e-4948-bd1e-d78e5450caf2', '07e50873-80f8-40aa-95b5-3be1fb3ac273', '3ac76149-ea72-4f11-bdbc-9cb2eed2bdbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d4ec80-3c51-4c0a-8c73-4f82176fe9fc', '87494f98-3443-4442-a5d1-0d2db73a8a02', '6e8f7b21-02bd-43d6-b0e1-35a36cb0d8c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d51d3f-627f-48bc-aa08-c18c3370d591', 'dc841736-fcc8-4862-80f6-3ed675c99f0b', 'aa0c9c16-c831-44b8-8ef0-0db09f506815');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d5f6a0-51ce-4f8c-8203-70c7a1cb5988', '3148f994-996f-4a60-a458-10e9f327ac0d', 'bafc1d00-75ba-4f9a-b53e-7371afbb87f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d7854d-e7bb-46d7-98ba-16632536f79c', '28f10002-064c-4701-8ceb-eac663fa724f', 'a0754ea8-37c2-4fbd-b0b0-a65f2964e647');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51d9a210-d939-4453-a012-633138823f92', '1ec3fdd0-baea-40db-9e68-e1729bd85113', '3b323301-5e77-4234-b4d7-10a41d84e405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51dcddc5-cfe5-4e31-a34b-8105933b9b72', '34101f5b-c57b-461f-88de-5a2a61ae10d7', 'db3d354e-3d5e-43bc-a141-f22ea8e8d9ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51dd3d76-8241-4faf-b7ff-704f086d9bb0', '7d3df8b0-8653-4495-a3a3-a800ec44acad', '3fe59980-edf1-4c0f-b21d-f6e82e569a37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51deb330-1b0a-4252-abda-4d5f8a7939dc', 'fddc2307-a04b-405a-9bea-8d1e6f02b107', '708ea945-d5db-46e9-9ddb-3dc28427bcef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51e2cd21-22f2-4935-a20d-d651f7ab99dc', '3191a6f2-c292-4ebf-bd70-65ce1b6c744a', 'c8da52c9-b599-4b4f-a1f1-993e348c206e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51e66bec-294a-4b96-816f-29a2604e617e', '5c4d20a2-f654-4165-81d6-1696de1bb85a', 'f3881c01-3637-4d00-a44a-6e4c960378e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51eb0c27-c1a6-409c-8332-7661351a2341', 'd2b23c05-0ecc-45b3-9ad3-cc5cdb52ece5', 'f7a83a9f-404a-4bb4-8b3f-35d7b067d5c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51eb5f24-8cb8-4866-bf74-9262709643ff', '72bbb4fc-c3b8-46f6-b36c-ee9d3f2f993f', '22f3b628-5842-4c45-8885-08eea39b88a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51ecc92f-eb14-45f8-b5ad-cae3be3fa214', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '62fdfa72-4ca2-4d64-9bd9-396365ac66c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51ee2a1a-771e-4867-9e1e-e24daa61d6e0', '8ebb04bc-2756-40b9-b6f6-e2d690012ad2', '5c3b48d4-f4a6-4bec-b0c9-cee71b09eb2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51f48808-84b3-427e-8628-72c7769e8bb1', '550409de-6c7e-41e6-8f19-d7f693cd3b23', 'ba3f0d3a-7ba4-4302-a6d5-d287aa311ba4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51f49907-a25e-41e9-b8f5-2b7cab007fca', 'e8211e17-9bc7-4d4f-be13-6dd98fe1f588', 'e30312a3-022d-448e-8580-fdfb2270d2dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51f5c2f7-9707-435e-be74-a384b7682e88', 'b8bcf700-96ed-49c5-8cc1-1d2aaffe923c', '44889f0f-5e0f-4df6-821c-a5e629e86480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51f700f4-7e6f-4e3b-9e29-190d43e7cfac', 'a1f5d675-3d27-4d28-99f5-34b7870cc373', 'c132770e-2d28-465f-b3a4-b078c0e4e81d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51fb070f-2530-4294-aa6b-317d907e04fb', 'f6ac4679-9cc9-4fec-9e96-b360cce407b7', '427a5e58-c2b3-41bd-bf7d-b5fddbc854f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51fb7499-fb2b-4e29-a8aa-71945861c561', 'c5afffa0-4eca-42a9-97c2-a99ccf4c18b0', '2412650a-2cb1-433a-9b31-5ce69ad7edda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51fd7e7b-c254-481f-9ef8-31f408125422', '1b33946c-e660-40bc-969b-7b2142d346b3', '149587a6-48eb-4c0f-85c4-ad0ed71e98df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51fdb039-3980-4704-815f-b2a6291c15ae', '3e496ab3-f42c-4520-8fbf-183ad35539a1', '338dc561-ca04-4f96-9a76-ee8d28f36a20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('51fe3484-3ccd-433d-a32a-1bad0701f845', '9a72e50a-931d-46c5-9aa7-a40805eac3f3', 'dfd76940-ebdb-469c-b6c6-82fdc38c0da4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('520126d2-1d48-411a-8f55-e35622961496', '6817eb68-168d-4d80-a85d-475b7a9184db', '7f8a3edf-5bd8-4cb4-ba6c-1d799969ec53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('520275ec-cb9c-4aa4-8a69-44339b4cc943', 'fd60fdbf-3444-4a60-bc75-8e0f9f0249e2', '7d938896-e631-48f4-8c4d-848380b5f315');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5202d86e-8f9f-4989-bb9c-f2504e18b1d8', 'cbf09ba8-7d1e-4fdf-8832-23f19be66f83', '2a22247a-2093-4481-b157-e0d4a04f18d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52052df6-537d-457f-bef6-322c15815ce8', '8a18bd38-ddbc-4281-b093-b47e70a49a13', 'a5dd90ac-db2f-488a-bfea-b19632b1c540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5205c5ac-c528-4eff-8f50-3f9a064a2c30', '85a74744-9706-447d-ac14-fc78f2c0333f', 'c930eb6e-c919-4103-9d63-eec4bc1b9110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52071dfc-fd2b-45f8-8c05-fdbe4a21c437', '3a342fdc-2e79-4c83-9142-3f383dd1c365', 'ec13ae18-0aff-4965-9484-cb7fcc5ff750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('520739e7-3f1c-433e-b304-7e3e6a61e4df', '1ab21ad5-5cc2-4882-83d5-58c7702111c9', '11879a4e-899f-4f7c-add3-5b34cc7706f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5208829a-f7ad-4b48-a006-0c4a3c211547', '3d0981e0-e7f4-45cc-8cd9-11a290b6f377', '586a645b-4ea2-4087-921f-912508631f61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5209a445-2906-4b6f-ab44-a658138f4927', '50e810d9-63a1-4f82-a81b-1ac2a4435968', '6885e6f3-8dec-4380-88b8-58813cfdd632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('520af068-f74c-4c8b-90e4-debd85824ddc', 'd1ee9d1e-e797-4466-af12-e398591009ae', 'ed60da49-bbb9-40e6-b61c-28dbff7809c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('520cb2f9-b4aa-4c75-bfad-62c4da253906', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '5e406b85-d522-44b0-a826-830681e5c2b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('520db711-f9f3-43d9-a900-33166700f794', '6ab81dfa-e91a-41d3-91f9-86c87eee0a11', '5a85eafe-82e9-4898-90ab-afb2afd64399');
INSERT INTO public."CardResolutios_Tasks" VALUES ('520e061f-b76d-4c0b-898c-1a5a378fcfcd', 'ed7c3f75-7a3d-4fe4-9127-1455b714f5e3', 'd1b10b7c-0fe3-48f8-bd67-6d84f6aa8f93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5213be3e-7894-4665-b8ea-e8d46eb61cda', '40f22363-234e-4ffb-a7de-d67f90259f6c', '33fc513d-70ec-414d-98d5-5a9ff58dcb54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5214e2a7-50db-48e9-bf1f-6390121eb7f6', 'e50c3878-910e-4c33-9bf8-6b1b3494f5cc', '493f4b76-bd53-4730-96c2-000e4c2ca187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5219713d-0f3e-42d2-bdeb-a906f84d4e4f', 'c2172354-268b-49c5-b45e-cef0525f7550', '1a279d4f-ccf5-41f0-8e68-e446c2cb95d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('521bd92b-a7ed-4451-bb98-af64a661de4b', '26d3b91f-035a-4ccc-afc7-4247c9b190af', 'ebb47f5b-fb05-4e1b-b60c-fad80efaa625');
INSERT INTO public."CardResolutios_Tasks" VALUES ('521c2156-bc15-4789-bf31-000601640723', 'ea8f7d37-5a80-4739-9cda-8311b3bbc28e', '2765bd8f-4b51-4bd0-af72-7f74ed7a728a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('521d7db6-52ef-4377-be04-b0df03b3d119', 'd5f7c9c9-abc0-40ae-8a26-a0e28bc4c541', 'ee0fecdb-44f0-4b53-b544-3864b33adc6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('521e0d7a-63a9-45f7-86e9-773a8c68de51', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', '82a1a12e-512f-4027-b42a-defc0404ae2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52207dc4-bdc1-4873-8453-d29d1cfdc1e9', '554a2c82-8046-4601-bbe5-0329f7232e14', '6510c272-e54d-4976-b913-ac70794c4672');
INSERT INTO public."CardResolutios_Tasks" VALUES ('522119b4-fa06-4968-9f1a-3842eb05a3b2', '30ac3cd6-4118-42a6-8f3c-c0e237620130', '9d853da3-340b-4251-8da6-13b2893ec66f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5228b7f2-677b-4561-ad99-1c96e086a578', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fc3501e9-b317-428a-b37c-fe2b24bcb105');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52361778-fe83-4e83-929f-b9100f74b2ce', 'a189c396-e252-4fd4-9030-498a16bda5d9', 'a071015a-76d3-4e6b-a889-6120c2a2ee0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5237c5db-5fad-4699-a8ca-5ec8b8fcc7dd', 'ada33f8b-702d-41ec-a9bf-b4db21e4f1d7', '66a0a673-79c1-4144-abc6-cf456ea1a104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5239fa92-4126-4ab8-b840-77be1e83cebc', 'bf89b1e9-de83-4b21-baca-0620c241facb', '6f7aab90-2001-43ee-a544-a942d649b434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('523ba242-bd7b-4538-b9bc-f0fd1a58b142', 'bafd8031-2cd4-4a6d-89d2-7050ab2a08d7', '5944a586-614b-448d-997d-21529215af81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('523eaa32-d8a8-451d-89ad-8d0e86e13c56', 'bc5853e2-b73f-43b9-864e-37d1d719055c', '0dd31723-159e-45c8-9ef9-2aa5678c6045');
INSERT INTO public."CardResolutios_Tasks" VALUES ('523f543c-8f91-48c2-8f2d-47f27e33beb9', '5382e185-91e9-4b41-8675-1ae91fb240ec', '8c8c3ec6-b1df-4925-826e-d2a507df4b90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('523f5893-4e4e-4521-a39a-1aec3ae57af9', '35b398bd-0ff6-4d86-b2cf-0a11ed025e63', '58e057ec-4d93-4385-b9bd-9f3ca78bde57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('524008d3-ee89-4754-852e-ba989d7bdae9', '9503623f-4ce2-4fd4-8d76-15ef74ca6060', 'b64fe58a-042d-4c4c-883e-063e23bc9a6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52424aff-1930-4e3d-9d63-aec395ddfb80', '4c5239ca-fa27-4a64-87f5-038e8c4eb438', 'dc44b57e-b507-4255-91ea-f29aecb1dab3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52444c3e-cb9a-48f2-8d37-b0a31f1cf515', '5fc9391a-6c32-42a5-85e9-6751c6f8dfe2', '1802d0b4-f236-41f7-9103-0d2730f2d7d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5244be41-ffba-4890-807c-1cfc1219be22', '672f26ec-ae45-4245-9215-edcab13d75da', '5fab8d5d-f7fc-4221-8a31-6b129fd88696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5245bcee-2b8f-4835-9dd0-8e397a4326a1', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', 'd5d7d2f9-ba1a-44f5-b6c3-5cc23b6a9fe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('524742b7-dca9-42c7-aee4-a61af361579c', '8cb54b6a-5bed-4079-a722-a4177d841bee', '0c173c8e-ed4b-4dd3-95cb-85b174553235');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5247509e-8c6d-4bf1-9189-da56f9e736b6', 'b8db4867-efad-423a-ad86-6f11ccc3b613', '0b488e39-9689-4269-ab1f-3a6ad61c1bb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5247f217-aaec-4be4-a904-74509cee8c87', '7c68fa4a-cb99-4dac-975e-fe23074718d8', '62c7cdab-3f40-4a97-bc57-c9b023181540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52490d89-233a-423b-be43-1aec10c7fce8', 'f089d4b1-d0aa-4d19-926a-aa85785a8af0', '36833106-e27a-4676-8321-be3bdb091c45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('524b25b9-c49c-48f8-b2ec-ee9c2084e2ed', 'd657d285-d74d-4b4a-ba96-71dfea0bcaf9', '83741363-a10d-454b-97d8-4d316d9641dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('524c111b-a85a-4b69-9da1-d3b738e1568c', 'e87c1c9a-a14f-404c-a3ca-d5d923765711', '24c0b251-c5e1-41af-9637-61caed588f75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52513670-2799-4771-a25a-27248dcdea67', '54d7a98f-f42d-4577-9d52-1a403fdb7a97', 'ae7daac9-7fb1-4415-96d0-c0a6a9b01022');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52534afc-6fb0-44b3-810e-ed04ac30f48c', '83d2751a-a5bb-46bb-9211-e2dc157b3a67', '7fb16d55-2e11-429f-8e71-d56b82c303a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5253cc7f-b654-4576-9d98-9c23e71af11c', '0e793e1d-36c2-4939-b103-e11cfd120ae1', '1c3d6f12-6dc8-4c72-9cf7-704b18b8355c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('525691ba-f5e9-409a-b0eb-136b4c50cc11', '9c260858-e25b-4a0b-916b-0d2a9829f85d', '52bc3fed-ad22-4460-bd40-a61d4c6f1b98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52596762-a682-4cb3-a88d-e65780db11f0', '4fe244d1-5781-4f14-9a30-396687f18198', '419c2ed6-0940-40a0-a7cb-1aa2319c18e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('525d20e0-0f49-4a2e-bcc8-908d2561c1b6', '7d43a71d-cb09-4bde-b801-d4c035dc80f2', 'b99d1472-7e62-42cd-a7ae-555df8091ae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('525d506f-2b2f-4684-8d4c-50f431823579', '33725e2a-d0a1-47f6-8c35-97a9468939f1', '183e2415-05b3-466d-bbaf-fa9f5af7c6ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('525dadbc-9941-439f-97eb-93c8ac04d095', '646c56da-934c-4a39-be47-af4fb4c121c2', '614d1685-aaf0-4aa7-8ca0-4abe8bea32ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('525f734c-7160-40df-b694-6dd5a421ecc5', '5adb7980-9225-447f-9b20-c57643fbb42f', 'dcef3756-97f9-4316-a6ed-2784f99be174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5264ac1c-6006-4231-87de-b056a2ffd638', '0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', '7ed50a06-1938-4f7a-8879-35b82f71a082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5268c375-487c-462d-ac71-24213d04229d', '9fa14b1a-99a1-4040-a77b-1e6668597c10', 'd784d274-2bbd-4494-a3eb-93ca37afbfe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5268f715-7190-4a5f-bc29-5ed2721ff59d', '9269ef6b-4eae-46fb-85dd-f59191ef5729', 'caea614b-36ee-4882-b9c1-2d1347dad9ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5269fd64-4fcf-4fdf-82a6-a37f0598db9e', 'fe814588-c1d1-4db9-8df4-4442f8958a4d', '576e0ac2-32d8-439e-9d1e-48a5d40b704f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('526cbec7-9f1b-495d-a56e-9afc70c69922', 'fab8dd37-79ee-41f2-a87b-3a7568b2ab94', '628e64ea-3ec5-416a-a92b-2b240775be8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('526fed19-62f7-488d-9ab8-d53413967ac0', '9d248347-7e56-4938-97bd-22664ac2efa9', 'a7e7aa65-d8b8-4af7-be3b-18426d26098f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52708c49-602b-4150-a3b5-1a2d6967831a', '8f837188-2193-4a6e-9c61-f86d2141041a', 'a35f58c3-ad46-416d-a694-05d787079376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5273a14d-57f6-4bfd-8805-7f90c60cb58f', 'e3f27bff-b7d1-44de-8bca-91978b715f05', '57103a8b-154c-41c9-8eaf-21ff0eb492d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5273b986-c1ed-4695-b66a-d638ec2b2028', '0efb6af9-47b0-49a3-a368-012cd61316b6', '8241a84e-78aa-427f-9329-8c04874633ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52794252-962a-42ff-963a-9aea9dbfa804', '3eaeadca-df0e-4a76-a434-98848cb5e654', '013464c8-9b9e-4f63-9372-1a90ab758f56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('527a8707-5718-424c-b5dc-58c7abc26cb6', '889089f3-a397-457c-9957-32551faad9bb', 'f72ffc15-8d92-4422-8691-6c4ac1eadaac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('527b1c7d-e616-442f-a296-d8926d4fc07b', '143b4972-feb6-4acb-b0b5-db6f5d667f47', '6c15d093-34ed-4a76-bd3d-bd9e68a2e3d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('527d4bf5-f5ce-4460-9336-bba6c6e4bd7c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0f86bf16-59d0-4a66-b385-42ae667d4d25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52809ea3-b3cc-4e09-871e-0e0fb6cf0b2a', 'a0de8d47-336e-4d42-bf2f-b70ed53acffc', 'd57f921c-7d82-4e02-a556-0f9968758bad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5285f393-6901-4d95-a3be-df613334fefe', '50a1dd63-2cf1-4bea-b3b8-777c551e3799', '6e13930b-1d96-4d93-bbc7-e54409791a7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52876c57-f476-47f8-a845-d77b17ddce39', '8dee1bc6-b8fa-4b6d-a6e2-a243c7d0cf84', '409278c8-240d-4962-b8a3-9473154ff562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('528a50c5-9c47-46dc-92d0-abb08c7d380b', '39358964-9370-4470-9737-1ba7e656446f', '9060deb3-506a-4859-90f8-58e526641f7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('528b1e71-b1d1-4299-9593-14a99c51577c', '4928576f-211b-4061-bb9d-87a272008ccf', '9a06a422-b407-47a8-8c1e-667b32e443f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('528d4997-ec9a-46c1-84e9-b73fe241f098', '2bf0099b-8715-45c9-86b5-9d42d1c18892', '01770107-7592-4e6f-8444-12e1f8a4b57e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('528e0530-1714-4b35-b830-33936ec562f9', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', '4cdc0c7d-0813-4b58-9eac-71f3b126ad00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5291483a-447c-451a-a2c6-00ead3b70cc1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6f965821-d403-428a-83ca-b05b8d70e60d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52916cc9-e61c-4e34-975c-eff3ec4af342', 'a6ae691f-66b4-43c2-a212-fcd24cb038e6', '622d7a0c-3628-45ff-bc7a-56913b771798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('529244c1-5cee-40ac-a89b-fa5cd8043c45', '43c4ef45-215e-452f-8716-530fff90ee79', '6f53073c-995e-4618-96ea-afde4257419d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52929790-846c-408b-a3f6-91f7eedcb359', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', 'e3436332-a486-4ea4-8530-df538eae2682');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5298f30b-6fa2-40e2-9fbf-a4e7c016130d', '6f967f52-0bb1-45fb-b94f-d2a13dc4ba89', '5cf03c0f-8234-41ff-a747-da4fc27091bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5299c925-67fc-4fbf-a182-b7b538683523', '41de752a-587b-464e-8f0d-3d3ed7c63af5', '61df7a6f-aede-4bb2-818b-7ed095c66f2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('529a4ad7-a433-4ec7-9aae-350493040d0a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c37d69fc-4791-4060-bff6-caec1caf04cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('529d4f46-f5d0-4f5f-939e-14a833dc4320', '25cb04fb-05a9-4052-bf7c-1628c706cb0b', '4ccea430-b964-4c41-8ea0-58e42fba9335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('529dc30f-95f7-48ce-aa1a-f1181bc3abfe', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', 'abd434f0-8872-40b6-bbfc-0f139a93aac8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52a0e730-d54b-448c-90f6-6e2cbdcbdebf', '860d4da4-3ad8-4dee-9ee8-72fb10a21280', '241db373-9f24-4ea1-80b8-4fa977e3ce87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52a98d4f-c3c0-48b3-9091-a4740161df05', '33ace829-77c2-4000-8e5c-42a889a10dd7', '6f5d4e5e-154d-4f52-8fd9-59e57f149b90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52abbc24-80a0-4267-93ec-58053322a4c4', 'f1673fd4-8e32-43c9-bf63-d4b49b85a9b0', 'c762531a-a6d6-4132-a04e-fb5c15bc1508');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52acbd6d-5cdb-44bf-8586-e3f09f2ee332', '62c69f6c-6a58-4eab-9006-ad49dd0fe562', '812e00c5-4514-4d69-8806-6d6c812df8d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52add9e4-91d9-479a-aed4-3cba8c6afa0c', 'e6c12f36-055b-4515-9838-bc968aed4f36', 'd1a23afe-21a2-49bf-a211-4ad4f355be3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52ae3d4c-a37c-4caa-ad6c-0bcb96e82943', 'bab65d31-e8cf-4337-a5a4-38a6adf9b67d', 'b3baaeaa-42f4-46bc-8644-f688d1c8e5fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52ae8fed-8757-4bf3-8a0c-b36bff640119', '423b58dc-336a-467c-a707-eed4db47b142', 'cda1c5f6-3464-4cf3-9e23-70754910729a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52b007e7-cf9c-4f15-b99d-4223316ef588', 'b0d8225d-7bc5-4a2f-9ac0-0c35a77f0511', '6124a817-83c2-4a45-a334-b64418aea5f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52b09c21-d5d4-428f-a321-744e586b19b0', '6788e663-c732-4ca5-96c3-8a9657f482dc', 'e2c167ba-eaed-4dd5-81ca-ca837295bb36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52b0f4a4-6e1a-4f4e-8e8a-cc28d53bbe48', 'fed3baea-2438-4371-83fe-5c17ce45ef79', '967f804d-c1ae-40e7-a813-0fe49e013491');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52b5cda2-fed3-49a3-a37f-98a12ddeb45e', 'bc4ed65c-fc8b-4cc0-af0b-479360e22373', '0bed2631-762d-46c8-9dc4-1b4f188faef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52b5f91b-4844-40d8-a6b6-3686901ed9a0', '4a4d0936-9863-46fb-a8b7-983068bca41a', 'ea1ef64c-fe01-4912-928b-5899ba4d8243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52b64c7b-fe56-4c9b-8489-91a23276f1a2', '39584a68-fb2c-4976-ac12-f9f1a84426a6', 'dc859aad-cf92-4f6a-b0b8-00603b87cb42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52b6edcd-de40-4578-83d3-5dfc246eaff3', 'e13047f0-ec15-4712-9a00-c8038ebca8c4', 'c2357290-1c4d-4ff8-a5d4-3c9eac95f6b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52b7a1fc-8771-48ee-b806-97758558e88c', 'f707e913-832c-435d-b992-2be6a0a667a6', 'ba0660bf-2ba9-4e4c-a6ac-5fe1145b02f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52bad9fb-97d0-4a1f-9044-2baa3b9311b4', '0574edeb-4ba7-43b4-93a4-1c1a752e5ab4', 'd64274ff-343e-48a2-b501-28b712550189');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52c00afe-3beb-48a1-8c25-26c76481f749', 'f62cec78-c08c-4752-986a-8ed13ed90396', '2c3390e9-d57b-4af0-8ef2-f5fcd6e2369c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52c0d6c6-66db-418f-ae20-bf9624a9c5c8', '2a8c9ca6-779f-4f3a-8559-b197fbefa8e8', '05fa1f18-4a86-4afc-aa08-4eaf0100a374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52c3b5bd-9f65-4f0f-a2a2-e4cbfb549522', 'a10d8219-8366-4064-9df2-b6dd17a1a58c', '666bfcea-ca6b-4f18-a11a-6c12f1795c1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52c43c8c-97a2-4452-8086-6ac7fd5655b1', '80a4c6f6-eb43-4712-9833-be8627e57b46', '749bf696-7d8d-4991-b9c9-01e7f2847e28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52c519dd-e047-4d99-a22d-047e86d0c418', '60cd38cc-b56d-41ef-8eba-0fd0e7b6e81f', 'cd7b3b8a-e27e-4f10-96ac-1ee0305f4243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52c613a8-8fb0-4b2f-8a3e-14116386593c', '24eadfd7-d8b6-46dd-9016-06814077cdb4', '2f8000f6-ffb6-4ce0-9233-40bb00a8b2e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52c8e6a7-2401-4062-aa23-6892ca277621', '42f8dc72-b47e-483b-bd91-566fa31b6808', 'fc078c96-06c6-48f0-8cd0-083a9060f1f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52cc7681-048d-455d-8321-deee5432d6ef', '28aa4d2f-66f5-4c28-9de1-6988106e6393', '4327e286-9f96-4480-b859-225de66d2d7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52ce33ab-ceff-4663-9caa-5a20cb6c3a06', '2456574e-a678-4bd1-a611-0bbc4f73281e', 'e2572a57-02df-4573-8726-04e6cfa2756e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52d1947b-255e-4d7a-a9c2-b74e50910ece', '3a786850-ef18-454d-b6fc-6da5d7d8472f', '08192ecb-b179-4218-a3e1-c34267a0d11d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52d1b717-5340-4dfd-8ca0-33e277939992', 'ed74931a-1952-4a92-8d1e-5eef6e1dce78', '86ec83a3-692a-4870-b3be-56b92058e649');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52d6ea1f-4460-46cb-bc2f-8e5414c42957', '300eb403-236c-4518-8791-d97c31568d64', '6e717fc8-4bdb-4528-b3a4-8815e80fac08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52d85e1d-4e60-4c0f-a658-8571b66cf028', '394f7f0f-13fb-4d6d-82e5-2fe387cfb50c', '32f924b5-c67f-442e-a80d-05ba7159259a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52de1727-a605-4dbf-84ca-5ae3ec8e97ed', 'fd236618-dc4b-4b16-b7a2-3ec03831576a', 'a46cc91d-cd21-434b-8b80-df1c43376529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52df0380-cb72-4d07-92d3-903d40e2b87e', 'b5598c31-f86f-4217-8e00-0bb90d7fc3fb', 'c36170f6-a32d-41e0-85ef-86d804bf5c2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52e51a41-b66b-45b5-90b3-05402d611ae3', '619cc348-7b8c-4e01-94e4-0af753ad1890', '8d38f280-a707-472b-8394-cf52f33a7c82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52e5dde8-991f-4c88-9ecb-2e63f413ada9', '9d7fe83d-a9ed-40ed-b66a-eef2f134460f', 'a1752d1c-b0fd-41b6-ad67-6b32ef63ea3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52e6c2c2-c676-483e-b04b-3dd6d35defaf', '054f3b00-ba55-4abf-8d01-0041f07f202a', 'a016f5fa-8821-4f4f-985b-6ac7df93c6e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52e71e9c-b2ad-4683-bd69-2a65ce2d31d3', 'c42f1ae5-8bc5-4952-bef5-225c6271f718', 'a815a8f0-e9c5-4570-89ce-011b4c966f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52eb6697-bfee-47c2-b0cf-d4683646afc0', 'aa5c4373-78c5-4ee9-b8f0-e348c7690ec7', '0bbb2773-f16c-485b-a814-9ea9b732b4e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52ed2dbd-0009-4e21-82ea-99d54124b02c', '6e97ec8c-dca9-4920-aa3d-91ef32dfd004', 'addd70c7-e271-4025-abe3-42dd8d6ec633');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52ee1cf1-076b-4a39-ba9f-b17605e61d09', '60f6cc34-6ddd-429c-a7e1-859f6495ad86', '5af6deac-fe45-49d9-9a31-229ea4d0b3f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52f2a7fc-a3f9-42e9-a13f-065db7463767', '591c0f00-5056-4a95-841e-24e93fba8e64', '503d8e00-616f-46c9-b888-f3f9e9eb84ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52f36b23-9560-449c-b78f-6e6a31b2599a', '86d6dc23-6e8d-465c-b276-9b1af2a7e6bf', '261e0b0f-8757-4052-8049-00f257ef4bda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52f40e68-2677-454c-a663-ba6ee08ea404', 'f6c728f1-1edf-4136-b705-79af12011471', '3db83268-8236-4d35-bc0b-abe2c8ac393d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('52f8fe82-5799-40ed-8f92-1a7ca5dbdb77', 'ebdbd2bf-5c5a-489b-b001-e241ff1d4461', 'f445e7bb-b8ec-48af-a999-a99ee5908c25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('530352f9-517c-45ba-ac00-cc1c13d386a6', '9fe30433-3ad4-4463-8a2a-805fb79acc8c', 'e1f0fec9-696d-431a-8729-52f70f98ce40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5303afe9-921a-4b3a-b641-ff91533da486', '7f983c01-02a5-4c2f-b4d4-1d12d0689b58', 'c3e47463-57e8-4364-aa45-a13fd4114f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53041603-34db-43d9-afe8-7228eaabc505', '9d6e8159-ed65-4a77-a858-41d38d2edb34', '9a1270ad-a0f5-44b8-a7cc-188ea831fa15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53043725-46eb-471f-b6af-a62a467cc2e7', '6b671cd0-bb67-459f-b901-7f87076fac67', '4318d4e3-3e62-4ffe-ac6b-8bf6bc3f592c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53067e7d-b2cf-4029-8221-cc1b77ab1cf3', 'bde979f4-2769-439a-8cf3-751229c69e78', '4ab14dbd-be5f-4262-b0f0-ad08677bc96a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5306a8b8-215f-4686-9e20-acea9a873d9e', '646e2f6b-1970-4c79-9756-94338b1ee124', '1659a211-fe4a-47da-bbc1-59541f310918');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5309a1c5-f9bb-4c5d-8cd6-e13ddccb8814', '33211e81-5e07-459a-a670-44dd76e92409', '63c7deb2-aba1-41d0-803a-0800dea79350');
INSERT INTO public."CardResolutios_Tasks" VALUES ('530b873d-e124-4463-9db8-eaa18e6a2a1e', 'd3a35d4b-2491-4569-8ec6-d403280e2efd', '54ea956f-f21a-406e-a0da-9ad9f44e4ac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('530bf321-0d5f-4e3c-96c7-7e758b1f3035', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '0280f824-03e3-448b-8ceb-592ff7d4ddef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53116d2a-9b70-4e06-9ee8-186621109329', 'f5214280-e4cf-4a1f-8164-295894a85f22', '0473c0b6-7093-40e8-b963-138a8522bef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5312f176-58e4-47a8-9b62-f89ffa6468bd', '5d8277ba-0e1c-4030-945f-8dc351c48422', '4f35d4ef-c476-46ef-afec-1500b0db0f22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5313217f-a219-4a72-98b4-46a4f3c85784', '7d5f3f80-d0b9-4ba4-ae81-cab8468ba38a', '0bec20b2-0115-4bf4-af8f-bcc017b24629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53139205-8246-4369-9371-8e64107fc470', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', 'bf449cf3-ba63-4eb5-a06c-18325658c30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53142ce4-411f-445e-884c-c25b8f1b458a', 'c93f08eb-8c90-45e8-9be9-fa377a78cf3b', 'a92830ef-14af-415b-8bfe-61d4914ee468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('531557ea-8f42-4f31-8856-8951a0b2545e', '945ede14-dc66-4059-a3d4-611766f7fe1a', '45dc8041-906b-4107-b8bd-ca26c709491e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5315ae7e-bd75-4228-93ca-50eb2bf114cc', '88c9f904-fe93-46ac-a38c-1942e7902f37', '3d827e65-1ff0-4105-99ef-d8e28e51f70f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5316cbce-ac9e-494a-b61d-fc8e6464127b', '2d907a18-2ee8-4b23-b4a1-cbf3999a2934', '54c4deca-d610-446a-a758-4eeba3cc81af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('531d499c-b439-4a74-803b-08944bee5ce0', '816fcca1-d726-4619-a310-15afda6792ab', 'a3989f2e-041a-4cf2-93c3-f28732287846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('531d9c61-9954-4554-a717-5e29880ac971', 'b9361e9f-a759-404b-bfa7-82355ffb7258', '82959e3f-02fb-4fa4-a11e-7fcad0fedf37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('531ef0ec-87b1-402d-9911-11ed723b1523', '0d66fb3a-7671-4899-9891-6b20a7ce9b09', '94271593-aa26-4763-8384-bd205624771e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('532134e4-8988-49ca-81d6-8f74ac279fab', 'e0be112d-79a9-4f68-9f69-1ec68efdba1a', '2986f018-ea4c-4099-aebf-bb409a5691a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53218ef6-196b-40c8-ab2e-d6c65313da6f', '0c448007-d5a8-4918-acfc-5ebcf8a69911', 'f9352b00-992c-4880-a10c-4ef5195cde3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53223ee3-db61-4361-b40c-c10ff7d330d2', '43f0340a-0b2c-49f1-a562-3899e9c62156', 'd9248857-bcd7-4e65-a2f1-a42236f2f704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('532892e5-0c6e-4faa-b13d-732f1d6ec694', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '673eb2b3-65ea-4546-8357-6c986d5e6d1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('532dd986-96ea-4d23-be20-7dc8f180a427', '25405588-f7cc-4962-9780-bba437aa567f', 'e8ad824c-ade1-4183-8301-1b4ab7a38173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5331abf6-0086-4356-ae58-e4784df2d458', '03f2b3b9-c22c-433b-98f4-1ebaaea51b4f', 'd2ccb00c-945c-4439-9b2d-b33975d81ef7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('533835a1-e39e-42e3-a1a8-9af1c28967db', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', 'efd8152a-89a5-47ad-89ca-0ca4346c9ac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('533a0bba-c04c-47a3-b455-aaad8501285c', '36bfc1ce-e5ea-45c1-85f5-c65dad486790', 'a2a83573-5c57-4576-92f2-8d075b69b4c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('533a2a0b-2d16-4812-8fbc-4fb9e9025c71', 'a9e5b217-c023-400f-8322-a730eedce5e1', '94d98bd7-884e-456f-93c8-12d5779670f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('533ab749-712d-4bab-99fc-e046fa9bc209', '9c2f5206-1ed5-4b15-92c0-b6ceed43b5a6', '98f4de62-70e3-4678-81ef-3f8b68f35e34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('533ac9ef-a099-4946-96db-ec478a0f8ec1', '0d897f79-49ff-49c9-8aef-ee42a6ab2feb', 'e756a835-97db-4e8c-828b-b40e6779ecd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('533c0725-c3df-4a25-9dc8-ffcf4f207ce8', '6fa4d52c-a644-436d-8ff6-f30de2488b64', '68630db5-682f-4133-b17e-951da0b3b6a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('533e6fd0-14f4-45e3-8998-0301255ce6e8', 'e9572447-4aa7-4a60-b26f-e7ac0a1d7dbc', '5c75589a-1d07-46e8-9d9f-44496d00c34a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('533e8e2e-7d52-45e2-beee-eebbf6146a46', 'a9de8484-f244-4abd-8d27-ad83f2c852e9', 'ce0d9f94-e58c-4214-8294-dbcb21e2fcd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('534278a7-c995-4021-811b-1ccef44e76be', 'b2b06af1-562b-4960-b158-19c04ba18292', '8491715f-c25b-40bd-bce5-e5c66990e8e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5342ce80-9798-4b37-89fa-ab2c015b27ee', 'e255fc12-ade0-4eae-bbf1-85ab37fae08b', 'd2e6340a-aeed-43a1-9499-40d9074f78e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5343815b-e066-4868-969a-6152f3a29c9e', '52e7ad2c-ef9b-4d5e-8e8e-42072a3a6cff', '3236648a-8379-4793-8176-5d18d6349a62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5347d0a9-e9d1-46c1-9998-27c447d6ee07', '930f0f68-31d6-4e14-bf9e-bcfb6561219a', 'bca8a629-e5b2-4ec1-b5ce-79df28269a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('534982a8-95f5-40c0-a377-21b4851ce17b', '850508d7-1109-4dc1-979a-d9b20f5f39de', '438c137d-8e35-4aa2-8f70-d30eeea9c2e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('534e0f05-66f8-4d99-8a45-bff6b4167404', '645670aa-7797-42c5-80cd-572488a8eabf', '8a8d8627-cf99-4de5-86f1-3096a779e5c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53512fc1-ab18-4d97-869c-3d0df2329b3a', '4a0273c0-eb3c-4e0d-b612-7dd4631830b1', '23c1568f-f285-49c6-b386-61bf414e4c7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('535858f2-0aaf-4920-82a8-35cf43991bd7', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', 'c0a3f25b-f125-42aa-b0f4-fa32c7364ed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5359fe75-0ea3-4a5e-817d-bb54ae812083', '34e25bb1-66fe-4a98-8b5c-022e002e7f56', '89fbebb0-2a19-443c-af24-956bb2cde6e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('535cc38c-53e0-4265-b242-7f0c15f88f2e', '89ca60da-7755-4f9a-ad4d-68a435e23ba5', 'ed9ddf6b-ae69-4086-a673-8ee378cc0ea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('535e8dd2-4537-4ca3-ae1c-3fed9be11265', 'b8916938-62ee-4555-bf73-84c3072d6773', 'c6c1bb59-0d9b-488a-8196-86a64b59eb6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('535fd934-c95b-41a2-aa75-ec0c98befe8e', '2880b847-23e5-4e98-b1c9-fcc3a787dbcc', 'a74bd6ee-8d8e-40da-9b77-9058b3d91901');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53633c32-3cb0-467f-84bf-33ed043f1e17', '5ec78306-76ce-4b68-ba98-5957d7b2bd1d', 'd91c65a5-3846-4ee2-8c57-9c08ff485104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5364016b-e661-4431-a090-1054c9eb589e', 'b02532ed-6805-4f1b-9208-b47f0a4e509f', 'b0c8ade8-2353-4b8d-a4bc-74114b8418db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5364a73d-8bb2-4423-a01a-9fc93049dd29', '178e231d-6986-4d74-91fb-45f96ab1bbf6', 'a1436d07-eb64-43ff-87d1-8b4057a9daf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5365f9de-b4d5-4fee-a605-7a736f8d34ba', '2494d0e5-83f1-42c1-81b0-0962e2808d33', '00e47e28-d1b0-4ee2-a85f-5f774e1d08a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('536848a0-f233-41d2-8faa-f65c2a61d1fc', '7cea17f0-7e93-43b7-a3f5-bbdba605e0a1', '5b095d69-1468-4917-a6e2-4ea88d6ec8d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53689601-8b59-4962-a46e-08aafc511e77', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '404a1631-9160-4bb1-bd7d-e6df843bf965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53695a64-79a4-44c0-a6e2-30f24611a0e2', '633ea68e-a61d-4e23-96cd-f7b6526d69fb', '3b44d5b2-aa1c-47d9-abc6-b1aa8a35126b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('536ad3c7-882a-4b59-9709-3a8e41580e3f', '72e0a69b-ef1d-4c13-afea-5dea4b8cfca0', '621d5909-3344-4c75-ba08-c88fdc95b5cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('536b76d1-2f49-4277-a8ad-b460237e9510', '2109c0dc-fac1-4110-88b5-497bc538ca6c', '361e5300-0c3d-43c0-885e-0119cb29a307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('536c2a74-9071-4eaf-aa49-9574e45b53ae', '21105535-c732-415e-a68f-e7c69ff0fba2', '468d8b30-739a-48b9-b34a-996c7ccffb5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('536ec124-22bf-47aa-a96f-56724c632317', 'fad889ca-decb-4fbc-9f9f-a3daa2ef64bd', 'c5efa8cf-55ef-44c9-a90f-333e4fdf0b11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('536f8ec3-ad67-4324-b767-18c9332f9e48', '145b9b8e-308c-47d6-a567-307068f1a367', 'a6f34f98-73df-43e2-bf89-a2db932d391f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53745b1e-0dcc-4ac9-a68d-3b44d33cbd2c', 'd45a9bda-3cae-433a-ad19-acc673ea773e', '03b4f5ed-830a-4fc9-9041-9deab81557c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5374ad82-4d8d-4516-b443-1b8ea739211c', '83603108-7599-45b7-8378-350eaf6fc9f5', 'ccc8ac5b-1353-4bee-8a1c-dcca3ffc14e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('537762a0-1700-446a-9e55-14d8f7c94d0a', '44edfcf4-91f4-41aa-95d7-90348fd40cbc', '2d782f27-8066-4890-9876-d8d8c926a0b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5378b074-8044-4012-9945-30e644bbea9f', '0ddf737e-7ccf-4f40-a571-f72d22f46067', '911c34de-bbfc-431a-abd1-00c242d3c2f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('537901aa-3315-456f-96da-8990bfe5eaf8', '8921712f-85ac-466b-9d01-8dde8db0da22', 'c123512f-2fe8-4952-821f-eeb56c35ea3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('537b02d3-37de-4e6e-81a9-8b40f7f586da', 'cac63146-cf31-4e69-974a-2a824c4226ed', '1acdb230-b8b5-4d70-b8ae-89305dbb914d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('537e59e9-aaec-48fd-bbe6-97cedaf64b3a', 'e42bcbe4-488d-4ce8-bab5-cee106157e21', 'a499205a-fc5f-4cca-881c-bb127304a569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('537e9806-3293-4242-bb3a-8c0e0b3df491', '2094f507-dff5-443d-b7c1-8c7641798094', '710972eb-faab-4587-a4ca-083b77670101');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53809b34-8d68-4c03-ae8e-fe2f52307e04', 'c112a06a-0cc4-4ecc-924c-290461e87923', '21c54550-5943-4c2e-8baa-c97663070635');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53817d83-9809-4a46-9810-e70b4d8edb73', 'c0c70bef-8181-48cb-ab1e-9c4adef970b7', '6f74a049-48f3-41ad-8887-4cc27d14b7cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5382ebb1-78e1-4537-8fbc-af1f6dc7907a', 'b5a54c7e-1f58-473b-bfc4-c13e4c516146', '0efff75c-0f83-4f6e-bcfe-6fb13489365c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53845a85-3b5e-4f67-aa07-25044e37bb95', 'c76ae8ea-4a3a-4810-9df2-17a8c7e6983f', '28f01910-47cb-41c4-9237-eee95de42fdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5385945d-6d9f-4991-94ae-f502000c0b2b', '4f64d4cf-5582-4829-9795-b3d0d94a6c60', '6edf71ce-00a7-4ff6-9a3e-42211b09711c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5386387a-e45f-45ce-bfb6-ee7da86aa141', '04b428fd-6427-4d97-85d7-54604e0b8b42', 'bf8f7291-b360-4c35-ab8c-589979172516');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5388b169-8020-45a7-8d50-94e3d3f8b660', 'e9996ab8-c00f-4267-abec-42be27b30fed', '6c69ec11-7f7d-4611-b217-c769f50a7a13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5389adee-4cc9-411a-838d-b3c81ee132a0', '47027285-9ffa-4e27-b01f-5551436e06d4', '6050ed6c-580d-431e-9b0a-82bb102fc244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('538ca411-a538-4823-b6bf-2b8f4a8a3366', '4e039541-00da-46d2-871d-056e864d0ea9', 'b88b172d-e117-42c9-b9bd-be43326d3769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('538d09df-242a-4a18-afb5-24398f47f39f', '5974c854-58d0-43ca-91de-ed539f5d39fc', 'd7d97900-8643-417e-b7f6-685bbd165322');
INSERT INTO public."CardResolutios_Tasks" VALUES ('538e0a3f-ce9e-4d3e-a556-b382e9ea290a', '33a18149-6164-40fe-b5c4-3f08074bf2b8', 'c8c0f38d-28bd-48a0-9958-4102b524373d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5390054d-b8a3-4581-9c36-d4c8a345d0d5', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'e322ca8b-241e-40bb-91fa-03e4547aba70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5391e7f9-af40-4bf4-b553-30460251aa67', 'a2158afd-68bd-4218-88ef-e68f0b5e304a', '7550aa7a-a3d6-4443-a1c2-acf4308eb9ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53933c14-ca9d-45bf-a495-e5d75e126599', '93bac82d-eb4b-485e-a27a-8bf969cda32c', 'ee87dd2d-3e4a-4052-811f-774782fbd92b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5399efbb-b3d6-46fc-844f-0ef47ec5bb89', '8ffe141a-2817-433c-b860-14a1aee830a8', 'b560a066-e5b2-4133-b73a-5fcca39a67d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('539a5335-0b28-4b45-bbd6-d2a0274f3e8d', 'ec07e355-768d-4e2e-8446-f4c9f79ad802', 'e7dd8e49-791b-4a65-b12d-fa5fa8231a58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('539befbb-bb66-4fdd-804c-b3cce610007a', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '3d6ec5bb-34e4-4afb-8e06-0bc815276c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('539c44ae-5d3a-4e34-aba0-80127ae77bdd', '7d5274a3-6351-418f-8da7-96cbad9040a4', 'b3aa4903-08ea-4ca3-9657-27d91465a985');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53a06f36-3243-4f90-aeee-2ad9e3a0ac48', '0b0ba37b-a159-4284-a22b-5c4615a84942', 'b096273e-00d2-4b17-a047-d0416e1b3dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53a2a5c1-89c5-458b-ab6e-4f5da781b2e8', '1ba7e930-148b-4b1f-976b-97f840f776bf', '00f1613f-e3b9-4606-8151-0dd349831a30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53a503a8-2e40-4c7f-ad16-8c440e322cf3', '3243f6cd-7f6b-4717-920e-133e36144186', '143dcb5d-7976-4b60-bc5f-f0a6615c78e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53a6420d-7843-4cf1-9e78-ae46f2ece552', '311a2187-f0ce-4656-ab93-00ed92d2b897', 'de540baa-15c8-4303-ab8b-b58ae3878085');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53a7e593-628e-4a4d-9ffe-9daaf7eae965', 'fcec5e24-59df-45db-aeaf-0662241e4193', '1662386b-5458-4a30-8a80-ab8710702e09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53ab2448-995d-4f21-82f4-8bf89c450094', 'c57b6552-264e-4e62-a934-8a2cb209fcb1', 'dce2c085-9dec-44b0-a074-a34df2b3f64e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53ad12b5-7ecb-4a36-b3d9-74b82b4b30ca', 'a10c954e-83f5-4bdc-94e3-bf34a398e05a', 'c84d4a20-8384-49c1-963c-f8a175b34e56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53ad77d6-9470-414c-90db-a578dc944a65', 'c6efd519-2f19-482e-83a9-48c7c5a4e7c8', '5576c948-4ee1-4b60-947b-54db2495e401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53aec608-98e5-4a85-a9d1-fee98f02071b', 'fcec5e24-59df-45db-aeaf-0662241e4193', 'a6eeefbc-e7f3-4054-8b13-9893c2473980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53b20819-ff5b-4db8-8588-fcd4b94a40bb', 'fb2d718d-0751-4295-a5d8-95bbbe248047', '249f792c-3988-4221-8d6f-1c9abb6a4ce3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53b259ab-a742-4325-9c2a-3dc5b5c0a15d', 'aab8528c-4e11-44b0-9b48-5c5a7f45d250', 'e4585062-2847-4495-a049-5f6a17f8bea4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53b3aba6-f7dd-44d4-86bc-5796327b1c43', 'f93d16a0-c073-4d5e-a0e8-3b92e73c81c7', '8e30aa3b-b591-4099-8c58-758d6e689ccd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53b705b6-c009-49b9-b57c-df0a454612e8', 'a0e39cd7-f1c9-448c-abf6-d84f8a5dcefd', '6b449746-a5c8-4971-a422-656b15d10161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53b7af8d-efe4-4e06-8f3c-e20f41720281', 'c8816032-bc87-4cdf-8a9b-a948b3b2786a', '2a6f982b-58d1-4dde-9b4e-6bf900bf0394');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53b8168b-eb49-4ae6-bd83-97b3243b17dc', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', '6018496a-cb06-4d7e-9696-60c7870cb80f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53b8f749-e4d6-4a1d-92e4-3ae475ff4db2', '56fa065f-7d7a-47c7-b0be-423a71070f69', 'a93288ee-792f-466b-b1ea-bf3635091670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53b929ec-58f0-472f-ad19-fdda63bd7607', '6b792edb-99fc-4d3d-88b2-07608a9926d7', '43bd8ed4-bf6d-4cb0-b2ee-faf6bdcca97e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53b94fab-7a1a-4c41-aed8-59588df5cf91', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'e4c233ef-ab82-4999-9ff1-6337ff95eb04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53be14ad-6dab-4ca9-b299-fca6e7cd279d', 'c5c854a4-d8ee-41f5-930b-e8a71b6cce2e', '96f695fd-addc-4371-8379-b5ea9c513e86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53bfe786-d15c-4578-ad29-fdeed8c1ea77', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', 'e3670db8-b7c6-4711-a979-c5333e74b29d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53c11660-df1a-40ce-ada7-00b47e177b66', '0c0aa122-99ab-4d75-a9a5-a6dc9a6c3efc', '986d19b3-d5b1-4e91-9b3b-2dba549f299b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53c1e044-6e4f-45e4-8891-2c69fbfb1a4d', '1e53c560-b2f5-4f9f-ae46-a7e26330a011', 'f7091559-426e-4f7f-8809-7bee5c0722f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53c6c50b-2f2b-47d3-9bb9-e7555c15b8c2', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', 'b5caaaab-233b-4dc1-be1d-f6ef1deb3e99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53c8eece-893c-43f0-967f-084e4ce87c25', 'e1a5129d-0ed0-41ec-8d3b-081eead8b654', 'bddb90aa-cf33-4b4d-8f20-f53f4946d198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53cc2edc-2a9b-4fe2-868b-ea2fa00fbb90', '960b7001-e4fc-480d-b7b1-6664e68dec77', '212bd15c-a0c1-426f-8bc2-baca2440ebc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53d070f9-e1ea-461b-b3f8-d812c90f7801', '8a1dac93-9107-42a1-a808-077a42552b98', '988c6a24-11a7-41b4-b51b-86784bbec314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53d100ec-bdae-4f2e-8113-2dd1cb4f16bd', '092f02e9-fde9-49d9-a579-ef76523e04ec', 'ac301382-2001-4bf7-a6c0-fe76f6343ce2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53d4b381-63c1-4d72-a2bb-55e4310f386f', 'bb36d5d6-a9a2-4c3b-8b6c-3a3bf261df84', 'f93f2a85-bb7a-48b3-b2fb-b3019e735e53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53d5de89-3c15-484d-af01-12978cc02008', '892a6402-bed1-4281-8acc-9a6caffa447c', '8a42e874-ae3b-4a0e-875c-8a14d1936253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53dbd3bf-202a-4c58-b9b5-d5313159d65f', '92915eda-725b-4ff2-b214-5480ec782a14', '1205d2c0-a2ce-4f2e-bda7-e1ef0b8309a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53dc43b4-af5a-4382-97af-42cdcbad6380', '0e650f64-9221-4e71-878f-9ae060430413', '77ef0095-aa28-4dc9-87b9-1acceb374164');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53df6133-e61f-4d51-acfa-bbcd85a96c03', '0f037574-0230-4da6-a5c1-d387f306c503', '390b268d-fec8-4c2d-ac16-f89934a5fe37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e0261d-e351-4d3f-be9d-2ed87b007289', 'f2efea82-a6f0-4c73-ba5c-5ea6529e9943', '9ce8479e-a0e5-4b8f-95c2-d476acd029a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e0562f-b895-445c-8637-a8d6410d8b78', '0456b5a5-8a9e-4e2f-90d4-014bf413945b', 'f745a073-aaf0-43ae-a092-69aa6bfa68dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e1bf73-a1a5-4add-a4a6-672e4b9071e1', '459d064c-3730-4b8e-a5b0-fa660acab7c7', '61d72a30-aaf9-4945-ae74-dafddf36b8aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e29046-d0f3-4fbe-8b18-f1bc63fa870b', 'f2902a67-396f-4a82-8010-0b6f96d963cb', '4564788a-dd56-49c6-908e-dca9586f9751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e443e5-5511-4644-ade8-4fed2e724ca6', '9727a2a9-ff56-426f-9e21-5ca93eae45e1', '2a517cb2-7208-4739-861b-68714afd47e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e57e3f-bd55-48a1-b4bc-f3851b423529', 'f0c9d035-6a5c-4d8e-9dac-05836d2156ae', '0f391637-4eec-42ab-9c4f-044ca27b4842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e602e1-5b6b-4984-ba38-7517ff93ae01', 'fbb7a5f6-dde7-4f8c-a1a0-81e763460cb8', '52ecd42b-13c9-4374-a4c2-87e7ff71f943');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e6d390-29bd-4831-902c-6235e0f60bfd', '1ae39d09-bacc-4161-910f-a24bdd687049', '9d7f3318-b8af-464a-8920-04c2d2b5f5a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e6e830-8824-4165-ad30-d37a48591fd5', '938e64df-1c54-4e08-b098-6d57c0a24e34', 'c0f211bf-a73b-46d6-bf3e-9ebfdb41cf75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53e9173e-0b84-4672-bf43-b8f18d3d6165', '96dff943-db05-4641-9a05-109876335e9c', '1e6b5bf1-8f66-4c6a-b4b8-d16f88cb6470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53ea2b57-eb35-4b5f-a2bf-e1339ce13387', 'f1bda437-1e25-4cfc-8017-869b593ae755', 'de1a280c-d1c5-4464-abf6-112418542314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53eda39c-83eb-4507-8777-94496416d8d0', 'e2ef8232-e030-4fad-ae92-18fcd2da9331', '01eb64d8-7186-48cc-8e61-ffa2d914bf3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53f21c89-b60e-4d49-ad62-dac38b300b3a', '6fc2ee46-3b52-4eec-b013-65fbc0b06108', '117f530d-c231-4835-a22a-aabf79c662d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53f64e79-17d6-4fbc-9623-39332419a1e8', '6b9182b1-39f4-40df-bf10-98588f493920', 'ab04a522-09d7-4cca-8b6d-846a07d5ce7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53f7a98f-9d02-4ade-be4c-91aadb59cfed', '83c64f32-5840-439b-a280-c3cf746dd2e8', 'ed824691-59cc-4120-b35f-62221a0d6bf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53fc15fe-ec97-4564-ad9d-3caa365b6cf2', 'dc8aab6c-68e2-4056-9644-b6c3f80ff67c', '97f8f0e1-1847-4456-8cf7-650e74686f89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('53fda481-afea-4aee-abb5-2dd904b9b0ed', '9cc62b78-9c12-41a7-988f-07a558074976', 'f81f8737-96cd-4daa-b394-09b8af91c0f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5400fef3-a2a5-4b53-8dba-550ed5548ef2', '72ebf544-7c7a-43fa-85af-b4b1b0a344ff', 'd2c5180d-3d96-4569-8426-699dbd611b6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5402893c-01d9-435f-b2e6-e37fed4e4dea', 'e80d9d71-f524-44d7-9ad7-df2ba067d966', '498e5760-a8b9-47a4-875e-22ca41018a11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54028963-5198-4d21-b61e-47c45dda62e2', '6828b6ec-fe78-4192-885d-1dcf031bb839', 'ab5b54d1-08b5-4664-9bd9-0c9b856a51b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5402fb12-41a7-4331-95b9-383007bd9004', '3361968b-31ea-41ed-8b6b-54445d2f397a', '6e572ebe-1ce9-47c1-9509-b0135125c0ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5404b161-9520-4853-83cf-49585734798a', '88104f1e-d1fe-4a5a-82a4-f21478167e66', '4b6d140d-9404-4c16-9bbd-8f639556cf49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('540a60c0-720a-45df-9f14-983a95394a4c', 'db4ac859-7c2f-4087-a7ee-7a1c86ad17e8', '293458ad-ecc5-4e47-8307-1ed6bd089cc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('540d2a57-0a1b-4b1a-8ff6-19e2e8b9f94c', '95208070-3f91-4d39-a472-9fa8d7942ba4', '8cfced42-1b71-45ce-af78-2fcfa154b1ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('540d480c-1d8c-435c-9ec9-e8af7aa82c76', '964568f8-2dab-4f07-a0ba-61e0de3f41e1', '9042138a-d424-4526-a9b2-65e6db1b27c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('540e32ae-cfa0-433e-97e3-8c224bcbcc9b', '1ffadf13-a9d0-4d61-99b8-add88ea3afbc', '1ce63edf-33d7-4a23-8d20-2fbda4b20a10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('540e7439-2bfa-49e6-a7e7-6e3111338b1d', '37050421-3e10-4da5-82d2-ae0b55de8fe9', '4e148c11-6955-44d6-a0b2-0da61023dded');
INSERT INTO public."CardResolutios_Tasks" VALUES ('540f4363-dff2-4307-9ba6-082baa7161cb', 'd97bb814-53ca-4611-9d57-507948b236a6', '30d6b25c-4b23-462e-8276-2b5bc3c23737');
INSERT INTO public."CardResolutios_Tasks" VALUES ('540f6066-9840-40c8-8d2a-17f70e0d27b1', 'b4fef2b3-e15a-465d-b2f9-68836f5b1d8b', '1ad3d7b5-2579-48dd-8191-493f64cc5543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('541095c2-c377-43ad-aef9-254652652cfe', 'dbf38342-7251-421e-a8c6-ae3968c8a263', '63980564-4098-4187-87a0-6f4294b9a03c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54116565-8726-4ae2-bae3-d6a1817931ba', 'e0782e40-4464-4d57-a640-61aa4007c424', 'b987b2f9-dc90-41e4-9a44-0cd2cab54dbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5413b570-be84-43fa-9e17-55b8a50b7959', 'a9737394-4352-43c5-a543-5c8763633796', '9f51f76b-05d1-4cae-80ec-9621e5ea7632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54166a31-49f8-4262-a0d9-7ef564dcec41', '09b770af-8cb4-430b-a6f4-442a14e0bd97', '3441c9f4-491e-4de7-971b-a20365872415');
INSERT INTO public."CardResolutios_Tasks" VALUES ('541a2122-f70e-45d1-b870-e80e96363a0a', 'bdf756f5-15b7-445c-951c-b5eb865d6895', '9b3b4134-42e2-45b8-bf43-a3c92d2e34ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('541af6b1-cfe5-45d2-a2c3-24d86cee946e', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '19084459-acf7-4a56-a550-1f9cdea73b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('541c9d61-38e4-4de2-9f66-eb5de3e05138', '05addac5-8304-4b3e-bb5a-fa7b1d1d8df6', 'eaa3d534-34a8-4b5d-83c1-68d7bf63f7b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('541f436a-ad91-4b46-abf0-ec353ac00757', '1d820c38-9c99-4e74-9a07-e707e17fdc7b', '587b172a-b3d4-4d87-8c61-fd58b5c1554b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5421fdba-82e7-4204-a48e-0b4f8fd0326a', '2a98cf8a-da82-40fc-8210-1955e46445b5', 'fc56db7e-5640-4ed0-a5e0-4baff2679495');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54229fb6-c9ad-4647-9e1e-7ea4bef54509', 'b80d584e-a0ee-4cfa-a9ca-2ad45dbb7764', '8becd46d-f435-4d9c-9b95-84a07816afcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5422ebba-cfef-47b1-b573-6ec7ba70510b', 'ecb520b4-8800-46b1-a0c2-67f5b7f56a54', '83c92b40-b5d1-4071-a906-2be114eb67ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('542320a0-bcf0-4c37-9225-15d44412ab81', 'c50e119a-3968-4da8-8d86-2cad5c7709af', '0016a608-7333-4fda-9c89-5f5d471ddaf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5426706e-4f36-424b-a169-4e41110931d3', '651568c4-0de4-40f6-ad2e-5ed061f8ee2e', '8d23bf0c-e0dd-4ffb-a1a1-5758be23b212');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54268e01-8e1c-43f3-b46c-f192c4d0cdf5', '70d28e84-cffa-414f-b79c-31155426309a', '9526517e-eb5e-44fa-9496-a574f3672d32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5426fe57-7f73-42da-bc51-b541f8518d4e', 'e46cb7c9-df79-4ed4-a181-4165fc20b1c1', '2856d804-6476-4c55-ab24-4de1ccf805f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5428f746-9246-4fa4-b1e8-f2646d938f5a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '74519740-e9ae-4f2d-9ed0-6b663ec0d1da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('542d5256-f872-42f9-a968-8f57e5b7ef93', '98a8e4c6-5a83-4503-a641-ef7a02e73708', '3fc8246e-e98a-4712-90b6-ea9a3ee60ff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('542f33ec-6d76-4597-af56-a1930e4b1eaa', '8d487384-e713-41f8-9ea7-2d0d58a5cdb6', 'bddc640c-0d33-416b-85b7-2d8a428bfeb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5431b1be-18d0-4fd0-be16-1c79fdcb3752', '034c0e24-ad81-4da3-a309-f5d2d1282e8a', 'a338a8ec-b093-4477-a8a7-5360abba3e38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54396983-04ff-45c6-b53c-61f326ebb21f', '4b20d7ba-f05d-4288-9ed3-bb7025a157d5', 'e75d53f7-e208-4b5e-b5d9-f2b9701d4a23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('543c15e8-633f-41c9-baf8-adedb919fc6a', '62993ed6-0208-4e8a-9b2f-5c0b72360b06', '87573558-586d-48ee-b371-65344cbe3348');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5440f0d6-6741-4784-ae5b-0dec2bc45282', 'a6eb6bd0-ee8c-459d-acb6-11ad9d631508', '1a1f8671-b27d-4131-9508-aa42fe467467');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54423e68-6026-4a4d-8909-bd83f7fb13b8', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', 'b0a72f72-b0c6-425a-93b6-67269dbb3fd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54429d5b-993c-4616-8167-178e69f5fb71', '31f137d8-093f-43b3-9338-a296ce216a4a', 'a9da2738-88ed-4edb-99d8-9b7946426cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5442a0eb-01bf-425f-a979-1ab42103503a', '19663f0a-4694-4765-b7c2-c707c7b03dea', '512b00fa-35b8-4955-ab0f-63d4e589224c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5445fe38-fa21-4bbb-ab0a-4c1529974fc0', 'db83a0f6-8c76-4be8-856b-1a224fb5a970', '607df719-e0ea-42a3-b779-122a6f5baed5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('544656f1-ae98-4126-a900-4788c677fefb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '03a30892-139c-4273-864b-8364f929296a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5449b9ad-2c0b-4e89-85de-a74e63b8d8c4', '4d5779b7-6cee-4bb5-b151-68de744efe12', '6628cffa-330b-456c-b65d-57a379824eda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5449eb1c-549f-41bd-8279-b7ff91dd2d91', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '43dfe8ab-a15a-4f3f-b3c9-424fae42eb66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('544b2645-abf7-4e4d-b6e3-8904a76dd168', '63bfbaa3-0a37-480d-a3ed-acb09b5c3192', 'b4627896-94c8-4202-9b23-a20e9c9a989b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('544cc883-f65b-45fc-be16-21dec85e7daf', 'ad696577-60ab-4a27-8788-b652466f0d45', '45370964-333c-4b03-bf26-81ed3ae8f4ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('544ed505-e666-4161-8982-e883dbf4cc8e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9585a2e5-97ff-469d-b4db-a38ef271ea7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('544ff2fa-62b7-4eab-b3a8-6c3dfb05faa4', '64228eff-f297-4542-bfa0-2f589fa3717f', '691c3850-9802-47b6-8ddd-49617a129250');
INSERT INTO public."CardResolutios_Tasks" VALUES ('544ffa6e-b79b-4783-82ed-ff66688a4fb6', '09bc5cf4-5718-4c5e-b8a7-eb3b7fdf4c1f', 'decddb46-6733-491b-81e3-0e363f941c1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('545038c9-3cc7-497e-82ca-c68ff383c352', '154790ae-84b2-454b-88de-ac38c9b3988a', 'fac43c1c-0e9e-4288-b536-d412a5990faf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5451a8aa-881b-4679-b3fa-13a339bb4b3d', 'd72b2831-3ecc-4793-b098-02688d672c2e', 'caa942b9-fc5e-4a13-b48d-9b257e489898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5454b5c7-5417-4df9-b5d9-8de3b18c6425', '9c6aff02-5e8b-46fe-a2fb-775738bd9efc', '0862def7-bb68-4044-adf5-9b4efd6fa63c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54558d79-5e5b-40b9-bb9b-12e0b9bda36e', '106c1b9e-8385-472e-aef7-75cd0d564580', '0b7a29fa-39b4-48f7-a765-e56b690daed0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5456642a-08b9-4b01-854f-7d719d6ae854', 'd887f9cd-f3cc-4612-868f-706d0f1851b3', '08a9e3ca-a5fe-45b6-b476-4370f8906a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54592394-efc6-4054-ad2f-57f5e7e5470d', 'a38a2205-5822-4c17-99c2-1620b165336b', 'bc65ea61-044f-46af-9dfd-2cf72eeb7a4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54599067-853e-4e30-9a43-72b02c2d788a', 'a68c235e-3dc4-4f1a-b386-5d71a1d2fb34', 'f2684ab6-0820-4e28-944d-b5b0ba9a9546');
INSERT INTO public."CardResolutios_Tasks" VALUES ('545a3591-d784-40b7-88c8-b5df789a82c3', 'f1bdf878-999e-4763-b068-ff6e8438cbf4', 'b04a7c78-b6e0-44c2-b1dd-c74a7ce7e68f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('545a9dda-b1ed-4eee-9c27-7d308dc5f2f2', '764534aa-fa33-4698-87ba-c143189e1a23', '63132829-cbd3-4e5d-9155-468d49db0e11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('545c6379-c8a5-4c84-a12f-59111c99bc98', '0c448007-d5a8-4918-acfc-5ebcf8a69911', '82f9911e-f69e-495f-b441-eeb8de509066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('545dd278-63b9-4206-8ec2-66e2efc0cc84', 'c926c2fe-d286-437f-929b-8170cc6107b3', 'b2742a75-82be-49eb-80ed-79b20a2676dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5460e12a-8e85-4979-97e9-3fbbeb8a23b6', '001583bf-f6c6-4468-a143-b1b4c17748d2', '19a47237-98f9-4f4b-a21a-57f79fa0b354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54618eb5-3f7f-4995-8988-9724a50a3e2e', '0785b32d-0061-4ef7-b33a-2ba379a77976', '2514a378-d85b-408e-98f6-6c9c7fd5b831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5466f821-5e26-4ca3-8b71-c795f962ceeb', '68656b56-a180-4038-99fb-b5b593711ab8', 'cdfe10d4-cc32-4914-8d4c-ee2238b6f27f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('546bd8a0-2569-486c-b41d-cbb3865c80e4', '3090cb3f-76b1-489f-ad51-a0590980e7f8', '8890a50f-631b-4d5b-9639-4ecd93535ed3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('546c47eb-f74e-44dc-b1fe-f2569b4254bd', '4fb9335a-d90c-4cf7-ab0d-ab860413b763', 'c32d1f7f-deae-4227-bce6-2a0fb60765e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('546cc349-7d6a-48a5-b983-eafcd1f00a32', '3bdd7d68-d8aa-49c9-8d5c-af83b9979f0e', '907077bd-c1b0-4029-992f-f92cc2f66bc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547048b3-c63d-4f5c-b9a5-494741063fd3', '82ed9e08-4eb1-46e5-906d-709a59d69e54', 'fda649ce-01e0-4cbe-8989-b49666678680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54706736-f0e2-406e-b0ef-efcc02c9a39b', 'c8663a03-db82-4c71-b79a-f342088f098a', 'f08bf1eb-dc1c-442c-a96c-30e8b007bd55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54707c9d-2df0-43dd-ba75-f9e3a6948f20', 'e6b3242c-f922-4de4-9ff8-d2cb657d3c25', 'bdce277e-0ec7-466e-9573-9a4aab3124e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547415c5-e74e-46cd-9a55-c1325447d39a', 'f0103a77-6ce4-4301-9a4a-7e79713ca914', 'f325e89a-b071-4fb2-bdb5-e6b3c1c25bb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54769947-5548-4b23-a3b0-ca32c674c5ca', '3fd1dee7-acbb-4912-92ff-0179211af6f4', '55f2198b-a840-42f8-80cb-8c4f3c8d591e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5477d61e-2bb5-4857-aec2-99b786e70701', '2b618f4c-5f12-4b5f-8f14-3c564d677cad', '51fb2ba6-5b91-4a04-a6db-9f634091a317');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54781d61-a7bc-48ba-be29-48df550a7f3e', '8ab681c5-c2a0-49dc-8d8e-3b32af0cf57e', 'c2c268c5-408f-4d83-a29a-c1668a41033d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5478f7c3-3a37-401a-8129-530cea93df83', 'dad5bdb2-dc60-4ad2-8f9a-69a1daf7a96c', '1b406e3a-95fe-4fce-a161-358082663a45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54796dba-9963-413e-8704-d7e8b16d941b', 'e39d50fd-57c3-485b-9f44-d607b8e514f5', '91fffb93-dc51-4e66-ac3a-2f3b310eae20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547a48b0-859d-4171-a62b-00a1a2590136', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', '086028c4-fecc-40ec-bf05-5f28bd7802e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547b48e1-23ed-46b1-9b12-2959326e2f17', '54d717fd-c346-4f53-9555-68a41e54904e', '8a5b5cac-86fd-4040-b494-33039e577cd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547b7d8f-72e2-47c4-9a83-decbfa46e82c', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '2d0c0428-4aa7-47f2-b000-790c886e4f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547cf655-5d6c-42f8-bf3f-591c423fe389', '89f5640f-b192-416c-b0a0-1df153546384', 'e12f3194-7b26-4048-899a-b5f0263a9612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547d8542-b0ae-442b-b337-83e67b1025a0', 'e469cbf8-f5b0-4b41-9106-dba10803a13d', 'ed1b973b-e5f5-4488-95a7-285a4c204acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547d8751-a336-4fab-90a9-ab5aefc618f0', '169a2982-2f4c-4ebb-87a0-c694997313cb', '6c8e6e5a-ee5d-4702-8907-ffeb4f255469');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547dbe40-8dac-4f47-89b1-8a43ddaddf95', '9ddc9728-043a-44bf-87ba-2b6aa8392c57', '36e61c7a-f34d-44d9-8897-1a916263ec9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('547e136c-d889-48d0-a561-7842a496276b', '0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', '8d92b31a-4af6-4c8c-975f-d58091d21cbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5484dec6-8125-4a01-bbca-2489bdac21c1', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', 'd2d5eb58-3280-420a-971d-91a7d2d81832');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54859001-23c8-40da-828a-d9c4bb7f3457', '40f22363-234e-4ffb-a7de-d67f90259f6c', 'a87fe71a-74d4-4dc2-92c1-7aef3a06bd4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54867da5-c25d-464e-8608-dea468ec5082', '982042c0-a24f-47ce-8529-ad942235743e', '4490d574-9e69-4a0a-9bd3-08e5b5198e35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5486ae5b-01e2-4420-8039-48bb146d3a6d', '5d0e318b-ff24-444c-b78d-3b0a16e98401', '05da426c-6e87-4446-bfa5-b5a6355729ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('548a86fc-06a6-43d4-94a1-c3806e5de80f', '8127f4e7-03cb-44b7-9443-82f468ec83d0', '4d4e7b15-61f7-4be1-89aa-c4eba72e7ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5491764e-5ba3-46ca-a05a-3197947330b6', '1587f5f0-a159-4ec5-ac9c-6c5e7ee687b9', '300eb13e-094c-4187-aca2-a966ebf07e54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('549252f7-98b1-4cba-9ca9-6c8dfb20055e', '83c2f37f-1908-4bbe-b7bd-763565516890', 'cc7a040c-aa4e-4aad-9d28-632be782beb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5493d6a3-63db-4d91-970e-24dc3a0a5c33', '45d3c1c9-fc30-459a-9583-b707b2715264', '050831f8-72d8-4db9-8386-faac23f897da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5495e81b-7c03-40b0-b045-394d07624625', 'b64f9862-1cad-460e-b8f5-0c79660d4035', '9a07d99b-6510-470d-a11b-20d33449d705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5499d3dd-3813-497a-a764-780b42207159', '4a6737f0-faa4-4fd1-bdd1-5882fe2d5b13', '679b6020-efb8-47b5-94bd-df7ecba491a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('549bd2e7-db26-46fa-8d53-326167baa4c2', '1f051554-ed65-4768-82ce-6044876ceaae', 'af55cf7b-23a5-4033-ba54-0fb2a8e95310');
INSERT INTO public."CardResolutios_Tasks" VALUES ('549d0d82-e5ad-407c-a738-6c12fd0ea6f5', '9877e509-c7fb-4d27-948c-592fe56e33a7', '8dd1295f-572d-49cb-8907-260788b2e2f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('549d37fa-5136-44f8-9e71-0e66118c9c4f', '086be319-9747-461f-975e-5d85c44d9a1e', 'cddc0ae9-a0db-4025-ae00-3a97f63aaa82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('549fc481-31f6-4560-9ce7-098e9ff8f0db', '1d83ed06-6fda-4949-8209-7e571d949917', '921bed6f-262a-489c-86e0-e96ef9e6090e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54a192c3-2617-46aa-9bf5-9154da2ff258', 'f34eca86-c2df-43e1-a521-dbbfe67ff5af', '696474ad-7c9e-4fe4-9801-1e39c8715c6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54a4b227-9ad1-41f1-a1fc-5a5017db8688', '937f135c-f648-4f50-9e31-88f7f32ce075', '81ccaa6f-f665-4079-a04a-2138000bd490');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54a6ae20-f287-45b5-8e0b-95713d9bfff7', '83d2751a-a5bb-46bb-9211-e2dc157b3a67', 'a5477313-4106-4e10-a861-67739e418357');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54a76753-a843-4d08-9cee-e495232db81b', '399fc6e1-cda1-4454-b6e4-01d45aed0e28', 'd6db1fba-e8d0-4642-becf-b9dfcd2b0d4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54ab6830-63b1-4137-b1fd-9eff165765bf', 'cb693253-8f81-4a48-8e13-846e962dacc4', '2954637c-1198-4637-a690-188867edb279');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54acd15d-f2fe-4b15-ab06-0e2fe3f9f3fb', '660fd3ba-9645-415d-8f42-b44bf559ba23', 'f5aa983d-4f6b-4bda-a8c5-7b80d3715ce0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54ae9a00-1188-49f7-bc30-3a8c27292e5c', '31fd3147-3caa-4c88-966c-ef329887532e', '4d49e04d-5326-4500-a879-1fda435de665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54b0db75-f396-4eb9-b680-052b897ed409', '839fbc65-d1d5-4a19-8004-2fc97e177dbb', '53496814-e189-4690-ae83-60845ba2e8f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54b64b2f-94d1-4caf-8242-4eb48443804d', '66a65975-0300-40e9-ab36-7aaa533c32fc', 'fcaa1085-bd0b-437c-8c42-00cd9634fdbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54b8be37-610b-4dbc-8910-3aeb0efc7140', 'fe49eb45-154e-4d9f-89d8-9a1733e9f3c4', '892b7c2b-fd82-48bd-b67c-c999705becb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54b98179-3b6c-421c-b694-c01e026d644b', 'b6859ef5-130d-490d-be43-83271bcfb4b9', '73b6e923-b8a1-41fb-914c-020d6bdb20ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54b9f777-e121-4091-ae4c-c7fc844e51ec', '0bb0821d-5755-4f82-b510-5fe2e5d16c71', '21cac7d1-9df9-482c-87fe-0d22e734f58f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54c049c5-ecbb-474e-a66a-f4ade839414b', '4b6af379-ae79-427b-a393-d73ccfcaac77', '78367617-08a0-47e2-b42a-5424e7eabde6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54c26f3a-bcd5-44e7-8b47-edfef41137aa', '7f173e74-e88f-40b3-9fcb-0673ee681bc7', 'f6039850-3cf3-4f1f-945b-05a2c1b8b70f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54c2bb9e-271d-4a6e-88ae-073a1378f0d6', '625203fc-a62e-4297-bb07-39dbf453196c', '137b5715-bf1f-4c8e-a4a8-6ee3b65c8651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54c3ed8b-92bd-49f5-8685-05c68f2255b6', '35d7e603-08b6-4b71-a7ec-9f3cc4f00a57', '852f1799-0d12-49f6-b777-7f93b95d7626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54c489de-b25a-4f74-a05d-0d9c265af268', '1b82239a-7f94-4d4f-8f81-195f5a46f88d', '5b977c5c-ab31-46e1-86c4-94273f9e6c49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54c5a82e-1031-4d70-9edd-f11995266c1b', '6ee081d0-ed35-43d8-9eec-81933b71856f', 'c12e3e8e-4ee8-4a87-a0d1-030fe09a16c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54c7c7f8-67b9-4aea-81fb-cf9a1aa6a7e8', 'c77c1682-f277-4bf3-9588-6805e8115a71', '19bd64a3-d786-40ff-b642-3a62e5d95de7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54c894bd-9ea9-44b6-91b2-2bc76647151a', '7c1872c8-ee02-4803-b5e1-afd2292637ca', 'ea26f1c2-1c71-493e-8a67-8fe08f99205e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54c9328f-8add-4945-9a4d-af6825b24fcf', '4e736f20-859c-41fb-a8a5-68e7ebb3c7e3', '5efd7a1e-0b7d-4c80-9c89-8e1cd0ac646e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54cb5098-f532-40b6-baa7-60f84942acd9', '40692889-962d-48f2-878d-a3674927afde', 'bb12f76d-d6e1-44cb-ab5e-320e99b1ccb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54cd3674-8ae6-4774-ac02-38246bc2bdda', '88978c8e-1421-4bea-86f9-67fbe1ec3769', 'dddc35a8-6f96-463b-b270-95e4e2136c6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54ce1211-16b8-43c8-a7fd-ba1ca97e9a51', '22e5d60d-d0ae-464f-96c1-f90840853121', 'cc685a87-e769-40fc-9fc6-6b12d8a8c26a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54cf6d85-6f70-42f4-b9b0-1fb7f7f44333', '4ac5d103-3b71-4abc-8446-4e01be029bee', '248e0a42-2bf5-48cd-b2c8-740b4941440e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54d1121e-b702-41bc-9ca4-c7d63233e143', '62cecc98-e633-49f1-9f26-760dfae08e71', '9febda59-da91-4ed6-9a1a-6f0967667e16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54d77ab1-6899-4ab4-a163-498f11c23412', 'ae469f9e-89cd-4577-9612-5d246f28bfbd', '34c19f6e-f3e4-4379-8602-52d79a19bce9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54d7ad74-9932-4136-9982-db0653f426d5', 'de969c8b-f49f-4e07-a474-0341adb0f177', '99949cc2-2498-4a2a-8726-a7dd1c01763b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54d7ae29-6195-4052-b90c-e49419a91b69', '720b33e0-32ea-4a31-b056-399792c9b3ae', 'c273f4f7-ec29-47cb-84e3-555866efbf27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54d89db2-85bf-4049-a302-33c304d42280', '2b426833-1b3f-4d5d-894a-04259ec823c0', '8d96fe82-dfc5-483e-9b1e-5a3a1e2e04f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54d9656d-4907-4486-81ee-32b8207fa00b', '83603108-7599-45b7-8378-350eaf6fc9f5', '2f7b5fd0-6a3d-480d-b26f-d7bc6a916b14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54daaf54-dc94-4195-a1bc-5bb7bdab1750', '82613d3f-6fde-4617-a333-11cbc0dbb975', '7656abee-2dea-4dce-916d-0e0cda9f1e80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54db611d-da7e-4fd6-9454-ab8870f85ab0', 'd38bb308-1d44-4730-9431-771e4fd3a05b', 'fafbeb92-f7d7-48db-bae8-0942782e0a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54dbc934-6149-42d6-9633-96eeaae43464', '7b00f849-0517-47a7-afa0-b0881f18f4fd', '074cea56-0fc6-4b13-8fe8-bf244af5fbad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54dc6c9d-a1a2-4a76-ba57-3715737fddbf', '9cca4c8b-45c1-4937-b7fb-0775f2ab4ec1', '3b91b442-313e-41ef-b16f-3410bb5c4cad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54ddada3-0205-4cd8-ae7a-0751b67a5620', '8470d6ed-ddfe-4728-a856-b9ee4bc8b9be', '6b14ca87-6c17-44c5-920c-f26d1ad27f71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54de899d-3c4c-4a51-b0fe-789cda024855', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', '0d86acd0-88cd-45d6-9930-cf8859a9241d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54dfffb9-cb24-4e89-8635-369dac33eb3a', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '852aab45-218f-404b-aadf-269850d74523');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54e1e7fc-44e7-47ec-9c85-9679ad841cc6', 'e6374e90-0dd5-4e3d-b579-fca6156f0e1f', '42b8c336-8cbe-42c4-bacf-dc09454f5be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54e979d9-77a7-40ee-b9c5-437f6737280e', '72f0c9a3-9c3c-47c8-b3d7-79c713adf477', '7e741b08-027c-455f-8aaa-12f171d4d0bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54ec1300-b380-4040-879f-4042bf62ff21', '0832bd4c-a8a3-4c1a-a9a5-94058412c744', '1452c73a-2d1f-428b-83ea-e48af63e999d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54ece384-13a0-44ed-a7c9-d4ab8a38dbf7', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'f2535662-c0a3-4ee9-aaa6-0013062952a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54f10035-2316-4751-91ff-520ea356560d', '362bdac8-7238-4e13-b761-15fd112fdfa3', 'f6996069-523c-490e-a5a3-ce40e8c4738c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54f14969-72d0-4c20-a3e2-d43e6ff1c2d0', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', 'f601fe5d-91dd-41b9-a6c1-c62e3c7b0d0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54f24ceb-d9ea-418c-a0f5-5d560481645f', 'de67e5b7-f3bb-4d28-aa37-8e9bfdc587bd', '107b554f-6261-4b8c-ab38-a5a063b6f4fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54f3bd83-98cb-4d3e-9380-94ac5fd9fb3a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '999e3dd3-29c3-438a-80c4-c22f12beec40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54f74120-e8d7-453b-b047-20d57810ebf4', '88f46b3b-645a-4517-b361-b16db1b016d5', 'e0fba5e5-70de-432b-bc12-f02d21a9ed16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54f74939-fc4e-40eb-8d80-e83082cdd8fa', '8f2fd3fb-88e4-405a-9965-640d332fa119', 'f924b11f-dc50-4172-b425-661410bbe37a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54f75f90-1e97-4fa2-b7f3-8a2faf2f7bf5', '187b5fbe-775e-47d0-a844-bb2b8dcba7e1', '100e1770-1810-48a6-a9e9-26744a499ad0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54fa58c7-3fdc-4fbd-9ce4-66bf781e1184', '762d8a59-9559-4e46-9c2d-34d0dea85927', 'cf6866ec-2cb7-4309-9df2-5a1d43d173f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54fa7bb8-2388-42b1-a33e-5253bffdf2cd', '70b91583-be82-4cff-9d51-3cf2f2514cfc', '99fab8d6-1e8e-4aa8-9aed-703dfab75d42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54fc8578-2955-4466-a093-f13ee615d24b', '816fcca1-d726-4619-a310-15afda6792ab', 'e059a9c3-0730-48f0-8549-65fd4bbc5c71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54ff2b0c-e76d-4199-97fd-6f28d80e153a', 'f1ca1850-203a-4165-a1eb-b3af05953f98', 'ccd72f8f-0d6f-4d70-8d34-c6b2e67e373a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54ff89c6-aa18-41dd-8fe8-9bb794d369cb', '8e073696-184f-40b3-9db3-b959316d64dd', 'd2250096-bc8b-41e7-8538-b41dbc442c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('54ffe831-38fe-4077-8fa3-515c7a5484bb', '404d3e59-ef16-4c6b-94ee-7531429e1681', '2332cf36-9e2c-499e-8146-02931d242489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5501459d-8fd9-4c8c-a5b4-858090b161b9', 'f0f3ec31-2ebf-42f9-a3f0-beff0f31c2fb', '5e442544-e321-45d9-8e18-fd62d246d3a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55035833-ed6e-4b72-ba71-f59564d02904', 'f7fb4a15-174c-4f7c-94bf-52f292afbe40', '78de7522-b862-4467-8df2-ab50c4db62d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('550a843f-fc5f-4166-830f-35e364124c16', '0c7dd63d-ef12-4a1d-8b3e-73554c8136f8', 'eb912f3d-094a-4295-b1f0-1d4b050e1156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('550b68a3-d458-4f97-8093-9444f7e1e9a2', '9e70f078-006e-4c9e-a2af-8c496832f247', 'a0557453-d9d7-483d-a3a5-44772ca8b134');
INSERT INTO public."CardResolutios_Tasks" VALUES ('550c471b-53d3-451b-8601-c9961cb92a5f', 'c4b21e9b-dd5b-44b0-b81f-844a633e0cad', '123c9468-96b7-4e2c-a276-cffa34e4e870');
INSERT INTO public."CardResolutios_Tasks" VALUES ('550ce0ef-f192-492c-90ab-f715750c40fb', 'b55f1dbe-862b-43e3-8b88-335d15396f58', '5f279a66-1037-41b8-8eab-ec45509c89cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('550cf41a-c8e8-4c33-8fad-5de1d4780300', '7561e96f-aaae-49d8-b10c-ff115cf2cf13', '321b9393-f155-497c-a928-b3da806fa1b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('550f6d17-c6bf-4675-8320-1fbcbaa48efe', '74b1a76d-4854-4b80-b58f-89270323a599', '97214c31-aa97-4807-92f6-8b80434d2919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55125d97-aa75-47d1-ae6c-fa6db66b33f1', 'bbf55726-1e7f-43a8-ba55-f3603ecd7f4d', '21ec4ecb-1b1b-4758-8fe1-c77f966c6a0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('551361ad-352b-4d13-b4f0-82b40c283379', 'd9142216-8936-4e88-82a7-855af77b3ae2', 'acfefca4-8bbe-4fad-bbfd-ca6dea50a094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5516095b-cfc5-4cc3-bf25-aaaa6f41f374', '1dd052dd-f47a-4f4f-8389-a563dfbe7709', 'a2fff7b7-0126-4b06-bcfd-65a342ec3e61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('551610ae-20d9-49ec-b8a4-399c4b163637', '7d99c0a1-864e-4599-81ab-40a20972f315', 'a35fe322-dd00-4de8-8b3c-b5ea5fe780c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55180086-4c3e-4157-b546-f4ac50edb585', '9d656856-1537-413c-8875-f624fb2b87d2', '2cea5b83-f39e-4101-b758-e4ba34f34569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('551b3b62-ac6a-486d-bb5f-a436d7a42170', '554a2c82-8046-4601-bbe5-0329f7232e14', 'c26a6478-f16b-44d2-92b0-1a63fb96ac68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('551bc34c-e950-459f-a3b6-3882a6536684', 'b43aa46e-37d4-4726-80de-85ef7d95b9d6', '12bc5a5e-24d4-4daa-8a93-4e95b7b29414');
INSERT INTO public."CardResolutios_Tasks" VALUES ('551c0a9e-e44d-45f4-b67e-90904adf7b0d', '7fa16924-78b8-4c0e-8dcb-ea8b29ea417f', '67b84f81-50e3-4794-a9aa-16af4fe4cf8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55211cb6-242d-48f8-babc-582841de941a', '709f716e-d641-4a12-b7f9-cc9261447e6d', '136db250-81ac-4886-86df-21fdc4755cbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5522cc3c-6cc6-41a7-9e1f-92844241f550', '1c8a6a33-179e-4a20-afe8-96aadcd22b67', '563e0ff2-342a-4c5c-8167-3666b3ba9188');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5524e11c-af36-4439-b7e2-f7217cc96dd5', 'c112a06a-0cc4-4ecc-924c-290461e87923', '50b18ff8-222a-45f6-aa9b-9b3f7a4e9ef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5528b766-2173-4a48-91c1-f5d6c1475fac', 'ae5acf8a-2fd3-4744-bd9d-949e45fd9573', '0d74dced-8e00-42e6-b9ce-5122b5b722b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('552a9e54-fffd-468b-9fe8-c21e9b2668a3', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', 'f67578d6-ec8c-4ed9-a8cf-ce26818484c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('552abce0-c6fe-41d9-9ba8-940b02635eb5', '2f103e39-f5a8-4a5a-8849-bd9ceb8bf20a', '76744225-51cb-4321-943d-57373f71d2f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('552b7153-d94a-45a7-ada3-c8ebfcff342e', '7068ee12-8760-483f-b263-61d927b18cba', 'a3207742-3e7d-4d30-8f3f-96fbd8583d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('552b9c04-d13d-438a-a947-76bd01b7bb74', '1cc48043-cb7e-457d-9779-d5cc28c1e380', '3a331037-26f2-4ed2-b7bd-314bbbff0aa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('552c2f6c-11a8-49c5-877b-fbe1ad132ae2', '82ec6552-e403-483d-808e-861a7f78bad0', 'e86639b9-38d8-4b6b-98b4-9dcc7422ae50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('552e6e72-a991-4d5e-b36e-53f38f56b066', '5e3e767f-3516-4e97-868e-f3ceac78a5a5', '3ab271f5-d25e-4ba9-b25a-afbab3e3c349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('552eaa96-7d9d-4198-aee3-f260e230fe7b', '2df467e7-a8ee-474c-afac-ca24249368fd', '93ab71ad-1e76-40a7-9849-3178272a316d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('552f0b8e-6842-48d7-8da1-43fc91750347', '11684250-a9b3-410a-a96d-be762ddb8303', '2565ad10-1328-4650-8d3c-0b985ff31055');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55319f25-9c56-4ed6-a646-5b184a8c02f1', '1296206e-463b-487e-9373-a8dc1f1e1727', 'fd7ff717-4cfe-41f5-befb-9c1cfd4ffe0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5534df67-e93c-4bfa-83cf-2c164e1c1630', 'f8d48c31-4241-46df-a719-b10049551f1e', '976a7f2e-484b-4499-8424-913ca4638b24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5535311d-0ae1-4266-a28c-767d5851638d', 'f6c728f1-1edf-4136-b705-79af12011471', '32398d7c-e6d1-4be9-a542-f974e01eb46a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55363c46-3b5d-4dda-aca8-17621ec0a24a', '63cd040f-eadf-41d8-9610-e1f52098bf75', '3946083e-2372-4dde-9567-554e0be74db8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('553960f9-4050-4143-b0f4-5deb4a8ab781', 'af2819e6-6b50-4a76-b847-3ee51191f116', '79cb9b82-efee-44d3-ae49-caa72bca92e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('553ae6cd-5726-47aa-9293-9b0ccd3b2a7f', '66174689-addb-4d2a-a3d2-99fb95960a4e', '6ef329b9-7b46-4a34-ac07-176464193c18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('553c0e4e-c395-4060-b584-4ff190c1f7b1', 'c3cd46b7-7e85-48a3-8421-d6c67fbdaf31', '843a8f48-c921-4eec-b73c-f1cb0ec961aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('553dac08-25d6-4633-842d-8f872d0e7ca4', '78a053e8-58c6-4611-af76-eef4bbe88260', '4407358e-586e-4d7c-92b9-364f4cc006ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('554015c2-8a78-4206-8d7f-731b2e82fd42', '03b468ce-2472-45a8-970e-fab500669180', 'd79e12dc-5ece-42b8-b940-2c89b4deccba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('554069f9-ffd0-4c7a-89c8-3fdfe6521d4e', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '79874b27-8574-46ad-9a1e-e7c1f1758dd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55424d22-7d26-40fd-b8f6-8529fa49443c', '088aa173-4519-4fc7-87da-6c0c43d79a38', '6be86ebf-64f2-4f6c-bb07-b33cc988d38e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5545b0d2-d26e-4a23-a45f-d84a755b190d', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '7840e751-ff66-4ab9-b140-ce80b3bd405d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('554c33c8-1b35-41a0-8817-d87208d339d2', 'd99b687d-3159-4c0c-98f0-e7efab126045', '117fc237-f081-4cac-8f1f-f329e7cdc43a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('554eced0-9121-45e2-b82d-d35e82812cde', '485aa8cd-014e-4a6d-aee0-630f5f112d0b', '4596a48e-7f69-48e2-8130-ca85a8826cf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('555021ef-2ee8-49a7-91c9-9007cd47469c', '289cb2b6-5269-4c97-8be0-7e916a189b7c', 'b39a60f3-38e5-4993-8f71-9b38c884ebf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5551bbde-5bda-4bff-a8ea-09805945a81e', '0992a413-ce88-45cd-bfe1-6e93397ae6b0', 'caedd834-97a5-4a01-80b1-e648f5794a2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55524f42-d102-49f6-bfb2-02b31072f9e4', 'e1a9c037-2e6f-4528-8612-a70c439b0e45', '40c50f60-a1ec-4253-bea3-4d82dbf9b988');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5554bfff-de17-44c0-9c04-b8b9df0586b0', 'ee41f4a0-d516-44da-a8bf-23a5a3ec16d6', '380a3114-be6b-40e1-b50a-d327643e04e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5554e50f-a3bb-481d-a6da-d29c6da53e99', 'df5e360b-53e4-4e3e-ad9f-01fa0b9774d7', 'acbfefad-f1d7-49e8-b260-149b2d3242c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55586758-c362-4d9c-922e-246880e11d7c', '6bb7f033-2ba5-47e7-ac08-221783371a71', '8bb64f67-47ea-481d-acc5-c8bb09e5d3a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5560a451-c7b6-4971-a008-e9337e4aab6c', 'c0e2d68a-eeb2-4a4e-8c0f-126e7fb62e59', 'a45e1a73-9046-4273-bd90-b1b81b537391');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55615d6e-29a1-4147-a137-cea06aa2a5c3', '5968c31b-4688-4504-9c9f-a41d24705945', '69b72aca-2aac-415f-9531-d409740327fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5562ade5-9543-4cd4-80b8-0ff4dc98bc6e', '020ff3f5-0d4c-4517-ae56-28b3dfc56881', '5b997b2c-1b51-4859-8442-d98fe7a0bfdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55632a18-6be6-4805-a9ef-e8e81803d5d7', 'de500772-fe82-48de-bcae-d1289c433247', 'b436f2fe-aa19-4937-99fa-0bf8df019f8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55646e78-eaa8-40ec-a773-a202f763d445', '961bc30e-3a11-456a-9166-fa563d1f928d', 'babf090b-c33a-46fa-b90b-9ab05362a089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('556c41cd-5c07-4780-9562-71a53840bf31', '8c78c079-e45f-43f2-b626-bd023927ada8', 'de18c027-d1a8-4744-a61f-a075569a9dd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('556c4986-fe4e-4617-ae4d-b952b87c8d8c', '340f2642-6b30-4bbb-8875-2d7217c71db0', '9873d465-b272-49ab-9fee-bf1e5e0fba9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('556dff53-4e25-4d78-b672-083ba7e6b143', '5b1772a7-55ed-4928-97f5-7f24c9e67e6c', 'ee2a99d3-3191-4e5c-8cb1-0c912ca4e6bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('556e7615-afcd-4387-a465-152f72fce3fd', '601789eb-0995-442f-8f9c-774d47e9681c', 'e4c5c276-fe40-4c7b-bfa9-c46d55a5f259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55707da4-953a-4d67-be26-d0077845a736', 'ba3643f8-0577-4517-9ebe-a208f05901d4', 'fbdcb07b-4d25-4007-9d68-b43c8388d0cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55725290-3d90-4282-b2be-efcc86a03202', '831198d5-d861-45f9-a2ef-0f59f53caee9', '7e73b0af-f6b9-4c07-8762-6d9eae04c4b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('557390c5-ca97-41de-89e2-ea96f195b6ac', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8911d66a-c030-4549-914e-06aa5e0c0de4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('557998d4-5a80-4ec6-8083-c6090774fda2', '2fe2cde2-1ba0-4dfa-88e5-439215b1640c', 'ab80ec82-3ff0-4dbd-8488-6baeb3f6242b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('557ff549-1e07-4b7c-80bb-bba5ac38b090', '93681858-1f6c-4f86-918d-03a7d144c0ca', '2178a3cf-3d59-46dd-a9a3-f3c7e4b459fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('558219bf-56a7-4c9f-baa1-283fafa5a1af', '76adb0d6-c077-49cf-a9e6-63d37ee53638', 'dd40a5c1-cfac-4953-8314-34315d93e8b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5586845a-95b4-453a-b9e3-311a7f7e1607', '0f2b2a4f-1066-4d0e-b080-b8e2d91069c8', 'c928999a-57ec-49a7-80ac-944ad1f95b3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5588df7d-750b-4333-97a9-e978e6a090b2', '562a82ea-2aa3-406b-9ec7-a927a3e02daa', 'cc759402-0723-4b13-8d24-8c41ed7ac653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('558a60fb-b10f-4c8d-9608-9e65e2fef9d4', '9cd56efb-d6ac-47af-a2ce-2689b4b8567d', '5b042265-28cb-4658-876b-bc34cf59e3fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('558b12c2-04da-4643-886f-7d3795f378d9', '346a2a1f-9044-486d-a67e-8ef66ab8d43e', '7e2b69cd-622c-4d26-a16d-897091ade7e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('558b9e97-0fcf-4220-89af-7b41d72db905', '86322529-f73e-4782-bf0f-57b3d0614d24', '826ad9c6-e55b-4f20-9c3e-232d16b77e32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('558c7318-56bf-4266-beae-e66d335674c8', '649533d3-375d-4f04-bf2f-8d97dbb96257', '44727bf1-5364-4a07-b7e0-30595a8e4999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('558cbb0d-ca7e-4810-94a0-caacef0983b2', '183e1d24-61eb-4440-9b1c-2f9ee89e7aed', '59600fc5-a355-42e2-81a5-f79f0a08a3ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('558e0e1b-5a74-4993-b1a2-f40b51d2718e', '167be0ba-2c6e-4f44-9b32-73f57cd78db6', 'e3658a06-74b2-42e1-b111-58b72c6f8e62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('558f0b0f-8e7e-43d7-bd79-359a80ec8d32', '6f57ecfb-514b-446c-b69c-3e68816b3bf1', 'a3c2d869-3bc6-4695-a1de-fc7bb9796dac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5590bce6-f3fe-48f5-9148-f54d5cc1e7c7', '43ec4858-01b9-4770-ad16-0e8950241a8c', '5dde7ce5-6139-472d-9360-566962243cac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55911b8e-1295-4305-9953-1a22811b1411', 'f612241b-0268-4ba3-a977-8b7ad1c58932', 'a7bc70fa-f12f-45cb-ace0-acdf95b8ae97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5592457f-b7fe-4434-9207-31845dc4c560', '0966b62c-f621-4654-85ee-2dadf9773dc0', 'fe33faf5-0a53-4ad3-b6bc-8ab4dc19d4ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5593159c-686a-477f-8ae2-4ec25131f235', '619fbb25-1f74-47cd-86bf-7040a7b8f1fe', '394b510b-ba0f-40b8-9a39-476d8112297b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55945138-8bfa-41e5-a262-61ff0c6154c4', '8dd867dd-f297-496a-a689-43e3684c4144', 'e25c8fa3-186c-47ed-93f7-be63ee5dd05f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5595fa83-9b0c-42c8-8ae3-35b046d309ce', '8b57acc7-3ace-4478-9b68-6c4caefd0a05', '076b5666-60de-4f13-bba1-3d39ff1705af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55985a0a-cf9f-4f5c-8013-2ee47c12127c', '9016bb30-b062-4f8d-9103-3a6081c667ac', '2eb42470-d32d-4233-9832-c23471e6c025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5598e2fa-4e09-4704-b4be-ec584cdebe17', 'e1a75ffc-fe73-49c1-88fb-86044f63d5e3', '5d960f54-885a-4572-8980-086972014304');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5598f5cb-7bb9-4ddc-b32e-cb742d348546', 'ca893d1c-6480-4787-a0d1-5cc9955316c1', '0989889e-ff44-412b-9d34-d950175fb172');
INSERT INTO public."CardResolutios_Tasks" VALUES ('559a38d4-c0c9-4acc-8eb3-9082e6d21f9f', '5190e835-1d95-4eca-a9ff-c50097bd4095', 'fe8ea97e-36cf-4463-861d-e820ce515242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('559c9670-29b1-45b6-bbe2-6ca5324b8a92', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', '643cf529-a8ec-4ae7-8b22-6c2842428d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55a0a933-43ef-42a0-a19f-5baf7274bbb2', 'c28bab48-4e28-49c4-943e-41612e5b5158', '81ab47b1-7300-45a1-908e-46b96c4a8c63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55a1864d-4d7d-45b5-a87f-9b3cf26ab969', '7e591cfc-33da-4e28-b034-710e5e233843', 'f940790d-93ac-4616-9e9b-c99f8e5e6cc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55a65b12-7a46-4d58-be87-a8d799a16a25', 'c761cbc0-9549-412b-ae8f-20d1eba4aadf', '80a0abb3-1f26-45c2-a9fb-f42996c4aefe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55a79a92-07ff-4a68-9ae7-8b69300d28b3', '50131aec-fc6c-4ee0-8727-634ef6a53c26', 'a7f107bf-8db8-4744-bb26-fae991c4a822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55b0135b-9218-4122-89c4-583793f132bf', 'd887f9cd-f3cc-4612-868f-706d0f1851b3', '237109b1-545c-4270-bbc3-f9d1d9d7a1e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55b2ad45-b5ed-4f46-a85e-14f835a04007', 'cce5d4be-2a33-4a07-95e2-2d85e2d193b4', '5d941f72-c02e-4ae4-becc-0407aabb99f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55b3caa2-a66f-4bb6-a070-365e5f75f8f0', 'f4cc8528-09c1-488e-8fa1-14b753ca11fd', '6326027c-0721-4dd4-b8f3-9ad52c770b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55b79af8-5ae9-44dd-8add-e12c111b3b08', 'ecfa4a72-9e9e-4727-a152-e3674f5628ea', 'fce7ae14-1f41-471c-81f1-e2c0ceef98ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55b9215b-85e7-40d2-9571-cabe4666fae0', 'b92fe30b-e478-4e09-b38b-1321b987b46b', '2302e04b-c52a-4050-b3c4-5bcba6daca23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55b92bba-a900-4797-9cca-6b362ce3861c', '62cecc98-e633-49f1-9f26-760dfae08e71', '7aceafed-355d-48a7-b4b0-c7efdaf80940');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55b95153-5f06-443c-ac7e-275514bcaa60', '2bab4b4f-113c-4a5f-809b-cd8b3bfae340', 'dbc27ae8-9189-40e5-b00e-0f5b5086dcb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55b9bd04-120a-4705-9911-f5041dd2a986', '4a9379ee-7f0e-42cb-9c0d-30353b0d4525', 'f5ea2ce4-0d4c-4ca2-8b59-51acfd0f4384');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55bc7a48-1aee-4821-a40f-a690b6e68136', '143b4972-feb6-4acb-b0b5-db6f5d667f47', 'cdb520ce-bc7a-4e9d-89e2-3ee2a54d1625');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55bc8231-7b2d-4629-a056-a59e98aecf4f', '311a4550-3b0e-4055-9c82-d85511ab25a0', 'fe976207-87ba-4a2d-beb1-0db8a5d1732c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55bd04ed-c845-4936-ace7-923bdbdc172e', 'f25fd113-3e53-45e3-be71-80318d7d709b', '88090abc-9cbe-417a-a197-ee0122ec3005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55c106b1-bc94-4fef-a3c0-cbec48aa5e12', '7b682f7d-f9e5-4b4d-83e5-2b13b65fcd71', '3ab5902b-08f9-4d95-ac9a-ef35927cc26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55c178de-c0a6-479c-91a9-f863d1bfd53c', 'aaa3d9df-99bf-4b9a-98c7-66640c8b5dbc', '75aaf76e-d780-4784-bd37-f876b2f63751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55c56730-e50f-4607-9118-d2a42eb49be7', 'b0bec8ae-9d6b-4163-a871-1d516a67d692', '7b1c3536-f13c-46a6-88bf-51d8790d412d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55c5d4d0-e219-4661-90db-ff88d4d9e0b5', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', 'a4480def-1267-4bd3-a81d-9c7dd3e39122');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55c7cde3-1bef-4b80-891e-d3f262906245', '23833175-46ed-4380-bb8c-2d562a7819f5', '39f991ec-15ae-4275-b53a-5861a332bbc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55ce9b6f-6d02-4c48-aef5-62528a48d2b1', '2b1da9ad-9466-4f64-9d28-f1aaafee74ac', '35d31f6e-2502-4384-bf63-a355f902a1e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55d75682-ef7d-4dd3-b60a-cb87a35d4054', '028bd4f7-c9e9-4354-8ce7-06fa3d5948c2', 'bec6f67b-9f41-4338-a4b5-85422e61251e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55d7b134-6ea6-4a60-bddc-b3c440c79eba', '2007e593-61e5-4f66-8325-7b5eb7d37228', '0058b6c6-6f33-4824-81ed-1ce368852492');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55d9e79c-eeda-45b9-9848-26663b0c6066', '1ee13b42-43bf-4a5d-b489-966ff9acb901', '56987231-f901-4550-aaf9-bd705bddf23e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55dac247-c9af-4496-82a3-6e3cfa249aab', 'ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', 'eab9742a-47c5-4115-b7db-abc2d3e01c4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55dbf8f3-b058-4b28-b2d0-6c9beb530148', '609d8547-eab8-4fb5-a71a-28d85255bda6', '37e5fbd0-fc1e-4b50-aac9-ce3f0421a57d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55dc486f-5cb5-4496-bbcf-65f422c303a5', 'd810ad16-72a3-4a9d-a393-21daff701abb', '8303e6b1-a93f-4556-b73a-6befc4feb9ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55e012b2-11fc-4a2e-b2f7-7f7624feab57', '96512a2d-9ef5-4149-9014-a65684699188', '1a58a0c1-f7db-42d0-86ac-3a927efee3bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55e027d6-30ee-4ff2-bb03-378aa1a5d62a', '2a3503a9-04f2-4cf7-a07b-b6102ad76135', 'a899cbff-4508-4335-aa9e-aa6db009e1b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55e46562-8d1d-4928-91da-fa9ccaf91589', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7ef19197-88dd-40f0-ac06-c10261fa881d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55e586cd-72d9-4f63-b1d0-f31271ed4596', 'af9c8a38-9d4e-448a-9dc4-071fb35dbcc2', '32585a91-eb85-4f62-a0c9-78807810da8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55e64154-78c2-47cf-bc84-aec89ce6d12c', '1a8357fe-f29b-4959-86e4-801edbe48a95', '953f7ff2-b341-4575-bb4a-5b746c933e63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55e80930-e3cf-4da7-a77a-e526779db5af', '112dbb3f-32e2-4dbe-bc29-a6c41971397d', '79074a83-733c-4dd1-a1f9-3bf7465d7ee2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55ea5763-77e8-43c9-aeb3-157b54a5fdb2', '4eb565b6-bd2b-4991-907a-6fd0eea2a9ad', 'cedd5621-b7e9-4b68-a8f3-825e3d03faab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55eb45c5-fa4b-4992-965d-c3e243f0b5c9', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '1e985c13-cad8-4901-acc2-12557ddbb061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55eb87c3-a3e4-4fbe-bb9a-49227c60d18c', '26a8700c-0897-4d24-b7e3-059db811b5ae', '150b0f78-3859-4d71-bbad-c962b9c13131');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55eb9020-be10-48ad-b1aa-ff685de17b64', '52722f1e-f865-4fdb-939b-3d15ca8b5156', 'c9e2d6fc-67ec-426e-b3cd-68b429ebae02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55ec7607-cdd0-428c-ac1e-087f8195d912', 'd5b4bb29-91ff-4aa2-9c24-807273b1b751', 'ca37a4f0-c45d-4d13-91e2-b09ba53880c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55eca672-bb3c-41f1-8b6a-7b91a8b29f4e', '0c5453d4-37ad-4028-9ab1-39caf9f2181d', '0a679909-03ac-4a5c-bca6-148f235cf297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55ecd4a2-cca8-45f8-be9e-c3c54893d2ba', '88485373-58b3-4858-a554-6128a8f4a470', '7961c72e-748e-4699-84e1-cb20904bce1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55edcbd2-2fdd-4457-8815-2a538d33f401', 'a1068ee1-caf7-4ef3-9ef1-23e3e26955e9', '7e2d77d1-8dd5-462c-b61c-a7fc2aa2f285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55edfab9-2630-4900-8f38-be775e60f509', '94d6520b-e470-430c-8a32-85f6a8e0a34c', 'ad003b68-80b5-4a5a-ac73-7b45f04c0b73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55f27dc5-2de9-446d-9233-a26930fc4890', '12efa15a-8992-4eb2-a60f-f4d60df4c993', '40abe2e3-0180-43df-a154-94572823cd0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55f352b7-29db-488e-8ba6-0c4237770a3b', 'e2069fb9-6b38-4b61-b5a7-e657a131c51b', 'b259cbe5-388d-425f-8c5b-0d989773194d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55f91c8a-8128-4a04-9f4e-110f2b3b2bf8', '08c79db1-fe45-4745-85a1-af7cea2bf295', 'fc479529-c925-4bc8-9427-dd5c657029bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55fbe7ca-c5eb-4870-bafc-5b20d1092521', '45070249-71d1-4a21-90d2-6fcf4fe757e3', '44c80f6a-0afb-46e2-b496-e2b4e1de48f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('55ffbb32-2216-481d-b685-6db4d489e4a5', '9e3cd9e8-96ed-4acc-ad6a-136d5056bef5', '473ca1a0-861f-41d8-b210-70ef7ac68aca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56024937-066f-4198-be5f-569e5e15ad58', 'c028d812-080b-4449-bd18-dcfe498d7d53', 'd072d828-c08f-4918-b39d-b0333259ff63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56039055-4fb9-4afe-879e-870ffdd8bfa7', 'adeceaf1-768f-461a-8566-9c0727281de5', '11dd65d8-25c0-4735-951b-70778a48a2b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5603b400-8084-41a7-a291-7d4199a94036', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'ffab5dd4-24fc-4763-a3f2-318d3b3f5288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56068e85-82cd-479e-914f-ed63ace57a22', 'c1f5a170-3b75-48b7-b6ec-ca60c41192e8', '7eb3cf5b-b26a-4430-8561-9fa56cab0acc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5608007c-078d-4596-981f-54eceaaf9731', 'a045c95e-6b78-4a1d-858d-4dc22ac99e69', '494333f9-4999-4df6-901a-68fff7e9a1bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5609a287-e94c-439c-91a4-fc78e05382d3', '17cb72ee-7ea3-48b3-a1ed-0f3d7bc6495b', '4964b76e-7633-4a86-afd3-967ed1c7e3ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('560c4fb2-e895-4f58-9146-3fbc39e88010', '34adcdb0-fea2-4bec-a322-4e6c2e72d3ec', '3ec3ed5d-81e2-429f-bbd8-e8385edb496c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('560f1365-3765-463f-9e6a-2286c9908149', 'd90a549c-1db9-4817-8cc9-e9b605a30f20', '67cbedc3-4fed-41a0-a0ad-5df6ada8b437');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56115ee7-5293-4fef-824f-9a78890fca94', '38fcd184-8772-43c1-a275-47716f18f44e', 'e4f21e14-3700-4c58-86eb-e33b927795ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('561643a5-e291-45e1-90d5-97e2939b428e', 'da1b57c0-1611-473f-9115-93a89e448475', 'd16689bb-b038-4d6f-89fd-6537bdc56e2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5616913a-598c-4297-b056-ce6c79a7f3c2', 'ac1527a3-c0c6-4b6c-9bcf-0fe93c066654', 'fe016aea-2d6e-4455-a7c0-f2187b0466af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5617c9f9-dbc4-44b2-8bcd-3a77326446c5', '584f9e64-b356-4662-93ce-b7a5a2cd9fd2', 'c4b2c0e8-aa07-4f33-9ab7-19236c8a8449');
INSERT INTO public."CardResolutios_Tasks" VALUES ('561a121d-c638-4929-a158-a829519737a4', 'f862be6f-e12d-41b8-aadc-2735309b398f', '2c06c358-b050-4d38-8454-5584adf32a56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('561aee43-eb76-4968-b0b4-c177b4c5e46c', 'ba6026e3-3895-4cd6-b8c2-485e31c0330f', '919997e5-95f6-46ab-b595-caad8c4f3c9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('561b637d-94bb-49bf-8c63-6254dbee57ef', 'fb7063cf-55ed-4b7b-a581-d9506f88b768', '8997c6be-1f75-41d8-87af-38a93b771b42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('561cf877-13ad-45f4-a10d-583989d9a8f5', '7beec95e-330d-477f-bded-efa3c7758fd1', 'e3081672-69f4-4236-82ca-53499bad99c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5626e30b-7d9d-4b60-8a2f-d7f969e93c70', 'c8715881-bf36-4bfd-a45f-f09c353ad192', '48a9db44-8b2e-461b-a574-98c77fd804f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('562ae422-a686-4925-92cc-d9e04b8e7bbe', 'e73c069a-41dc-4b21-aad5-0d3f3c3045b9', '4cb7b31b-0809-433d-8c02-047db6309da4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('562d79b9-35bc-4db4-b645-cf352be9ff86', 'ad821b16-a216-459b-a142-9a25ecd24092', 'e01f111d-08c9-4878-bf1f-1f65cd3441aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('562eed25-f673-4732-9c21-2556f00fc5b2', 'ebfe82ee-55df-47d0-8aa8-646898df1de2', '4cece8a9-60c8-4225-9963-3b332c92dbb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('563039a0-dd91-4ae4-adb9-70207b0c3062', 'b0260367-56b0-4fc2-8902-59f6a03a2e9b', 'df7f22cf-bfba-4f1b-8737-dd4b06f791d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5630bbb3-3112-4546-a1f7-6ea365644f4a', '39eeb56e-d0ea-4e26-b7ab-ad6b2ab9ab9e', '7c6b41ce-2b92-4fe7-90f6-2f662f19a429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56310762-9626-4551-b9a5-67a5a14c4c0a', 'a612e884-b05e-4d6b-8ad3-e3973008d69a', '7fa90598-b8b1-4f9c-98ad-c4427b234f0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5631759b-5cb8-41a3-b1ff-44724c39058c', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', 'ca60258f-3476-48cc-9e35-e7472f321a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56318302-4d3f-4861-ba20-f6ac71759919', '948243f4-4f88-43ce-a2f5-054258cda538', 'ab8275b3-ebf0-41c1-83a3-6884b6ac98a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5636d9c7-16c6-4bb7-ba93-3192732374de', '57ee75ab-72fa-44d3-bfc2-5aeec028998c', 'bd6c9296-6b26-4b99-a04b-b28282327e27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56380dc3-a04c-4e55-bd25-103e2155bc47', '9d9b2e55-2b51-4845-9413-0d3054c427eb', 'b5deaa26-ff08-4b35-acbe-276e726bee86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5638bcbb-a96a-4857-bcd3-ae171dd11f9e', '95118ede-4bca-41d0-8eaf-9e9c7d3bccb3', '189e11cd-40c1-4f6a-97a0-3e108ca5448f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5638f322-bbd5-4365-b34b-b1a9bf840ec0', '62cecc98-e633-49f1-9f26-760dfae08e71', '5cc2a7aa-7bf3-4721-b200-39612d36018e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5639e1f0-4006-44c2-9324-4d39e1e42839', '0dc9666a-8a30-43fe-99ec-f4c9de960c28', 'f269bfc8-77fa-4c0c-9aa9-b5a9619403eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('563c8ea7-65ae-4c9e-8d68-fd98494ee13d', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'dbc04ec7-8825-40b0-9af5-1e1a5def8b1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('563e9778-b9ed-41b4-ab00-54dbb11368a6', 'ddc9c89d-825e-4fef-acca-287d01b36be1', '3a0094d9-b4c4-4ff3-b3a5-d0f9b8738f19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('563ef7b8-b5d0-4544-b11e-7ab5f880f79f', '4d7a5cb5-de5f-43ef-b89f-da00c906566b', '568bc6c4-1a03-41e3-ab08-3682d0a03067');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56405741-339e-4709-b26f-4611bf5a8df6', 'e2fc1d4c-fe73-42ad-a6dd-887a79fd8d01', 'd6958c9e-a4b3-48e8-807f-1beeb06d0fc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5640749c-4cc0-4a88-b2bb-e819c9de587e', '5bc5c626-d106-4e38-bcbb-b26a7ca27ceb', '67665c2e-0eea-43cf-a77f-c44c06499980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5641e526-b214-4cf8-9a9c-35b402df4fa8', '6bb7f033-2ba5-47e7-ac08-221783371a71', '23790164-2c2f-4b2f-b35e-154647ef777f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56421e5f-97ef-4806-8911-d04e17daeb29', 'b65fdf58-b99c-42a9-8ab2-70b5af8faa13', 'cd866b50-81eb-473c-bd41-7fd0ec2a0d6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56439787-8837-45f2-8cfc-94c84339f73f', 'b37f63ba-0a7b-45d3-b364-111bb1f8fa8f', '1da2b7b4-bb6f-4270-aa35-81ca02b95e37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56440ab3-336c-497e-b58b-6c67d43c3e8f', 'a6e671ff-576e-4a32-b039-2cb349ecb4db', '983cdb76-7619-4224-8465-b46f2b9b76cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('564595fa-0363-4676-912d-ab9b6ae8d26e', '16eac8c2-ea83-464d-9e08-93c464807a62', '87ff00df-f099-421c-b7d2-9fcb1a34cdc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5649dd6f-c6b9-403d-8568-cca8be2488e2', '0e19b024-939e-4072-80c1-00d940720814', '5bbde98f-2ccd-4be2-8db1-58320dd5eafd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('564a2194-eeaa-4b80-8d2b-938f8c98ceb5', '3d1e6a8f-c17f-4228-b39c-f09d32147f89', '608370df-81bc-488c-982a-991219e19197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('564a286d-bd29-4943-96a5-8e352b5c4bc4', '98b0bf1d-f53f-4e95-8ad6-5193bdc1f1ea', '0e2c6553-a3c7-4181-b1c1-829f31b4e41b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('564a57de-0038-4e51-b420-380a68835c8e', 'cbeaea54-5729-4894-828c-9444a2526586', '338a4338-d2b0-438d-9afd-4cec6b2309e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('564b502d-5db6-49f2-8648-08e041445448', 'f7537d1e-e80c-4289-876b-d670e2f423ee', 'f8b298d4-6a03-4ebf-8b12-1fcf15fd424a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('564d349e-74db-4dd1-8eee-2671e01a05ba', '48aaa8aa-3597-472d-a580-35baa1b91f0b', 'a2596cf2-6e89-445c-9275-d7bb5e6b5b5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('564e3ecc-1532-4c65-b75e-8d4548a58b8e', 'eaeca095-65b6-4c85-b97b-810eab0a2f09', 'ff03fdb0-b9e3-41d9-81e2-42252269069c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('564f52a1-0705-4263-b57e-71f770f0dd8b', '9c2f5206-1ed5-4b15-92c0-b6ceed43b5a6', 'a5880248-288f-481f-a5f4-de7f8db84d5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5650b3c7-3330-437e-bec8-9677aa8f83e3', 'cfa062e8-e970-4ce1-8672-121f1f971ab6', '83dad908-2d4c-4e67-aadb-fa001c55af8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5651e2aa-c8ea-404f-8a7b-e915bd57635d', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', '902442bc-3b6d-4d85-95ad-fd8ab9a5cbfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56534718-2200-4a41-8f87-f8e54cc81985', '85a684d8-2dcd-4074-bfa5-26b70891b2cc', '2c1e8bc7-afec-4a32-bf15-5ab09c73d2aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56539ad1-31b0-4dea-b018-01b5dfb3a573', 'b201abd9-ab1a-4c1e-af24-b43189401312', 'e8508233-c23d-4f9c-956a-796a4a2ce8f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('565954a3-8e07-4178-8533-28a6a721ec5b', '9200d96c-4c80-4dc4-84dd-ca95128cc13f', '994ed754-950f-455f-a28f-2b2feebd88f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5662f500-7e64-49f1-b48a-92e86afb3810', '0bce49e2-27bd-423d-94be-238fc1212a0f', '5e99a9f1-44b3-404b-bab6-05bcd15caee2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56685cd1-7dec-42f2-85de-f7dcc02acda9', 'cbc4d65f-d2d9-40be-aeb8-bf674c227132', 'cff7064b-79b7-4a0d-af76-9b75d72974d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('566d830f-bd86-4cb0-be32-5ada077f81c1', 'd5bed3dd-a3e9-4a23-b0cc-5460c9dbcf1c', '72f785c9-75ab-494a-8cce-308fe54a0bc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('566da014-0c00-4bfe-84c8-c73b417ab25f', 'ed003d58-8285-4b47-8126-742d511ae39e', '4e1f482c-d039-44af-913e-b2610eb07b03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('566daea4-42b0-4557-ae6a-9988223b284e', 'c1f8d294-93f8-4132-8c52-f2f9a5a02d0b', '0cabde53-19d4-452c-afa9-bd7c3029edc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('566f1fc7-d85a-4dde-b715-e43754492c6c', 'bf613c0e-71e3-42b4-b0a8-11800b7beb48', '46cff0c5-4e4c-4804-9fe8-60e033f8c7e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56744720-1adf-4771-a6f3-d91104ce9934', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '62478d44-75fe-4638-a155-1491e68ffdf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56749d99-466b-477c-8033-e20eeb01cebd', '3b18529f-f8d3-43fb-928a-f3904a57b0db', '8a144b02-9531-49fb-a47d-daddd0d16b63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56756d59-7b50-4f2c-a4e6-01acf2fc2253', 'f101c0dd-e05e-473f-97c4-ec6f5ee42cc8', 'aeab8ab9-3f00-49ec-b99a-c13a8c502fdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56762f6f-55b4-43fa-bbb8-418bbdc1faf6', '924dea18-c4a0-481a-a95a-7554e0553f3d', '330da8cd-12ed-452f-9e5a-2648c7da8ad9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56781276-ae0e-489f-9324-7a7371134d9f', 'c7977a90-b885-4597-8fa7-913404801d59', '7fadf935-bf27-480e-9f8c-0566588a8931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56783b3f-e44a-4300-9227-702daad6cf8f', '11ccb1c1-fdee-4bff-bdd3-9198d4798fdd', '7128f17d-0e49-4e2a-bd2e-2d36d4950dac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56795246-7591-4032-9fc8-ef4dc46fb572', '882daff0-5367-44b4-a3b9-cb9697a1445a', '447552f8-e7f7-4c49-9518-e29fddd7c1f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('567957c0-84f8-4f83-905d-1d70b42def6d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8e6af269-bba5-45b6-b804-d10077f45694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56817595-4d10-4613-a7e6-641648facce4', '7f564879-c945-4c3d-a9de-c54da6679e84', '59563762-11f9-4669-a271-3e01071ee96e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5688ce31-2d34-4752-835b-50f12ab7d5ff', '3e573a2a-686a-4c87-908a-83239b6d7da3', '362c7590-54fb-4841-b283-6c1431d48ce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('568ddcde-b45e-4e61-baf8-a34903819bc9', '477819d0-eae8-4036-a0a8-697554035c20', '5c0f5cfb-77fe-4ee1-8205-f7925d375d36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('568f86e6-ed83-44f1-9eae-8a37d3cd83fd', '909c3e86-f3cb-49fd-868a-96dc38de0430', '1d1cf6d3-964f-43ba-8e5c-8d2f5a47bbea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('568fd827-53d8-4592-8f9e-1d16e78d0581', '28adbdf9-846a-4760-a512-b95a4ffd1d22', '6e9fb090-e389-4c96-873e-7813b9539f95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('569228ce-911e-4c02-8aae-c8472bcb2755', 'c11098d9-632e-4422-bb8b-3c54ea0d0623', 'c5e748c1-d54b-4295-8201-b966f5a8909b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('569286f2-b063-42b9-a2b4-d88076056996', '537909cd-d902-4a4b-943e-1fe0180aeddb', '321abc8d-b122-4732-aa1d-398a1a3f7784');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5693a2fe-9272-4ab1-9d1f-c65bc342cd97', '6c82ce2d-b637-41d8-af88-56426c00b705', '8c2a19cb-6db2-4399-bf3b-650763c676c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5693fde1-3ab4-48d9-b17d-8415bdb425d2', '3a2ddddb-3b38-4e26-82bc-d25eda38cb9d', '424041e7-08c3-471f-ac32-ae9906843947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5694762a-063f-45d4-8fca-334670d427f3', 'd932d17e-ccad-4be7-9ed0-713793f1df96', 'ab152f69-60fc-44d8-b793-b7689ecf6e26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5694c8ac-698c-4a75-817c-30c213e0c56f', '2ee14e23-8d5d-4e45-86a9-9a94c5c5068c', '08ee9831-8436-41b5-94ba-c2188ce6aea3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5697489a-18bd-4595-b8ac-eacf10b1d900', '2ed0569a-41d9-4f94-ae84-6cfd23c15ccc', '5471bee6-90e0-4dd5-a6a3-4a04041d35f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5697efce-9224-4cbc-a0d8-3dd1c589b371', 'db255364-1de2-4ef5-bf8e-fab961bc925c', 'fd7c41d9-428d-4184-8453-4805b1868acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56982e68-4ffe-4e38-a694-9b91fedd6a2a', 'f0e214ec-a1da-439c-8350-e4e55104f93f', 'bbd6f018-191e-4ce0-83a4-19439be0f018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('569d3b94-519d-4460-89bc-c05e95a6ae1b', '61e2c376-4ff4-42d3-b199-7f58bf2bc875', 'f2273ad4-b24f-4dd7-8808-566951bb3a11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('569d5fec-0593-4da2-8517-d4b3bba5ee07', 'e7d2ec02-c679-4d96-98da-a3d33e99f766', '774d5f47-df16-4b73-8434-22607ab5e729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('569d91a1-b4ab-4603-a500-4bfaac14af70', '3191a6f2-c292-4ebf-bd70-65ce1b6c744a', '4ae30983-6898-4c49-bd1d-b74a3733c427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('569dcdb6-efc4-4fcf-94f2-7734dcaa8898', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', 'f2fdb9c5-4f6c-481f-8750-45ed40019867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56a0336e-8d1c-4d3d-a19c-c0239c0697c6', 'e5d2b482-d277-41eb-ac50-b5ffe544d0c8', 'bf401da3-4d7a-464f-b247-8b53e590bfa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56a17847-ef9c-4542-b5fe-b95cb197ec17', '40e86250-db90-468d-adfb-8072affed444', '0a42a06e-69f4-4acd-b5b8-9dedc697932e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56a1ff57-8253-4bba-8b70-8546243c8aee', '5acc2faf-eb14-430c-8c55-84070f9cb6db', '00430d51-cf61-47ca-8e58-b10e7695aad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56a5636d-443a-4bfd-8585-7c3e75679931', 'eb46b743-c147-4e4f-844f-9b29222c2832', '432bdf0c-3280-4518-ba65-9c87a040107e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56a7df51-0a6d-4985-b3a2-c1c149044a6a', '37953f53-7b6a-4d22-ad17-f9bdefdd0d0d', 'aeedba11-afff-43b6-a5f9-d30190ed6e2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56abe609-e6b9-4484-a6b3-033b11134a64', 'e38da243-ad55-4e2d-b741-03a0e61705e7', '70f17fe7-9fd4-4011-b9f3-c8149cc74736');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56b05507-fb2d-4036-94df-cc02093235e0', '341f7adb-9c1c-4bf6-b2df-93d3d20c4cbf', '02c10df2-91ce-44ea-8183-89fad6eb42fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56b0ab54-478d-4602-a57a-915a77bcda48', '00e88f3a-42fc-4b2e-8af8-12ea8701d70d', '158680f2-bd6f-41ee-a33d-d915b40a7f66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56b5b24e-f8a4-47ea-bbc5-b23ca4121c33', '7051f4c5-6809-4780-b597-45377deb1e79', '6e88208e-1911-4148-97ee-0d518003400c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56b810bd-1aee-401d-a841-2a95c967ff62', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', '58a78a7c-7a7d-4761-8f59-c36efa1d81df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56ba13fa-2f92-4721-b104-3a9949aeb683', 'cb9c57df-9277-47d4-a851-73f3491eb4ff', 'de701b5c-bace-4c2f-8c3e-4add654ba3b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56bb4f26-ddc9-4ebf-9436-d8474c208b10', '2f5b509f-e1a0-43d5-95ee-8599450a1771', '5e2fe37c-7338-4cf6-9ecd-b3921171f8ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56bcd92d-5c80-4b76-a87f-63828b3950ed', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '4117e6b3-98ad-4afc-b50b-cefd9d45568a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56c20207-8585-465a-9755-5ff9ba637744', '8c220d56-6e02-4f1e-a6a6-5a5d7a83615f', '58d6ad93-6f53-4443-bbb1-037874382a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56c27382-a7ce-4ebd-9ef6-494ad382f5f1', '2e5d25a9-d6f0-423a-ab94-6826fc0e8979', 'c54bb0ea-0f78-4387-b550-a0e7105b1204');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56c34c03-653a-4396-9e18-5a2bd3fca40e', 'b632d85c-7be5-4abf-bd04-cbffbd7abcc4', '6e01d7de-e196-4816-92e7-19501a5b6a56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56c35ea4-ca46-450c-8fd2-d502a9128130', '29811d40-f9e5-44e8-b944-7db16fe415bc', 'bae03e07-508d-4451-a5b8-e3347ba8ed20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56c5d857-454c-46b2-b69d-d2ba6921d324', '660f9649-4edb-4a42-ac4c-70b1d4c4a03d', '7aacc99b-2b09-4e6b-a875-9276ebd8e2dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56c6a9a4-e82a-4992-899f-ee73ca197f35', 'b6650c61-b2eb-4bdd-b175-5b46a5b47393', '8554c6c1-9a58-4c0e-8d4b-83e82414000a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56c7a2a8-360d-4e9a-a4f8-a1200a5aad63', '57cdc557-b7b7-4634-b8d2-a6b9b223c771', 'c11c2f55-edaf-4427-bcc0-04f6dc599fa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56cbd928-a7e0-4bba-9450-44701f9269f9', '2388ccaf-174b-49e5-9d71-f628c1c895e0', '157d9dbe-0eb7-4768-9fcd-c68abd8cd8f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56d1bca4-bbd1-42ca-b639-036156438e6b', 'b6650c61-b2eb-4bdd-b175-5b46a5b47393', '0f15d3b8-3829-4da4-946a-cc782c6648b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56d2c67c-8138-4ce1-8b77-f2d6bf7f1ca7', 'a83fcb61-6a1f-4d6f-a847-013508dd14a1', 'f8b367f7-7ba1-41c7-9eb8-44e7f1559522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56d2ce5b-58c1-4642-9b62-7f4f2e9078ae', '6f2d8956-07c2-4a7d-8129-d864e9c44e4c', '4b81b9c7-8e59-4d64-ba4f-e13195315167');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56d6f8b2-34eb-47a9-abdc-59dfc67a0a61', '3e21b5b4-11d1-4bd2-b6cc-94eba4f7ac2a', '1be4508f-3236-4b0b-bbbd-d2b5200fd6df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56da7d79-01f5-4b26-a2d7-66d81d56c683', '58652f0b-819f-47e2-8063-06f995e4191b', '6458efc0-eaeb-4bef-b320-9f9874fcab89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56dc769e-4193-40b6-b90d-7ea8827e8161', 'c42699fe-d076-45be-bd16-d92b1e9a4202', 'cdd60fc2-ac15-4c27-a1ce-41b847f71eba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56dcc899-f750-4382-aa94-7127b5d1cd85', '2e1241c8-788e-465c-bceb-48f97306b519', '4cbe12a7-bae2-4559-849d-fa8be664b897');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56e37425-55fe-40e9-a69c-09652bdc0eba', 'fb33cfeb-0f52-4f79-b608-5ff8933987a1', 'aa726f61-e427-49b4-9fbf-4c5a370e9aeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56e4793f-9a55-4f08-8fda-56e2b4a86f38', 'f65464f5-872c-4f23-a88c-1ac91cbefcaa', '348bed95-611e-46c4-8f17-0656b54ce04e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56e8131f-4c06-422d-8729-fb78d556c006', 'b72b109f-9d2d-4604-9b67-302325da1444', '693c4838-e87a-4e6c-917a-f083ed4251f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56e96a8f-6258-438f-a7e5-88e3956c11a4', 'c226f3f6-fb14-4e0f-bb18-64516b2d18d8', '65b90a99-2b02-445b-a89c-cc5901024b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56ebdf7a-8b22-4980-9a43-e9acad2548f7', 'f64dd55c-f37d-40de-b638-a838e8145bf5', '833d7618-0e60-445f-b3c3-be7608d3bb54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56ed30c0-ff75-4331-8a97-1f339302ac13', 'a8302b09-2ab0-45a2-b394-34acca9f9f99', '75a5e91d-f81c-4411-bca9-ae0490fde76b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56ed76ca-74ef-439c-92ea-c7900ec6cda5', '1e0cd846-6388-46af-87bf-42d72be1c37b', 'a86d9343-bdc3-4556-b478-d3d49818ebfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56efdbd0-5f1f-46dc-b2f7-cf9b55270157', '1ccad8b2-31a0-40f7-bb26-03e56fd81c8f', 'd8015a49-9351-49b6-bd03-3cbd27e979c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56effb87-697f-424f-b4ae-642528378e16', 'ddc2599e-49d4-4418-8cad-cdc68462a369', '5d66293d-d880-45f6-a2db-1908b350fc7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56f0267e-1986-4ba0-b0ed-942f441b1156', 'fd16f1e4-165a-476e-af63-60edcaa2cd3c', '1e4da718-4029-4d3c-903c-31067d8e97e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56f143aa-cd69-43c4-893b-eaa49e82fdfd', 'ce31db6a-5a3d-4e2e-824f-31806e3c10d1', 'ef2dd725-bfae-4ead-8518-155ffce16486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56f48387-7991-4607-b931-4fc51f085272', '3104c93f-a2eb-4ab1-bcc2-1241375fb72d', 'f3b4ef4d-1a0c-4f9c-88c8-1a4d4eed9560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56f4d70f-2766-41cf-930d-8a447882b884', '35b870a5-bb9b-4331-bbc4-671bb28964d8', '8d289c60-c912-4a9b-9cca-884f80c85d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56f60f8a-edaa-4985-a99f-053c59952909', '6a6076ab-5227-4df4-a1a2-0d0b835d10fc', '4844133f-14bb-4cff-a48f-157b5bba8ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56f6ba69-77a8-47a0-8178-550ca34e2988', '9a00fc44-b829-4fc6-bbdd-807aa1c650c9', 'ddd85999-a0e9-4dc8-9ce7-d3cbf767f79b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56f70483-b199-4939-b5d5-cef8a7dff4ae', 'f1bdf878-999e-4763-b068-ff6e8438cbf4', '94f12f42-32ac-46c9-9fd7-46a5053d1e13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56f8a32d-391c-4714-974f-823c7f580acc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e8dcd575-c375-498c-abbd-07c2bf74befc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56fddd49-ea60-4d41-9adc-55cf63e7de01', '2ed0569a-41d9-4f94-ae84-6cfd23c15ccc', '67dcfb8b-e812-45df-bf6d-87136d75f811');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56fe4721-e484-4908-8668-35040f87868b', '1375a326-883f-48f0-8a9d-a6a2188ce2fd', '295e8344-cf5f-4f03-893b-8bc8718688dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56ff0b2e-f353-447b-afd8-212a25aa46a6', '85bc4428-91c9-4b2c-b4c8-79bad68661c4', '8728df4d-8e7d-4f58-9ae4-611fc666d13b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('56fff340-c3eb-491f-b119-110fc68aacff', '31c0db37-41ea-49f1-bd7e-22b95d9a978c', 'f78fa3e6-cebb-4a23-b3c0-705d20a35edf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57043ac8-6643-40bb-96a7-d2be1c008c9d', '573b61d7-e197-4e60-a2cb-d70559259725', '75844e50-4e2a-4f1c-bf2a-f852c7ed0d8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5704ac5b-a428-4867-b292-05c435b13d87', '6dc2f181-0c11-4fc3-b1b1-f7e8e8305a8f', 'ed3e7c24-6710-4f1d-a816-ccaeacf8d833');
INSERT INTO public."CardResolutios_Tasks" VALUES ('570a0d0d-de79-49e0-81a0-2f6210586f0a', '8925b86b-356a-4559-92cd-9dae3698a57b', '603e6a9a-ec41-4ee1-a023-9a065b705f28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('570a5895-fbab-409b-8b9c-d9fe3ff525ef', 'aa76e753-9df1-4382-afd7-b907a50db869', '245a77c7-f984-489a-b311-3614f53393ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('570c8d98-8da3-4cc0-9b1c-4145da46d218', '9cbf6ee2-6b05-4b71-8a14-d1357fbfd9af', '81ce6198-7759-4409-a01e-16c5bba5b12b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('570d220d-0dee-4a0c-914b-a6a4b3c09072', 'a9ebbea9-67d6-473b-8b3b-0f1037f4b26a', '15c0128d-6b72-42d7-a7db-1d79bab7aaf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('570d33a5-910f-4985-ab9b-faedf612b14f', '1940e587-a23d-43a8-a260-69998cb5b787', 'a5258447-c5a1-4b5b-8a6d-e2409e1354e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('570fe0c8-c7e3-4e2f-a6dc-10b63779f524', 'c586a577-b6de-4d1e-9885-6338138d8f40', 'f866b1bb-ad52-4771-8555-db3eddf557fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57146398-97c7-467f-9e36-44822b1d2319', '660f9649-4edb-4a42-ac4c-70b1d4c4a03d', '1fef0f93-12c6-4f15-a230-2be27d5fef0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57150f0b-7f5a-4414-8ef9-b51675d582a4', '34b37321-1846-4f01-88f1-a6eb0a9faad3', 'ed9a3708-a680-4a65-9e31-c3db2cccda67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5715471d-8982-482f-b984-36b9f7278590', '7be99cfc-1442-4954-9ef3-44cfabb19b36', '1a166f9b-988d-46d3-bc79-2977cafbce65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57155a30-00b6-473c-892c-34b4083a208d', '45845fa2-c669-4fec-833a-5aa1a49965a7', '74237f6e-0418-4360-8cd7-bb91bdf92eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5716d882-1f45-4e35-b6f3-ffd546bbd7e2', 'c4468ec7-3198-4f81-bb01-b94ded0b282a', '24afb6de-e55e-45be-b725-26d1283f96a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5719e31b-47b8-4dd3-a0b0-3e5a1067ff93', 'e79541a7-5535-4793-bb8a-5442118f9956', '55dbfb3e-a87c-435a-8612-25be4f0c1dc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5719e9d5-ac02-4e27-a668-85de0d874522', 'a448cf74-2d3c-4bd3-8db8-a573262d3e35', 'c503c4fb-3f05-4250-bbf1-e124f5e42a23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('571b749a-300c-41c4-9ac2-9058cc53a3e6', '4928576f-211b-4061-bb9d-87a272008ccf', '697c18b7-c73b-42d2-9cb7-1c5cea799372');
INSERT INTO public."CardResolutios_Tasks" VALUES ('571e9960-e3bc-4136-af2b-d1102cee0940', 'd173fc0e-85c1-41c1-8183-3696e2e85efe', '85527682-adc1-4822-aa9f-552eca3dea9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5724f53b-d606-4318-9152-ef4072597206', '7a4bac11-098b-473e-aeea-d39a146248c9', 'f24b9ea7-c6c6-44c9-bedc-269fd84b21ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57258f84-3b39-4847-a5b1-e8871151902c', '02e5b10c-e4dd-4e98-9546-bcce81c986cf', 'a2608464-ad97-45bf-93bf-86c91bf41751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('572980fc-ec2b-4400-b5eb-a50de91fb062', 'b5e4da63-76b0-4a8e-9c87-507e48f04f04', '7645480e-5b13-4fd1-9e72-f0ddc0d8009c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('572a6868-3f9b-44ac-bac4-50495088d3b3', '0103eb40-4fa7-419d-9633-dd3010d42bf4', '11756bd8-2497-44b0-b36d-13eac8405bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('572ce66a-c522-4900-8c1e-48a0ec124c34', '39d12b21-4945-4bc0-a093-bab0cd362976', 'd9ab32c6-6c7e-41e7-8ab8-ad18f8811769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('572e0eb7-8a41-4f4a-bab0-3ada4804b345', '9caca3ee-afac-47b8-83ac-435c6cda0f04', '4b43e7bd-708a-4329-a32b-2c8a2bdb7d94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('572f56c0-9d97-4569-96eb-c26e8ebb651f', '57f92c61-6c55-498b-b960-2f842b709bd0', '98f21372-563e-474d-98bf-8bdb5e5e38c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('572fe4c8-807e-4a51-9528-771f0a07f91c', '19d83b7f-f4ca-4c6d-99ca-72d7134bdf76', '57da64ad-d95b-48f5-ab88-a1f8b22de9bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5730669c-f8ab-47a0-b1af-29f7a3c69ac9', 'a7f1ef78-16de-4e63-911c-7d4703d8dfa0', '8559ed7b-879b-4498-95b2-8b88824ac5fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57390653-337d-4862-8ddc-aece109da3cd', 'c28cabb1-06f0-4973-8999-e42f2f22c1c1', '3fb4f80e-1b5c-42d0-9d1f-f0546e289efd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5739739c-fadd-42b5-8287-027100e5c653', '19c9fa92-70f1-465a-95c7-6b1caae3f06c', '7c21bf0c-a9e5-482e-8046-3bdc50b15a37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5739a161-2425-49b6-84e8-6e1dfdd6b077', 'cd15a699-6cdb-443b-a25c-8c29e22deb21', 'fc2f469c-89e0-4519-814b-2c65881e3115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('573a6923-1421-438c-95a0-9941038b0d47', 'f23b56b3-548b-4b26-b798-1b889576e6f2', 'c9699cf8-0f5b-4723-92a6-2a7a4e4d7450');
INSERT INTO public."CardResolutios_Tasks" VALUES ('573ad6ea-47a4-4685-84bf-288e08b9aa04', 'd6a8583b-339b-4187-9eb6-cac0ad953009', '3ea91b4a-9ee1-46ba-90b0-eb83ce8e2ed5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('573d7c74-05ba-422c-bf4a-0ddaf2b75b49', '2b645f1c-17e3-4c77-85b2-67b7e0ff7b40', 'a8d5ad04-6b63-42e2-a797-912db1059678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('573da6a7-a19c-4662-804d-8e6732f872b7', '02a8eb55-4363-4c4c-a5b6-d7bc02556e46', 'c1c46699-27b8-4f2b-a66e-6655933aaa66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57486618-8bb0-42fd-937e-c674198ce500', '525a7b16-fccb-4703-a555-45b4ef656113', 'ec9e9b49-a697-42b0-b533-38b73e21d071');
INSERT INTO public."CardResolutios_Tasks" VALUES ('574abd30-c55f-4868-9ee0-8b59b1e0316f', '470f2bd4-03da-4d39-9498-6577273a21e9', 'f52df926-51e7-4c52-ba86-a06bf80c79f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('574b537c-84ad-43ad-92ce-08839064da36', 'e095cea2-c937-4036-b0e3-6527d1c88e20', 'ea48af03-994b-4163-b415-8d034357ede1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('574f3237-e38f-478f-b669-c8c0b5f72e40', '02563399-486a-4715-941f-1a633d40d3e9', 'e19c527d-a435-4168-8e9d-743fcfc46f25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5750c759-f9ca-4627-a26c-d3bf5be1a77d', 'f25fd113-3e53-45e3-be71-80318d7d709b', '21914294-560c-4cf9-ac7b-52ee20cfa593');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57578fa6-ec40-4407-9f56-e348efb38481', 'e572b2db-98de-4d09-aa51-08bef74b34bf', 'e750c5f2-a48c-408d-94b8-589090c0a140');
INSERT INTO public."CardResolutios_Tasks" VALUES ('575db813-327b-4a81-b6bc-b02dc4d83cfa', 'cf66a58c-c003-4bd4-8278-94fe092d46e4', 'e6d108b5-dcfe-4207-880b-715504299e5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('575e500b-eabc-411d-8ed2-bd0f7ae8b151', '2532dda3-74e7-4ad7-934f-c0c90ef59c67', 'ba94c3f4-c4ff-40a2-8809-af40b6e6ea6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('575fd15e-8ff5-4c78-b83a-3a2fbdbc0dab', 'e9b22b82-7428-4eb0-a7db-7fbabd1f6627', 'e133c672-77d2-4f11-80dd-d5a28619835e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('575fd2e9-d830-4157-a09a-b24945929f8e', 'a71f2ef4-98c7-47d7-a9d1-191351a7cebe', '80012921-da16-49ff-87c1-f71e2b356b4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57607a2a-e03a-49d2-bf9e-01e683725819', 'e009d365-cdee-4e65-8bcd-d35eae64304d', '4c5eb496-d26e-4c54-b4da-a213d45b5c2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('576103ad-51e7-4bf6-960b-8d4fc7b12f05', 'c0385f02-b20c-43d9-8334-4f23658d6292', 'a9523e8f-1f1c-47f3-8d2f-16e512f6416c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57642848-9228-4ce5-a29f-ad9c3f28f2aa', '3178797e-c7d1-4df0-b97f-5b0d33554c43', '3a17387a-9f68-435d-a648-aa88c7876bc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57672521-fd7b-4ddf-ba62-53d30fe2ae78', 'df8ebd8f-63ea-4d0f-9d9e-b4480dba6a72', '9bacc86f-49f2-4577-a6ca-0568b29b8750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5768d14b-23ed-4e89-9d7e-d8bb12cd561c', '820fe4c8-8d89-4bd7-b881-041988fb4ef4', '0a1c3560-4b09-49dc-a8c2-9665b1d55941');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5769c193-882e-4e97-accf-b17d93c93db1', 'dbbf0fe5-5fc8-4bd3-be87-7fcc6dea1a8c', '50cf04fd-4a2a-4105-9018-151a7b0826e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('576b1565-6fe4-4af8-accc-411b2a207b52', '809d5b36-22f8-44cf-90c0-65ad6b4a1351', '5fde2389-f557-48a9-80fa-1667565dd53c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('576c9be2-d1a9-4fa5-a08c-8265aee46ac7', 'c39131a7-0dad-4eec-bafe-4152b58a36fb', 'c0426634-a022-46cb-b67c-b73a2000471c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('576d4681-2e2f-464a-8add-9ff66c63291c', '215d3822-578f-4921-9816-becb95270561', '14d375d7-ea37-4d43-aee9-290f54d6b730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57717ef1-8950-48e8-8773-661aff3d8b1a', '0fc7802a-5619-4a34-8fbf-dacf1bbdded5', 'b7d1c737-93ff-455a-b593-434893355c12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57727b80-c335-45b6-9909-2cf1132f85c6', 'd3ed433c-d406-4a68-9465-59a329eeb82e', 'aba4b6bb-f166-4ce3-9f06-af7ce2c1608d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('577461f0-7521-41ce-8592-29fcfc99aee3', 'ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', 'c5fbcc9b-333e-4662-8d0b-f7f5b4c49cc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57760270-a0ff-4d4e-80a1-e2dcd86fe017', '69206ead-dca3-48c3-946b-aa972eeb56d1', 'c2a31426-ac89-4985-8a3a-1ae69e54b5ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('577758a1-cfa9-4c4c-ba9a-eaefb85cf52a', '182b2210-abc8-42b3-ac2d-4ccb73d8a514', 'db61ea9a-4792-4334-a2cf-95188c9e0d2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5779754a-4380-4b67-a18f-9071c7640ed5', '41c75a64-6a27-421b-aa80-4e417c4ee69e', '61960055-00f9-4202-b04d-d43798f021a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5779e3a0-5f4e-46f9-a378-44432127628a', '8cbb30d1-7cd4-4b81-985b-2be050b80cc7', '5d72e429-5105-426c-8464-bb989ffa3c42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('577ec4e8-45f2-4b57-ac10-6f0ddcc948f4', '68df4d6c-b314-4db1-9e54-a1e2ecaf2362', '05a2b5c5-ac32-4871-b1b1-ab78e0f12ee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('577eeefe-554f-4f0c-b629-881cd7705585', '0168c312-9334-4180-a5f2-f5177002c4be', '36ecd3e8-584d-4b89-af6b-5dab6c764a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('577f7f19-d7fa-4874-bd91-01a7d5182d79', 'd54a4e0f-6da2-45d0-90bb-28a3c570401b', 'c66f9817-40be-4e3b-a9f8-4f23938b2b42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('578024b9-092b-4f13-9e1d-a1960c2a4cf8', 'b503f3a5-7226-4ef8-8dd8-4f4f02f9fe0b', '7a002602-0e12-44a5-b68d-5b46c13740c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5784dec0-084d-4e47-8f9a-e9d05b51a508', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fa732194-110b-4088-a044-a9a8a6fef6e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('578793a8-c9d7-41aa-a7e8-8c47d3e36397', 'dfedf9ac-95ac-403e-bceb-7a32a5222207', '7aae2322-16ef-4977-9567-3a2cc51ce4b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57886077-0b01-4328-aeb1-665ec3c80ccd', 'eac5aad9-1d0a-4b06-8532-c01c75102754', 'e0d131e9-1c5e-419e-ad1e-187afe1252c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('578c3060-f8d3-4014-8bbf-a2c6e843d8e8', 'fea0e842-72ce-45be-a56b-2090e6ad6425', '37b6666d-9c7c-40ef-b648-85c8fe162780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('578ddc92-337a-454d-89f9-16ff15718781', '8222e5d7-b408-44b9-823a-4fd9c48b9b4f', '6a11adcc-c133-4582-9a2f-249627e28c3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('578f0c6e-e660-4f91-9bd7-4d4d9066c127', '9929902c-a078-4d97-ab2e-133c344b37e2', '97cd9835-8528-4c1c-b4e6-1b0c18ddb40f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('579193b8-8779-46ff-a9f8-e14599e7989f', '13bfd180-81f5-4b79-a4e4-122f72af3fa1', '6bf452ad-935b-4ea4-a9de-8bb0bc8406ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57934ebe-de49-4d19-87be-d42fe0c441b5', 'b06a0d5e-f560-4e00-812b-588b9882d628', 'c781cb72-2a88-4594-b43b-d6b72f2fe761');
INSERT INTO public."CardResolutios_Tasks" VALUES ('579570f4-aa54-4bd0-8107-870d1425cf95', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '08b1aa1a-2b0f-4512-9ad0-e375828e7bfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('579649cb-e3ac-471d-845d-42bfbf02c476', 'f23b56b3-548b-4b26-b798-1b889576e6f2', '95cbe7b0-6218-4ca7-84ba-2ffaba97d17a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5797552c-7b5b-4b28-ba9d-85211a8e8cec', '108de6a7-272b-4965-b7cd-aec6bd92d826', 'c1b97700-c160-4d59-ba9f-d7378736eeaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57992975-9efb-491b-836e-11252a2a0681', '1a294791-4358-4881-a219-b4d40b39e3ff', '2b63a894-dc2d-48ad-9f20-588fe8b621ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('579e8be1-97cf-4261-8f3d-c4cf812c2c2a', 'f356697f-6d5d-491d-b82c-28a6e24967bc', '72fa9538-abcb-48a8-825b-53f919ec1fb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57a0627d-f0d0-419c-b06e-7e98927c8aca', 'f09878a4-acf5-4224-960a-363c7ec20234', '897ed700-26c0-4100-b2fc-b4757cd128cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57a130ab-161c-40fb-9b01-cfe0e97ce7a9', '0ff1d559-5fc7-4e20-920c-a7062ac40693', '8cbc8988-60f8-42e8-93e2-8bd48d48abbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57a16fe1-72b1-40a7-9540-d2a2908f529e', 'a1fa520a-7880-4564-b5d7-857ec74b99bf', '7dfca227-8c8a-4ced-87ad-8161b1821689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57a54c6f-43da-4689-bd3d-3eb97c356c34', '72a39972-27a5-48f3-929c-5523848bbe37', 'fef1a8d8-ef44-4a14-9351-e3b76a54f3e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57a56af5-69c2-4048-b5cf-c0da48d88adc', '9c99ee52-1615-4f0c-b489-89ceeaca7a6e', '1c1c26ee-b5f7-479c-9b6f-f1aeb93bfd2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57a612ab-7837-4937-8307-1eec9912fc7b', 'e3e6da60-3c43-46c5-b0f6-5a47e6218989', '000c0439-f941-479b-8b8e-738c3faac8c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57a70fe8-af14-4d3d-8123-91755267052d', '3e191cf4-8e63-4051-b106-e1faded81b9b', '5ffd6896-bb41-47b3-ab34-29f64d7b0a48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57a91ce6-9c90-4f73-b538-611e13c0ed3f', 'fa905dc9-dac8-486b-80cd-97b21eeba9ab', '57e11a18-a664-4487-aad1-7a26dff3792c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57a972bc-812b-4fd1-99c8-51d18617c75a', 'f105f0e8-56f2-4a62-bb21-9cda4a868151', '87ea45e5-731d-42c7-8b7c-12088c738b26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57ab5e50-cb81-46bd-aa56-c0a0eb9ebc05', '03d00b0d-5ec3-44b8-b825-cab2746b11da', '99572e1d-ef22-4539-a6ff-4aa85ba8ccf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57ae7c25-2dbe-4158-84eb-37f63940cdef', '8678d1d3-b1cf-4a4c-be61-2e0c3cfbb8ee', '3de9a240-08ad-42c9-aba1-4b3d75667e22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57afe6f5-f379-4aa3-87cd-f282c2daafb9', '4bfb78f1-e6c0-42bb-ac74-6bf115f6c296', '19f0d318-e449-42be-96a7-a83809bf27cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57b02853-4d4f-4e76-8ff0-68b05100f3e8', 'd55007ee-eed6-418b-97d1-8c9c18020109', '8d599be5-3c6d-423e-95f0-63c8eef142e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57b0abb1-2c56-42bf-b9c0-594b25a201ed', '3b7ada58-d077-42ac-9787-a63ab11a058b', '4df77798-8258-4b63-a4d5-5f4f54fe9646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57b11fd0-ca77-47b6-8ba9-9d254a962a72', 'ed62bd1a-1c88-4618-a478-29025658eb30', '18540e73-310d-44af-be32-c20acf8436aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57b24918-7569-4814-bb63-c68d9d7e7c29', '740ca017-afb6-4d73-8710-bde8bd1f6855', 'a3419c28-ce15-4005-90b2-761fe0d46907');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57b3d804-7e7b-46e8-8457-d39d50559a1e', 'a98faa71-feb8-44bf-bd1e-0379fe1e7a08', '8c61c956-9085-4267-83e0-811f591fce44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57b46673-273e-47ad-8d4f-b6546226910d', '8ce3f3c6-18c5-4dcc-93d6-979589500585', '5d6c2f33-1c5b-4052-bfae-7c76bf6eb08b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57b4d1bd-af43-4c7f-9088-4a6e0032411a', '63de6623-e777-4131-bff9-91d72af78ad8', 'f4ae0777-5bad-40e4-a51e-3d02b42e262f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57b53c56-dce9-4e47-9756-8ff76c9f7ac0', '9f0f1469-5edb-4bfe-9208-55eab32e5e77', 'c1bbb724-258e-430f-a665-7f4fc47527ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57bbe703-2c0a-4174-bf00-10f346f7937a', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '7bd9b563-9b54-4998-8e68-b620dd576ae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57bdc2af-3577-4ca3-8b45-62ecf5a525b0', '1fd4983e-ae9f-42a1-8066-b63385a043d0', '7e7e321b-cd65-4fe6-885e-6655b825e526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57c0d183-f559-4717-a7c6-68f8d4acc784', '772321ac-6be8-43f3-bb04-166df6d70606', '06dd0a94-975d-4ae1-8c92-a950c2093377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57c3e280-e47a-4096-911a-f6229af02877', 'ff04145b-8db1-4c1a-8ac0-512985b43101', '8dbe7a77-b7a9-4c57-bf73-271849a0a922');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57c48552-8399-4aad-af81-86916a15e187', 'e71c8ce5-90b7-469d-bee6-51b23920a350', 'b9807591-1fb4-492c-aac3-61c6d20537af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57c79b29-5ba0-46bb-9884-efd4dbeaa06f', '1587f495-b096-4579-93c2-557ef9ccc9f9', '27dfbdc1-255f-48e9-b03e-8464da327396');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57c97f10-4dae-4620-8e90-8ade820a9cd1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7f170696-35b1-43d3-aea8-f4dc759b3f2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57ca44ee-24a1-477b-94ea-0561fdec3065', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '9e82041e-e928-4026-b06e-e351ab22acd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57d18321-e726-44ba-b4a9-605c25213cc9', 'c189bddc-681c-4c8f-8598-9d55e63abb93', 'a9590fc4-e3df-4b09-a153-4eb7bcd4d41a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57dbe7d8-da56-4192-be57-6fc780c8d9b7', '0e8cae32-278e-4ac2-99bb-18df44063d86', '9a211748-fff5-4bc6-a9f9-ecd125d780b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e046b4-ed5c-4cfe-ab6a-7b5e39980912', '6b1ab772-bc71-4564-ab3b-c9b4be75c9e6', '205a2647-7aaa-40d0-a91e-3e483752af4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e0f270-d913-4ee8-bd29-8a3ed1bbc662', '82e9340e-848a-451d-8fe9-dff82a1df472', 'a8df8e40-3ce8-49e9-9983-e3728e785fee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e14ce8-1f64-45b7-870f-6ee616ae8cc3', '5eac7302-ff4c-476f-b701-2ae9fe0e1300', '28536ed2-023b-4c47-b4e0-39d70b8f5712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e1bf85-ce1a-456f-867d-59047266949e', 'e434f98a-a187-45c4-bbad-fbb5885e2f5b', '08e60550-8b09-486c-bcd0-432b65a132d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e433b9-325b-4db2-857c-d47b4a03e47e', '54011fd6-755b-4254-8ab1-fd6d2e0e6259', '2f604996-abaa-4278-b54f-0a5e2e8b3540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e664fe-85ea-4556-ae87-8ae1b382ad2b', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'b113f2c5-ec9d-45ef-9691-939bbab85d68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e6d6b9-b967-433c-b868-00ad5d612116', '71e4d2e0-4b51-490b-8072-ad12ec6ab9ac', 'bae5bbf4-3678-4acf-9df6-6167988bd7a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e708e1-c0d8-49b0-a86d-ce6aa20c22ab', 'ec7dd212-434a-43f8-8590-40876af548eb', '14e325f9-a31c-4694-8bed-7cd6aff1409a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e7e634-f7d1-44cc-9a36-fac0b7cdaac9', '75c3d854-2045-4d5e-813f-cd5857a7a882', '64b687d9-3840-40be-aa0c-e9c54e214879');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57e8947f-c0f6-4d4c-942c-c26f1035a452', 'c90c1ee3-fd60-406a-8902-b4e2f7862c8c', '275c7c9c-3852-45cd-8f51-ce07a4b9f00a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57ea8d83-8224-4082-8db3-f46c0e242267', '838e9a1f-ef52-4641-9a5d-5dd14591cb34', 'aef083ed-af80-43cd-982c-af9164309dc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57ead5c5-2037-41fe-9662-2e89b2eed038', '8df0a7ee-accb-494a-a521-d8da8e666109', '9025a7f1-6f03-4588-8ee4-c67c1772d555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57eb5636-0a1c-4e65-9d57-542ef1fbf68d', '2456574e-a678-4bd1-a611-0bbc4f73281e', '78dba893-2be8-4141-8419-cc3922130db8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57ed539f-40a7-47d4-b098-2c7a768a8c3e', 'c8aafa91-73c0-49e8-a6e8-943023d0df8a', '76a3184a-799d-4a49-ae72-617e08226ce8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57ee68a9-abf4-4e25-bd74-b75929e85686', '441e8a85-0b05-4664-ac5c-66c81f7620e6', '227b96f4-39f9-4670-89c3-0a32f2c0b883');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57ef3f52-b43a-4802-90b6-08603d7401c5', '676bbf42-6cce-4764-80aa-aa60e5880308', '2897b1b2-74ad-4cb8-a64e-de7b3f990639');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57f18a9b-eb27-4f70-9d6d-377f59c0c6b7', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '8463cd50-808a-4ace-ae9b-b9cc15cd4408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57f1b9bf-316d-4109-91e3-25ec1942e014', 'fda07d6a-8ddd-4d50-b550-80740eaf6aa6', '8752321c-9393-4528-aea6-73201e41b2b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57f3b8ce-a95e-43e4-b33b-aadbe5a1386b', '1c379443-d997-46b0-a65a-9365181bf8d5', 'c6559e0a-3f53-483e-a915-4c0de471d567');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57f5633c-89bb-417b-81dc-20fdfe7429e3', 'e288bc6f-5864-4b51-8fe3-7dcc243c7f2a', '5e735937-fe5d-4206-9ab4-336318e07664');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57f649b2-ad43-41c2-87e0-6c316c733cb7', 'a8b4f978-5976-4387-8de5-2fbe20f91538', '4dfbfa23-ef27-4058-8630-0ab46ffca668');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57f89f0e-eb59-4ab3-a3d7-cc720f6be17b', '8390bb63-2343-46fc-bc6e-ea5e90279dff', '4316abaa-ee48-4548-9bb7-4dfeacecb238');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57fb99ad-a0fe-4bea-a927-d7e108179d5c', 'd9c570c0-60d4-4c33-940d-f03ad8c1bbf7', 'a76f572a-08aa-414b-8123-0c5ac8884e9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57fd8d1f-1777-4fd5-857b-17c402ff45a8', 'c520f791-47f0-48f0-ac1a-bce86b84c86a', '6d29383e-c7bd-4116-b202-7ee122d95131');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57fe25aa-a010-42c3-8a0e-990b64e7e99d', '0f26dcc9-44de-4cd7-ba94-de69a95e14d6', 'db7ea120-aa44-47f3-ae0b-f78d59cc8a7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('57fe97f1-84f1-48eb-b540-53dd21c6ed41', '502d994d-f575-432b-8fc3-7e14d5883de5', 'd3889a0f-4d50-4fe4-80cb-d3056f8181f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58022d78-f53a-4e24-a1b4-cbea02046d18', 'e22b06cb-aff3-44c3-b3b1-4902e52ffd2d', 'dc702318-4029-422a-8ccd-c1e66914c189');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5802819e-5c76-4ac6-9e98-250b8b4b4e39', '68a0c03a-7835-47eb-886b-cb47f2a1bd32', '9e317ab4-e2e2-4ac9-acb2-a7230b28058c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58056004-a4b6-4765-a8b0-30b59f8c9c4e', '4383fec8-1da6-449c-be44-bfa29ff50f59', '20834e89-6b9e-49e3-906d-e60fd1007e7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5805d9fa-f04e-4f5f-b391-affee0bac5e9', '477c1b79-569d-47e6-ac4b-78f97b09b0c0', 'c29dfa25-8ecd-4d22-bb06-d68bea278ce7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58062a1b-a1dd-4a44-ae7e-53d4ee43c549', '8e18fff0-38c3-4c6d-816f-5e497e1980f0', '76d97f96-0f0b-4c27-855a-1cb867e70b4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58087cf1-eec8-466a-bda6-cacf07309e30', '2954608f-d925-4263-a1a7-552e935364a8', '4fcf1187-f71f-4935-8ebc-34cf5e7fc933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5809b80f-93b5-4903-b7b7-6c1ea3db8d5f', '0b4f27a9-372f-43b4-84c2-646f8abd74fe', 'ed188845-441d-4868-8068-8ef311e9747c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('580d67e4-93b6-4f36-800a-24b79524afcc', '1592433d-3c0f-4273-bcf7-5b0b9cb8e890', '96bf6748-cf8a-4edb-93ff-aa86e4c70528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('580e02e7-4f38-42e3-9261-c5b83267c2bd', '6028a9a5-5aa2-4c48-a116-115bcad5fcae', '907cf947-d66c-41bb-8922-16d09ff78cbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('580f8d15-abfa-4bde-81bc-ef2d20148aa1', '600d1c48-adb1-4149-8244-2751ea6ab226', 'b4e83ecc-f6e6-4f3c-83cc-9fa37958a46a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('581192fe-2188-4fe3-9ee0-822b0e981882', '610836c2-67c1-43b6-a3c0-4508ab51eaa6', 'df53ac44-fca6-461a-a80b-bcf58dd1634c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5811a47e-eff6-4db2-91bb-7d54c3ab86c2', 'a89cd2da-7406-4245-887c-f2d463b9a546', 'e85c6b02-6a05-4448-8b18-2e94ffbf389f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5813436a-d95f-4478-9dc8-31bffc7d007a', 'b3dd481e-32c0-4508-bda1-b9827055c6d7', 'c92dc929-44e6-466e-bafa-132cbca63723');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5813d078-4e13-4a28-abfc-aecefb616c00', '17e7088e-5d1b-4d40-ba6c-b76527158804', 'a5c45796-5032-4f29-bc87-c82f766cca82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('581599ff-f08f-47fb-870b-32cf059578a9', '914f0427-1a42-42cc-862f-a60b7465ed0c', '1cafba9a-cb11-46a3-8bce-330b5296c9cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('581ccf18-8837-4496-9ad9-220e46e7316d', '67578264-46f0-4d93-ba59-db4b9b733a6d', '9ce2a8f0-cc8f-4b5a-9cb0-d6832df9dd11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('581f5384-6251-45db-85bd-f41e8b2b12bd', 'a3d1d2c5-2d4e-4a68-9318-fa335235897d', 'b7fa1ab6-f623-4aab-bf9a-3b38a6996b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58206386-29bb-474c-b096-429ecc198af8', '04a4223e-72d0-4037-825a-ac1085735e97', 'b58407a9-368f-45da-84f9-c48a41ab9ea9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5820c625-bfaf-497e-81fc-7df4ecc07c57', '6a33f3c2-74c0-4cb7-b4f6-b0600ec5c822', 'ab9319cc-f4d2-4f28-a495-d516bdb44bdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5820d32c-f13c-4f24-b6cf-45abbb4935d4', 'b1535cb4-f0d2-423f-891e-94516efbfb75', 'bb90da66-c38f-4698-a070-2984b654b274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5823a548-5d57-4741-aea5-1f0cd652a98d', '8c78c079-e45f-43f2-b626-bd023927ada8', '3ed1640c-43b7-46d1-a9dd-3a29bb3e9447');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58270f18-2e4c-4abf-a1f5-8bcc124573b2', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', '1341de4c-c111-43b0-9f5b-72d0d74f9abd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('582b1e56-5ce4-43e8-9b1e-899815457c67', '9a88d965-b0de-40ff-9935-a48b398ed139', '4391d7cf-ca25-4ce0-9a38-99cc88abf708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('582ce010-f103-4fb0-a050-f47c5ccd9870', '27f82885-6252-4bf6-bb4a-239db18d9d46', '0a6ec06a-261c-461a-9ea4-874138647245');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5830324d-eb99-4f7f-a24c-4dd965609b66', '8aab7431-b540-48a8-a9f1-72481a5beb6e', '820da203-b5ee-4cd8-a290-c68ed5f7c082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58306677-9a4c-442a-86b8-10dbc45744e7', '3519f24f-7e90-4bf9-a396-a176c7bc82cf', '0ac20fe6-6039-43a0-a636-e10b3c58e4b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58318025-7915-406a-8a08-e35615348143', '6f2d6f0f-0c25-43f4-8a65-1a034fa00b30', 'd2d50365-4788-4f83-b7d7-be7e6d1fa77f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5831c75a-0a7c-4618-a6ce-a9b52f49c73d', '45f41969-0625-4244-8d75-63dd9063a840', '722f301c-ff4b-4c1f-89aa-2c03bec8e92a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5831f1b2-d0bc-4a47-82cd-4233f4948544', 'e3be028c-15a2-4480-9eff-728fdaaca1b2', 'e0fd3763-f8bc-40be-a2fe-1cf670dbe748');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58321803-4019-4373-8c4c-059088386f70', '51031fe8-340c-43b4-ae91-36cbe7e31a8b', 'c2a25d84-ea0e-4a6a-ad90-bbef7aba3e7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('583477af-37d6-4804-83b6-a2b9290d740a', '64e5c0dc-b0f3-4301-ba9c-965591019657', '6b2db716-4c10-4b22-9d0a-24a55070db81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58356586-b9d3-41be-b38b-86eff2e0390e', 'cfa3a460-e91d-4f5a-a59f-76b36fc4e7be', '84b57bf7-301a-49cc-b4a5-8e8c2c2866fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58356784-cc3b-4b96-8908-f3d3fda74d2d', 'e9b22b82-7428-4eb0-a7db-7fbabd1f6627', '31eca8d0-7d03-43c7-9a5f-dd588a3adfbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('583658ec-551b-4c22-a15b-ea73ff2fdbe3', '03ca8d13-997c-4c46-8b1f-fb9cb640683d', 'cf3a6063-9276-4f8c-ab04-2c431cd67cd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5836b3d7-35ce-4643-b886-d81c29ecd6f8', '6ce9e1d2-045e-463b-827b-61bb1f62c61e', '6e39cd62-8d4a-4a88-816b-920207e32289');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58372908-fa8a-4abb-af16-6e247c656d36', 'd4467f82-b6bc-4433-a635-00d7c5cf4577', '3d572b12-af79-46bd-8bd7-78413f1160e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5837fbfc-1a01-4fb0-881a-e756eb50580c', 'ea4d1a4b-43db-4ecf-884c-d1df62168c5b', '11c2afa5-2eac-4ae5-8114-5167e064669f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('583860ec-a185-46df-a18d-8a445d9e37a8', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '06d9c4f0-3dc4-4bf9-af5d-e67dd5e30395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58386935-cc17-434d-9d34-7788d1562926', '4868746c-7fb8-4723-b0e0-9f6e1392d3cd', '92248169-f01b-4ca7-baec-41299ad8df25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58387ee0-3487-4f41-bfd1-be32c684e57b', 'fae1f932-cecc-4074-96c7-b2f5dbc2e8ef', 'fd8f8c22-afce-40c0-882d-38dd775b3931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58387fb8-4557-47dc-8b95-7789c7f98074', '4c11bc85-ba4c-41cc-870e-41ee05ad8889', '1d44959e-0f9c-4b6f-9b15-cc4180df97d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('583d473f-226b-4ceb-9472-732f41024362', '5fd64809-363c-4fdd-a0f3-af05eed6d180', '4651e6c8-937c-478d-986d-69020a6c0248');
INSERT INTO public."CardResolutios_Tasks" VALUES ('583d61bd-fa0c-4a56-bb49-32bbd1970a3b', 'aa517642-3160-44fd-b714-b43ac5753624', '1ddeac68-3e9a-4a62-ad45-434bd3288cbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('583ed72c-3802-468e-9f73-d05fede30da0', '1653cb57-e39d-4318-8b2e-834f76722419', '943dd63c-ce24-4e0b-9db1-fb827ec70e2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5842b800-9591-40fe-8b10-210c5fb0786f', '141031fc-d5a1-45a5-a3c6-1128395f7036', '477aca5a-a0cf-4a80-bc44-4cea8ea8922c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58439630-919b-451a-8a86-3140f167a02f', 'c39131a7-0dad-4eec-bafe-4152b58a36fb', '565e2396-c5a5-4af4-8590-00f2ac4ee57e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5843e1a2-9aae-44d1-a163-6f1b1ccea8dd', '5e342a91-200e-451a-acd5-618ff7f98393', 'fb8dce08-6e2b-4072-aa77-503765778a64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('584579b1-f884-423d-bc92-9e6e9a0b863b', '2106fd0e-b569-4657-b979-e8300a41bb82', '0b0be3b2-efa7-49bc-841c-50adb29520c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58474dc6-35d5-4e85-9ee7-b0df4d4c2346', '3d837d63-0ff0-406d-99d8-2d395ea475d7', 'be26af92-f183-4819-839f-6639894b3476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5847d728-a38f-4c28-a780-070b5d8fb6fa', '89d76556-94f6-4686-b920-1882279be2d4', '27210bee-1636-4da1-adfe-fc3bb8ae2f65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5847ffa3-bf54-4988-a071-c4f50f3ca368', '76adb0d6-c077-49cf-a9e6-63d37ee53638', '7dbff615-1ee4-42a8-9aac-39f4ec8c1aa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58495ba6-a8d1-4652-90b4-2c3bf4487c54', '58652f0b-819f-47e2-8063-06f995e4191b', '5ba6b438-3ce9-4ee4-8cd4-120f79619d2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58496834-b6b5-444a-b02c-5a9e028bb790', 'cd965b63-2716-4959-a5d4-6a035371c7d4', '37753106-c0f9-4ac2-84fa-5eb183eb39a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('584a2c68-136b-49ca-bc7f-3cca4d1aa0f8', '3d773d23-dec6-4a75-9195-71b0ccfebbc0', '7fad1708-448c-407b-8a26-37f66b47eb34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('584a8922-2480-4cc1-be9a-ff61b00b317c', '394b0604-a54d-4b36-b48f-5e20138a0c98', 'f0afc4d3-19ce-4643-bf88-7d8ae78b51d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('584ac5d5-c074-4b47-bb57-7d5dd35c0ef0', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', '03842047-4713-4940-87a9-f09b7a4afdab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('584d8117-2b35-4837-bef9-37820372212b', '29f1a671-4af9-4f79-8e12-9397f10c2333', '10fe7643-6d0e-4b39-9567-343d55769ea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5850e614-76d6-4a5d-bf9e-de1ace6e3e16', '48bf883e-e523-4d89-8a6c-e0d724bd1423', '926b69f4-b0cf-433b-a827-d6bb824881f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5851b6da-a319-4498-9b7b-b67a78b7ba85', '890155c9-2591-4851-82ac-02195dbf387f', 'f755a2f7-a7b1-4d35-be62-b825d0e5a0d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5851e50f-ad6d-4d68-9359-d1c6bed77fe9', '24d9eb51-71b0-441d-88ec-5557b8adbf21', 'a0d1da90-f389-408b-a82d-3e8cdb6b7d91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58524d41-dccc-479d-8cf9-970ff3144039', '6bb7f033-2ba5-47e7-ac08-221783371a71', '3f5e1c15-f877-4e3c-b3bf-ed13c5c540a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5855dbfa-dba9-42a7-b3c1-ac3f5fd4c58a', '9f7f46a6-1620-447d-90dd-23be965ccc0b', '7e4d4ee6-808f-4db4-906d-11ce398de485');
INSERT INTO public."CardResolutios_Tasks" VALUES ('585771fc-a822-45a9-bf07-2960109cd074', '3540b3b8-0b8a-42ac-a90c-eae507ea169a', '8328b62e-e5e7-49d0-9ce7-8c3d5ad4446a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58581283-cbb9-4cc2-82e1-6c378246515e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b156d9cf-4dd4-48a0-b3bb-be4b71a9ee6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5858b755-7aba-4ee4-a76a-0ccb5a62676d', '1f019eec-defe-42f9-9fa5-63145bd7ba08', '07fa5da7-2ad6-4efa-919d-df44864364aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5858e0e3-1461-413a-abf1-1bb69f3e56fa', 'd8ae7de4-5a97-4e69-8607-07c9b025910c', '8b56ae28-10c8-4079-b82d-131335f1674a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('585d92e8-c606-46b3-9c4b-e718a247b4c3', 'd6d18ed8-d52b-43b2-a855-b6b9736b059a', '6180b671-aec4-48a5-bc48-2777784f13d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('585e1231-64da-45ad-a63e-d04d6cf242cb', '0d7021a2-8be5-4d92-a4e0-22af97cd61d9', '26038037-42bb-4278-ad1a-1bc10deb9ac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58650b70-cbe4-4eb2-8387-d79a715e80e3', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', '0c645485-ba00-4a0b-8f35-cf96ce2cd7d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58674dc4-c98d-4809-99ad-cf3efb7e96b0', '75e589d4-06cd-44f8-b324-2f94f6bc3426', '5dddfb09-0b5d-4eaf-85a8-834d215235ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58678d47-0f77-40c8-a203-97adbd1d0e00', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '49708a50-5304-4226-b4d1-0fee92040dff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('586a2db0-801b-4148-afd4-57736e13411f', '3fcd6a57-a6fa-4da2-a36e-c9216246765a', 'b056bc99-1a34-4039-a60d-3f49ed2c5c7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('586a373d-4a68-48c1-b2ad-294106854307', 'dd202131-3336-4416-9bc0-1d702a398fe2', 'f59ba613-216c-42ae-bbec-43761973ebb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('586dbf36-974e-43fd-80da-c50aa64f5c61', '03d00b0d-5ec3-44b8-b825-cab2746b11da', '75f5af68-7261-421b-a3b0-8c69f3dd5b60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('586ee1cb-a16c-43ce-baa4-b2e6441f3a4d', '5ebf3d66-bc86-488b-a142-e67c944d47c7', '94794a09-06a6-4c50-beae-d9fcf88e92ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58719047-7862-4fd2-aada-c3902e98a288', '422a8b5b-0876-4773-9783-9e4d5f1ef1c3', '56833374-2e1d-40db-a854-bc36658c2856');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5873c5b5-d4a4-4936-99bd-ee11d371d229', '88f50580-8c4c-4b02-bac4-d9291c385dd4', '23f231f9-75a7-480e-9cc9-61647a8ef72a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5877a474-4fc3-4fcb-9c93-6bcfe326620e', '5da5eb7d-38fe-49ff-ba15-8fbdb8f4b761', '3eaecc54-451b-438c-a384-5084a934e7d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5878a3b3-3bfb-41df-868f-0105bd3a80b6', '751d3732-6fae-4458-9c3e-5f3136d528d9', '185851c5-7cfa-4ef6-b38d-32db530a81df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58792049-6ca4-472e-bb7c-46ce76600cd8', '305f90d2-3f64-48f0-8cea-1c4cb69bcde6', '43acafd1-353f-42c0-95b5-4b5941ec066b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('587ba08e-2f53-4caf-920d-7a9e93be1a6c', 'cb833d4a-01f1-4fcc-a84d-328e720030d8', 'fd4cdf6d-e9ba-40d8-91f5-f4b606d1e40f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('587c4dfd-ea4b-46d6-8c00-7ac7322d08b1', '18d31f68-2996-4496-adbb-886e9d3997e4', '8711b878-a15c-435c-af0a-2c230cd76149');
INSERT INTO public."CardResolutios_Tasks" VALUES ('587d4367-873b-4c85-8d5d-5c662edd2bd0', '62cecc98-e633-49f1-9f26-760dfae08e71', '5a98a6e2-4019-45da-8cf6-89b7a5de6791');
INSERT INTO public."CardResolutios_Tasks" VALUES ('587e47b1-08ec-4632-8b6c-0a575d0f3298', '217e11e7-4de4-4c14-aa02-bf09d6977d70', 'd40d7933-f475-4484-ac90-38a6df12e13f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58800450-e54c-4d53-a55f-108c56a533ad', '82b0e72b-82b8-44eb-ac6f-4f0307cd1834', 'dd8d33c5-4add-4dea-a0af-cfa588825138');
INSERT INTO public."CardResolutios_Tasks" VALUES ('588058d3-84f7-45bf-b234-09234dbc1287', '26959f8b-92e3-4d7a-b2e5-53d2466d5f41', '3f71a791-cd55-41a7-a153-b7f26d57dd8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58827052-1a86-43bc-b521-cb455a0f8e02', '3a39b25e-42d7-44b6-8573-4cb3d114bed4', '83fbb1ce-67e9-4bd0-8575-a1cde6302150');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5886dccc-d449-44ba-9169-151a63b000f1', '3004d2bd-16e8-4a23-94c5-39c605f982db', '90d73626-662a-40c1-acd3-03f8b9d6a5a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('588868e0-a798-4982-bbd0-e6ea64bc99fc', '59011e3e-9681-4894-aa70-48df7f7bd3c8', '8d4bee92-e8d7-434e-851e-638c725bcb91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('588a5b84-e50c-4935-b149-943545df02ca', 'b3398f5a-7b55-44ac-bc4a-4a9689a4332c', '405a6346-ff08-41c5-ae77-1c90d032e639');
INSERT INTO public."CardResolutios_Tasks" VALUES ('588c3ca4-31af-4ee0-a351-f5cb847e7866', '71179b06-db70-41c1-b198-cb6bac5a6075', 'eeb77fa5-a05f-4a29-a039-00698b2d8102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('588fdf85-d8e2-4eab-a308-a7b17fea6c03', 'dff80b1b-ce18-4ea1-81c0-4a896981734f', '790034c7-93d2-4264-8f46-2bc69ba10467');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58912911-81a3-408d-b0f4-b3aae8acae92', '26ca6ef5-54ad-4b50-98c2-cf98014e63ba', '1bfae0cb-cd33-4804-bc74-e5a73728e6d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58917956-a662-4bae-a384-a10fe8ead1d3', '240ccc25-6eb6-4af3-b412-ad2a69ea8908', 'c3830fac-fe8b-4eb2-86be-914b3b51842b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58924844-3e8e-44d5-82b8-3e6057b6574a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c3b33695-92e2-4eef-be26-df64b55544bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58952528-4457-403f-8838-194085963d5f', '0e99e0c2-8fee-4793-8c3d-097717e20641', '7aacd8ba-707e-4559-9110-31826bc6b14e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5895bbc9-4953-4e6b-9801-bd21fe645c8a', 'dbe06861-be4a-42f0-b624-36bea862e549', '2cd7c1d1-88d1-4cf8-97a3-d81eaa748f9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('589688d1-b19a-459e-8118-e4b990c24d22', '71fa6532-b2a1-4934-a697-2cfdb4fce495', '2450d1a8-d107-4448-b2ac-17400d6aeddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('589833e8-7f57-470a-8502-e8f7a29ce3c6', 'e04d2fe1-f085-4d4d-814b-4a3b9093c081', '6dd2f5cc-fae8-4b4f-a2f6-352cc97d8113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('589ad86c-0ce9-4eb1-a1f0-8c770ef329cb', '5abb252e-b277-4119-889b-b76483132107', '4fdb86a7-3a30-4711-8d20-db2a59ddbba4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('589cf33e-87b6-46cb-9680-7c3728cbf72e', '1624b932-f95a-4271-b6e0-e8834c3f39e4', '60bfc2c2-feac-4233-a672-fb66fb792eb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58a38b81-40f7-4460-8d28-7b2844309972', 'f2b7b87a-2251-4200-982e-62e8d8d484b7', '069db558-8732-4f91-9cf7-52875b02a5d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58a5d229-97b1-4586-9ebc-c078e2e70fc6', '0426d5a6-64f0-470e-8bde-9137fbb2ca84', '78477281-935b-4822-ab48-5030b7dd1e97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58a882ad-4f3c-4a31-95ad-3049c6116c2c', '1c8a6a33-179e-4a20-afe8-96aadcd22b67', '0e294038-f421-42a5-b02d-5bb47a2d272e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58a8f202-7505-42bf-abd7-291c41c90c09', '81be2668-ec7c-4a16-a47d-907d7821bc33', 'afc4e3df-da76-4572-b74a-530f86c5bb65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58a8f92e-2208-4dd1-b94a-0c17acd85f6d', 'b827cffa-7e9a-4ab6-8532-24ccca7edf26', '50e676eb-f08b-4143-bd9b-8d71b8556243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58a996fe-6fb5-4866-a66e-994764dadafc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '94fe6e67-6389-44ac-8fcd-5747e3ea3ac6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58addb82-2cbb-4177-8353-cda76b233a38', '169a2982-2f4c-4ebb-87a0-c694997313cb', '23773871-6f26-4e92-a351-c28bc5809f93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58ae3bc1-9ca2-4314-b75e-4538c8712f87', '4eb2ebd4-17d9-4600-918e-9db49d955f66', '8fad00ba-82f5-4cac-a2d7-54af13f167a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58b09dc2-fe93-4ca1-89b1-2e30ec297387', 'a9d1d49e-2469-477a-af33-cfa7b59593a5', 'bea6c040-f95c-40c8-944a-026f6c6933f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58b96387-1a65-403f-bf79-68a5f60a15ce', '7b9f7013-89d1-4411-841d-eca0f9df12e8', '1e28b6e4-f853-4098-bac6-b23e7a6969eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58ba2d07-a73f-442c-bc4a-27c01c95fdb2', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'd58b5bc8-a525-4b73-bc4f-45d06591ac4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58ba8711-aebc-4835-8426-e121d9c1c367', 'f41edcc0-b26c-437d-a73f-bf5bd88b91c2', '2437629f-2a40-4714-9197-84482754813e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58bada94-2473-4ac9-af71-7594b931ca42', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '279ac12c-bb62-4d97-b51b-1e96892bf017');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58bb153f-1941-40dc-b596-6e330d003ceb', 'afc8d733-6005-4994-98a1-11c70a505f5e', '643968d5-ace0-4fb3-ac72-35a3af0abd6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58bb1e44-c094-4d8f-ae9e-76a35e6ca0d0', '72721371-7784-4bb4-a087-7484ec0879ee', 'e879cb0b-49da-4482-b429-e1b4f7e3e85a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58bb4f0b-2f10-4837-a83e-15eb9a4edf3c', '4fbb7ef0-dfc1-4f9b-ac27-5875d0eb1531', 'f4858c60-a6ec-48ae-8f08-01e571b29ceb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58bf0bfd-4f8d-4a83-b85c-2a4339e6b4fc', 'a8ba08d1-de79-4e7d-8825-504ee71308b0', 'e7ae2a07-929a-47c0-b7d6-8cb82e43471c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58bf4b4a-e5f7-4753-98a5-7970ee426eeb', '9f134f71-594a-4e2a-a3f8-ed36ddb72820', '1a0722ab-0c3d-4229-81fc-6d75cee44c3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58bfa5f9-689a-4168-89dc-1f4e3266c474', '86c498b9-8a27-48fd-bdbb-04241e827cba', 'e970e2fb-8573-438f-8a40-bd72682118e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58c31b15-f9c6-44ed-90dc-3de34ca98ec6', 'a1399e20-19ec-4331-ae8d-bc93d4a55335', 'a00f97ac-1403-4d8b-9a7a-07a5fdcfa5f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58c44cf5-4929-4aac-9e2d-f57c989adb90', 'eb2c9444-2cad-47b6-bd02-9fed649f1727', '7027fa0a-2484-43c3-8d2f-23f4be88ec0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58c5a7e8-e963-437c-88c6-ce78b8bd4d6f', 'a512f048-b32c-4709-b679-17f5fafcc60e', 'ab8bf8b0-688f-4902-95c9-b55db590b386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58c6ea5e-d230-4ec6-8054-ffe116911575', 'c4482cd8-f636-4cdd-955d-81e42bde692d', '9b793a0c-dfb5-4408-9b3a-24c8c71c2500');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58c7cb98-6417-490a-9744-a6907b3a1a82', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'd215fc6c-0438-4939-a347-7e38802b6808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58c97ca7-6dd2-4264-8a2b-826758f20e75', 'ec8b202a-9740-42b4-8ad9-b506480a5247', '76fff1b4-7c74-4851-8808-c0d975d6a93b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58cd9522-7550-4bde-bb67-f10668699a82', '31d81159-be88-4a78-b8e7-d29551c68607', '103b92a3-8c54-4020-95f4-44ffaf9974e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58d34cf5-3a7d-439a-849f-30de3aa266f5', 'd82408c8-8e09-43c9-9e39-6146271865cb', '50e4fb35-e4f5-4735-85fd-c74af687769f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58d419d4-f1d9-4064-9c12-f39a9e9319f1', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '5afd686a-4ad7-4721-bab8-3c0944e61e66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58d4cf8c-b935-46e1-be5d-239870ffc48e', '05842edf-e900-4c6d-b290-4b49a1aae24e', 'd88c7fef-4d76-40be-abe8-eff62ef57d27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58d9456b-07c0-476a-8a8b-6c48baf52bac', '4b7f4d53-bf18-4d74-bb1e-2b8c475bd45d', 'b06dbd53-9194-41d5-9abc-cbe098d271e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58dbc92e-452e-4568-a0e8-23aeeefda465', 'c098f32d-c571-4b00-b92b-0e78ac6819c2', 'c8d93943-a485-4bab-91b8-f8d64fb5b64a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58dd66d7-fa4f-473a-9518-08f7cc68f14b', 'aa2d2364-5889-4d57-a9a9-7cb541254bcd', '2a45c4c0-8add-4353-b916-58e8307ce88e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58dd9177-49a9-4da5-8909-f328fc204697', '51593a67-0782-46d4-b8e2-be7894273b33', 'fda36c54-04e8-4722-86c2-ebd0216aba1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58dee9f5-e486-47fd-a39e-d0e8f6ba005c', '367dc453-03a3-48f9-ab6e-188f9364d3e7', 'c89f711f-a2ce-4525-8e3a-abd4d78679dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58e27e3b-5739-4566-b60b-c60623ba95a2', '9d111ae5-4a39-429a-8998-5dd858d638e4', 'd43c4690-857a-4361-a204-bfe1271e1461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58e74749-3943-41df-8b10-9f010cb06016', 'e3716eb0-461c-46fa-9278-96312f2f8243', '952d96ab-b57f-4e62-8f10-eada3ee85ffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58e86ea1-b581-4bb0-977a-b927f51d408a', '7023ce87-c6d5-4124-a9b5-a01fde7605c8', 'ad9f6e16-f6f8-4f14-ae36-ba51ea7f8cd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58ea8dae-ae78-4477-92f2-1203feacfbea', 'f4c3776c-aa11-476b-92e7-3a6772a2fefe', 'e8b4588c-0dc1-4017-966f-6c2585bb7113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58eb28ec-d1af-4981-99cd-b9a85889f6c3', 'c4b515ff-6bda-4a6f-8a01-dada687dd754', '48449a36-c2d6-40ab-aeb8-0890837a3b92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58ec8098-7027-40b6-9038-7ca56f4a2347', '1e1ed399-5390-403d-beda-2025ac9690f5', 'c101e330-1901-4124-bfb1-d5c39e0e70e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58ec86dd-14d6-4ecd-afb9-d8806e8596b2', '15436b1e-ca01-4b38-bbfb-3bf5368240e5', 'ada97e6a-8cf9-4138-83b0-1b069ccf2112');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58ee666b-fbec-4e57-9393-05722bee699a', '2eeee5cb-1148-4e9a-b54e-fc2b3b29ee65', '6767f368-bfe0-454e-b3af-43cd59376911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58f098de-b41b-4726-9fac-6423462639c5', '4fa53516-cdc9-4bb5-8f84-76f4023af276', '3c4b766c-4eeb-4311-89c3-3ea7c63d0305');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58f2252f-758d-4ba6-b0ca-bd6a82347f17', 'd470483b-2f7d-44a9-b7ca-0c2945c3e97a', 'c40a9225-b7cd-425c-b864-33b9d5bd8962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58f23022-06d0-426b-bbe4-e4b7d416ca75', '4ab157aa-c3ae-49a3-9ba5-7c8cb3b83183', '32e98de1-6c64-4339-a5c2-24bbb0421e4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58f33c87-8fef-4f02-851c-95ac7e98d5e2', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', '0703e2a5-f15f-4f1a-b2e9-88693b48f35e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58f73bbc-cc2d-4a64-877c-d4f21d510b2b', '41b0494e-f231-4f1b-9b6b-6677c658e09f', '2c57d859-c836-4611-851b-f4e53721c616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58f7aaca-42d2-4d91-ab53-02cb19ff2dd2', 'ff76ac77-a4ae-4337-afcc-c99db8cd3a2a', 'b923894b-c090-488a-bba0-f7c987a84d98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58fbefcb-8954-4b23-93fb-391f41d0fcf4', 'dc1b2297-94a7-4a73-b61a-e1c416508843', 'b11cf2fe-0d9c-4e8e-a0e7-bf0591afdea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58fd1b8b-bb6a-4d2e-bd96-b1d4035c3987', '196b17eb-a3fe-44eb-ad8b-05bb559cc172', 'bfbeb60e-8bba-4eb7-aa8b-8ff8fffc6564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('58ff94c5-fcff-44c7-9322-e5f3c0fb8306', '72b5bad3-6951-45a1-91dc-f3a1156c693a', '181cc0d8-ab17-48b7-b378-97a96ad9202b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5900ec71-9d9c-41ab-98ff-cfb7cfbf20fe', '53290c68-4f48-43f9-a7e1-0587b7e6cc3e', 'e3d25ef9-29b0-4abd-8ad4-600e761e5b0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5906f119-251c-498b-b6b2-fe0f70c0d30e', '0990d3cf-cd4c-474d-bf33-f9439fa9277b', '9c0853d2-6ee1-4afb-9dc1-e07be50a4e5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59070bea-8aff-4e63-a79d-232ee6c27a5d', '1e5c343c-6f36-46ce-a783-054231679689', 'f30901ed-cb60-4ee8-a6bb-7efc1ccf2efb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('590757be-9123-4cd8-b3d7-9489a89b52d3', '210b7355-d5a6-40c0-8724-6081cce64fc2', 'b51c119e-a5df-477a-b32e-00f4bd4c8121');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59089eef-1963-4e79-8729-86a13ee0409c', '9793e1e3-a19c-42cb-92cf-c57faa9a242f', 'd8966a98-b157-42f5-aba8-4c0e1a6cd896');
INSERT INTO public."CardResolutios_Tasks" VALUES ('590908d8-1368-478c-b394-0640d1d0258c', 'd143d4a4-ea3e-4d77-927d-6a5068dbac8b', 'd03d1681-9817-4db0-a9e7-da88e51a3e95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5909850a-dd32-4afc-9859-5574fd7cceaa', 'b61862b4-9456-4e63-843c-36913e83c45b', 'dce13999-93ef-4b43-b6a2-2130a34c60d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('590a2c08-ee22-48a8-a76f-f7c9c036bbaf', '7ca4ba92-d7c6-4a50-afd6-2f8890b30ddc', '0d9d1b29-b902-4534-877a-2cff7c4d15e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('590adecd-e68c-4db4-9568-34b05d238cc0', '9a2b4761-290b-4d86-9956-e3ae5188e3ef', '446919ac-349e-493a-a235-2b2e8a690519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('590b0fc7-2d9c-487f-8242-740ecf3a8a46', '846f28d8-5dca-40b0-9f74-fa70a12757ea', '966b2c9e-44d2-4822-930e-ae7e6f588cd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('590bded4-405e-4511-9764-8e988bae3067', '024f9558-0fc0-4473-ad54-143983dcddd7', '42e83ce0-dd14-4163-a8b5-194dc706fbf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('590c39e8-948b-4a65-87ac-e676335d37a8', '8f1ca111-2eba-4566-a723-6962ceb4470e', '4dcb16e5-2003-48ee-8ea2-75ce70d64c26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('590c60cf-6887-4c0f-991b-1e0dba01c740', 'd677983c-a9d6-4bd6-8b9d-031c46744c60', 'd711e5a7-6a88-441c-8d86-fb01ae469552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('590d96e5-d541-4a68-b7d1-7ab12d5abad6', 'ddb9d2e4-a9a6-4fce-98da-023fbf1a5964', 'c1c47427-cb19-4ac4-83f3-b9b5f50406ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5910dc04-4440-4d68-b605-f1b4272c943c', 'ca54cf44-d40a-4148-a96b-6977add5b89a', '34098a89-0e84-46c6-a279-43b475f997d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('591362ad-8568-4c8c-afcb-2fef74234bd2', '12f49b90-d898-4ddc-ba9a-19e4000eec79', '9cde6eed-6606-479d-957d-6a335e0b97c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59142bae-ae36-4f33-991c-da03e95ba060', '808a474f-7bd5-496c-aefd-b16fe0a36532', '00da2df2-38c2-46dc-8d87-87637cd2dd5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5914b777-d615-401e-b1a5-cc00f8560f67', '21c1e32a-58c0-466e-8f42-d273cc84763b', '0921ccd7-ed81-481c-87d8-a9c3e7f87ea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59150045-088e-4356-a0af-24fa3363b5ca', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '8e5af664-497f-4865-87ac-5c8e029fe44a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59152565-2583-4b1c-a158-68795698e5ae', '1a83f709-2988-48a0-b71a-206c1b05a3f4', '0fdd730b-f9e7-4540-936a-a2c9bd1af084');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5916b5b4-7ed8-4775-a292-d48b45022f3a', '16df1634-501e-47df-9c2c-8f6fcd6ee4a0', '09b607c3-3bce-40da-bc61-f955a1cdb8bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59197e95-5c57-440a-a44c-702b1cf457cb', 'dca778fd-5fa8-48db-bce5-4afc98ad3c2a', 'f37d01c8-dc85-44a7-aa17-452c1116e8ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('591b47e3-734f-40f5-99a0-281196e11fdb', '6913a96d-b38c-4adb-b921-0961ce633054', '9ee2f7f7-9adc-4d05-8ef1-4fef8fd74ff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('591b89fc-82af-4e6c-bfdd-36560a00d11a', '8dcd3ece-df16-4894-8e71-7bbf5018910b', '64259dd8-0b25-49b6-b66c-2e27331cb94b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('591bf116-86c2-4e24-a5c5-c0c4abd92fb4', '3d8f679f-6aa2-466b-a97c-657d720a8f9a', '1b33d1a6-2658-4830-b78f-5eeafb06f129');
INSERT INTO public."CardResolutios_Tasks" VALUES ('591dd6ba-2f07-4d6c-bad0-6ec4f31f5702', '6c4e2235-7f72-4034-8888-c6a7f1f7c51d', '28814811-dead-4663-9275-bacc890ce838');
INSERT INTO public."CardResolutios_Tasks" VALUES ('591e8773-89fe-4ef3-a66f-43a37cbb5fd8', 'e6fe6826-0fc5-486c-8151-05539948f7ad', '91b52793-9b68-4d58-a13d-f6e9b98fd6c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5920ee66-c99a-4b4f-a65d-eda2c76d9e45', 'ba38be3a-10fa-4355-8b97-bc0eacf94e87', 'f0cd27ab-8f2c-41a3-8cd4-fb64dd9c7a06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5924fcd4-34b9-4f76-bb1d-02260d6e6d00', '5895fd21-44b9-40f9-94f0-7988b706c5f9', '08cac1e5-ee4b-4508-be6d-47c2868a3165');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592a6b09-f4c6-4870-998e-ce3b69f6b540', 'cbcc3f5f-5701-4d4b-a5d1-01cedb70a48b', '9f31312c-b1b3-4f81-af28-987b5e452c5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592aaafe-f646-490d-83fb-a095118b5c38', '40235d0a-c8d1-4dba-806a-c71b14192fac', 'ba20b69c-5d62-4adf-be66-6c243530e749');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592b7387-9995-4138-962b-fe6e90e96b32', '1ba02fce-7ef6-4239-a8a3-33a6a9b207c1', '894ce193-31fb-4482-a4cd-a4609a066158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592b8407-42d8-4112-bdcf-a706ea0db25d', '1219f0f9-dab8-4f14-be54-fda5bfaa81ca', 'aef2bd59-f951-4c63-a60d-1d67142fecdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592c0837-d99b-431e-899c-572e2146f09b', 'f78eb9fc-b066-4984-836f-ba998279ec05', '012ec009-59dd-4691-9439-ee0c9724c55d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592c98eb-1386-4475-913d-bc4cebe66a66', '660f9649-4edb-4a42-ac4c-70b1d4c4a03d', '5cbd8975-a510-497a-95a6-590b2d4b5833');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592ccf83-a2b9-496d-a9cf-21fec525cc92', 'a254d285-36ee-4b73-b4a2-72ce8549d6bd', 'd9cd9cbc-d617-4b0d-aaf4-a298e47b8cc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592d8aa0-2158-439d-866b-81dc4f80d16a', '848e4b39-44fd-4c06-a214-16ff124f2e0f', 'b87ca05a-a2fd-4d93-8ac1-b5fe51fe5390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592f7aea-22bb-4f62-9f9b-3e07f43cd172', '126df2f5-744e-4906-b24b-dadaa4f23b09', '3c7769d9-678e-49bc-b426-1f98f82a1f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592fb1ff-011b-44ee-931f-89584a09f05c', 'e6d91932-ee82-4c63-a0f5-58fc1a5ea7e6', 'e191828b-122a-416b-942e-662cbccf98af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592fb3d0-01da-492f-a8d8-e048c5d12c0c', 'b9437f5f-6bce-4318-a0ba-e650a57901e5', '2300e005-291e-4c7d-af46-9c0a75fd7486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('592fbceb-6726-4fa2-9e44-fa8e9ccf9576', '03515f0e-2721-4686-a0d4-c8e317d20e4d', '535ba149-f572-41fb-bccb-b7f33e6b701c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59309992-7c6f-48c6-8be9-fd9421ebe897', '55698281-bf76-4511-8ac4-504327b2277c', 'b0f57cef-57c4-4ec9-a70c-e866fd30c3c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5933a34e-a58c-4956-9d4d-c7713be5875c', '4928576f-211b-4061-bb9d-87a272008ccf', '9f8ab620-a9f3-4571-8a04-fb21bebced9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59361458-d52e-4b9f-b69c-fb3f87d4af8f', '2299e88a-1d23-4b48-afc5-390291a8fb4a', '495e8a10-1372-420f-bdda-3cf6d1ed7e3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5937b258-44e2-492a-8bdf-46bed28a0e08', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b941f09a-87f2-42bd-ace9-52bf1c04e830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59390bcb-878e-47cd-b419-26129ef6d1c7', 'fa0133fb-e45b-4ee2-b9a1-1651ddca56ed', '0b0d42a1-928b-4550-8bde-3a26aeae4d42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('593ce00d-d604-4a1f-821b-6807fe761f13', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '67ab7911-80b2-4e2d-8f51-7442e21b8faa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('593fc885-3fc4-4fb4-b56f-129fe12f92b3', 'cd690c1d-7f37-4401-92a2-fae653512d8b', 'c53a6dd0-a359-44dc-bd81-0a1b27b35e3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5940fb32-9b95-45ab-a881-09c9b329ae07', '1653cb57-e39d-4318-8b2e-834f76722419', '35e5bbb5-87d2-45d3-95e4-b58bfab1ae20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5946a74d-a71f-4cc9-8cc5-591375663176', 'f54862f5-5f24-488b-a116-e72c900858e9', '7bc52269-8d81-4137-a665-4d647985d440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5946edc3-12c4-460f-a320-1095368f8273', '2bfa1d11-6a59-4eee-9a22-e0c771aeb47f', '5cf7ae2c-e99e-413a-9be1-5e3e21cb2bd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('594f2dbf-e6e0-4dcf-9093-a228585f3c41', '4d166270-6822-4637-a80a-5fc024e5abbc', 'af702735-311e-45ef-b261-0b5bbbcb710d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5950e169-3ea8-4480-ac51-573bd3a5bd0d', '09fe45bd-7de5-4ba7-9de2-61b79889e5e2', '6e6d155d-c0f0-4704-91ed-d0e459c13331');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5952c90f-65b5-4779-88fc-c43f210bc313', '2e2ffc5f-2f05-4116-bc77-c51f3c014245', '82b16f5a-332c-4963-b552-2cc6571559db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5957b3d3-c9fd-4e33-b826-8ff066bcd5ac', 'c3abfab2-603b-45ef-a4aa-bf193487c965', 'dcbe9d36-7f2c-4d9a-951b-f84f5c247fb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('595c8f3d-bf20-4098-8dd1-194c4e1ba83b', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '042595b9-f168-4e7d-89fa-c5357feb09a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('595ec09b-0421-4086-9176-4110afdd2183', '592fdd63-fa15-47b9-8e4f-e64838c998fb', 'fc11cd0c-c62f-4aee-a3f2-66cbe070d385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('595f912f-036d-44a7-966e-4bde532a3473', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', '1b8da564-7b79-47aa-9781-4aaca70c574f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59634ce6-c1ca-4e8c-a6e8-168cf4c16e59', 'a302d303-9ff6-4988-b249-fae6208e09c9', '06f7ae6d-8994-4317-bcb5-9283f9a5b2ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5968cf2c-0113-4a71-a3d5-ef55282a8934', '0cceff96-619f-4933-90db-077866fea3bf', '8af67355-fe87-4db8-a4b1-1bf549db8b15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('596a80df-deed-44e4-8bbd-b2329847607c', '41dfeb92-0f9d-43fd-b5fe-998783c161c4', '7c9bb48f-8465-4a24-b9cb-a16f397e54b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5971b3f2-5beb-4129-9326-d4678deea26a', 'bd90a81e-ab14-499f-82b0-1c9cd281da9f', '775e8a42-ceb7-4678-8ef5-601e567368ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5971b762-df75-4292-b1d8-aba9d9055bf2', 'f4f692e2-2543-46a8-af53-d8bd2d7ab73b', 'c6bf1a40-610e-475d-b0c1-f4ad758c8c73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5971debe-9405-44f7-9266-5bdc0c0928e4', '2468ffa7-ed62-41f0-a715-02f0263c43a2', 'd8013b4f-ecd4-4986-a8c5-0697c5b2f92f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5971f708-1da5-4c3a-9168-5a8aacb09a86', 'ce929760-e1ff-4c74-af87-57f0293231b7', '6d375e41-5ef2-485c-ab8d-5cb1b94dacd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('597235a7-50ef-4e49-a77f-7e43cc102862', 'b9fd12d3-458d-4cc4-bfc5-ca5a0318b079', '65a85e2f-17a5-41d9-be60-26116d988663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59734b69-68a1-44f5-a130-ad0f6b40683f', '0cceff96-619f-4933-90db-077866fea3bf', '6d900b4d-c42e-4a49-a810-4254f2da4a27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59758e56-f15d-48c8-ad67-19b845beb238', 'e57e46d0-af9c-4bda-8376-571356475613', 'df91bb8b-7967-499a-b98e-cce0150b8931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59773263-99d7-4586-9ddb-8b9a9202da32', '6008abff-03de-473c-9625-a254d183e578', '456abc0a-e287-441e-b4fd-12278e68840a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('597761b9-0202-45e3-9031-51683528b405', '82348b9c-6740-473f-b3bc-5cf1d747a904', '08a07dbd-b86b-480d-8e83-13a4cdf0ec8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('597c6172-03f4-4679-81fa-bf520bf158f6', '45d3c1c9-fc30-459a-9583-b707b2715264', '7948cd0f-a338-4c18-af59-6f817e48b0ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('597d2ebd-b56c-4f7d-a761-feaf6d985103', '591c0f00-5056-4a95-841e-24e93fba8e64', '9ab5fe67-34c7-46dd-b7a3-7f40cbf049ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('597f1d09-7bfd-4c13-9579-263fcf0714ee', '5616d8d4-6be4-43bc-a04b-eee94266a1f4', '124c6fd6-64be-45dc-bc5d-51612d592657');
INSERT INTO public."CardResolutios_Tasks" VALUES ('597f5b0e-0597-469f-a11c-1073b94b8999', 'd386b767-8bc8-4984-bb5e-b7447eb462a4', 'cd00fc4c-12f3-4a24-a8f9-bc3d71632d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5980026b-430c-4c92-8952-4843949674be', 'cdb4ced6-05db-4d0e-b3ff-17b5cec4143a', '259306e2-582a-4571-abde-b3d182024c7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59857051-2301-4cdc-a26c-a1ccc45c0333', '0def6e01-7477-407a-818a-1c64d8fea002', '45de124f-8399-4299-98fd-e1b6e7841d80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59898f6c-cac8-46f3-b65e-6fc4d7961fc3', 'b9fd07c4-e5af-45e2-9fb3-34bf14cee4d6', '6018c025-6d09-4ff5-9f9f-ec65bdbc2eea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('598fe7e4-b755-448c-a5d1-d1be987eb656', '81d8408f-6f00-479c-8588-283d1443d595', '695a4003-4457-4fa4-a2a0-0b2035172de9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('599c459a-80fe-4563-bea4-986e9e693b8c', 'e304642c-fac1-4373-9dc6-ff40d67aa4f6', 'f93a1c32-af90-4c3d-991d-0b30487b922b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('599dbd12-d43f-48cc-95bd-e53a861e9308', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1c5f3824-4e03-43ee-820a-c9998b20a535');
INSERT INTO public."CardResolutios_Tasks" VALUES ('599e3c41-3a1a-4340-b6b4-f8a30867a614', '93a55923-c999-44dc-ac07-d2c4b198572f', '89035cdc-d63b-411c-805b-db1f5c7abf56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59a19847-c255-4515-8d59-7e728f2d0e2a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fd9fa2aa-4496-4af5-b0a7-90da081aba31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59a88bf6-ffce-4ab0-9d4b-6338da5e3bbb', '2d686955-9feb-4838-a9b2-a38b13159e3c', '24aaf9ce-de15-4ece-9871-dcf6318a487e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59aab504-9921-4d35-8f1b-793faeaff393', '1b774cef-5dd1-4c19-85f1-d0ac4b4b008d', 'eb1eec4d-b4e1-4a5f-86c3-f2fcb8e5697e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59abb02c-f5f0-4673-9179-70a2021450f7', '78392adc-ddaf-4602-98e1-8f96bb917591', 'a018805a-c8ae-42a2-912c-27491fe4b691');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59aeb964-cdb8-4392-956b-9ce8d49e7156', 'eeea705c-49af-4502-ba41-87ca522a6bb3', 'fa9e4761-4622-4fd6-a733-b12eaca607c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59b1a744-d16a-47ba-bea9-999b16efa744', 'a7e9bfb2-0fba-459d-96af-8d6c4173ea32', 'f16aff7a-c342-4f35-b429-9580d86cb605');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59b2b2c3-f01f-4ee8-92dd-6d385f8fa1c4', 'd55bacd1-be80-4a15-bd74-eb69872f3936', '436ed9a9-560e-4485-be19-2d433aa30c45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59b3a255-c42a-46c3-9b7f-cbcf7d969e46', '4308d401-1c38-4a1d-972a-7ada73a47fe8', '39558430-efda-4d37-98a2-cbda80ead74f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59b8155b-f82f-4f62-a23f-25fae68f88f3', '6bb5fc7c-2048-4774-8624-68329d520f92', '3cb43b9d-0418-4588-9a73-5a901ef5dbf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59b8c0a0-d831-4767-8991-ade56655c648', 'aa3cb2fe-21b2-4487-8978-c6b6f284f471', 'f04dbd38-c354-40e6-92a3-002a540f4876');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59b93e0d-52bd-41a0-b9dc-138e1fb4e5e4', '50de76fd-a7bc-42f4-b64e-fd1685a43c80', '787ad246-625c-4a2f-85f5-6565dbe6ea6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59bb4877-a4ce-4ebf-9c49-c4ddcad2164e', 'f0ad0796-f896-4780-b273-7566a45b3b70', '2b61ec7f-2114-43b8-a718-6429ce65275b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59bce36c-c580-4aae-ab20-1425fd8654c9', 'bd6ff66b-c410-4b91-a6c2-4de961127ee8', '4e5180e0-50bc-4d2f-94c5-445be3fef172');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59bd4a43-0818-4337-a87f-05536845b881', '18c47789-085b-4ced-a1c6-13641fa1b2ae', 'f2032ac0-6abe-4367-abcf-df3a8c6e4ca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59bdc6b7-0ffb-4c27-b301-e39edcfe9ae6', '49b2f82e-5b88-4b0b-8f91-902ffdb58526', '93682c21-8846-4a89-b3e9-37444d6a01da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59be081a-6cf4-4e5c-8afd-1bd08bb16385', '39fcc9ac-662b-4419-beb0-9f289c6d681e', 'f118e561-0599-46a2-9a67-f604c9d8b69e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59bebb8c-55a8-4665-a1fe-c58ebe964251', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', 'd86d81ee-3e6b-4cfa-9a67-21b5121e6635');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59bebc54-e953-4385-9d22-11aea75c099f', '0f75e456-27ad-4f2e-9ee4-1b35c04e1e85', 'efdae30a-dfe4-4860-9e4f-920c11d2d6cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59bee321-69da-41f6-a625-a24ca85a1c7f', '54e914a3-ad7d-443e-8a20-7ce43df00e55', '954dc75c-641c-4877-90de-5d86ee6fb58e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59c33d10-3db6-4476-8a59-ea006979b1d3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '82a910d4-ef4c-4da6-8517-1f6634dc6da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59c3eae2-c0dc-443d-b83e-c3bdeb4cdf69', 'fea0e842-72ce-45be-a56b-2090e6ad6425', '1509cc59-45e7-475c-aae8-34eba7b64512');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59c71979-3b38-4b0b-8a8a-230927c95663', '914f0427-1a42-42cc-862f-a60b7465ed0c', 'ebb65a9e-4a4b-48a6-b958-a167bbf814a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59c74aca-f354-4404-ac10-49468849fc2a', '937ae1cb-afa2-4504-a779-423c510aef59', '65513be2-ac2a-4bc4-9f21-76f97b1b4601');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59c7a68e-23e0-498b-852a-4cc5d1319c11', '43461615-7101-4d07-9b1a-41ba589912a1', '5d610f4a-415b-4454-bfb8-5e8644a630a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59c7f63b-3592-41c6-8070-f3fa582b33a9', '8c7d9c37-6c03-4dcd-9c7c-bb2760a60a10', '3c6b2929-1799-4ea2-9279-523878896c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59c8ff32-45a5-4399-b962-043b4af3f18e', '240ccc25-6eb6-4af3-b412-ad2a69ea8908', '0806b64b-b9f2-45d2-9e2d-d91f446ea5f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59c9d9b0-7931-4197-bd33-d550b74791ce', '59d7d0e3-1c0b-4ee1-beef-bc0994201a01', 'cac00166-06ab-40c6-bb73-93be1e832123');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59ccc099-bf31-465b-b12c-02b66d4e4038', '0b1ee3b4-05e4-4543-8556-76c161ed52de', '1d8b146d-e290-43a6-9d52-1a9133fd80a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59ccd867-cbae-4fac-99e5-75a1a14302a4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd689976b-1021-44a2-a559-a9ededb9eeb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59cd2e0f-1d15-4e28-ace0-3f6603715d4c', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', 'ee668a65-c79a-4884-a68d-e74d5c4c8bae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59ce360e-5d27-4715-8da7-8e0f4371bda3', '74955938-8958-42da-a249-f35e383d628f', 'abeac0cc-e455-4a4b-9589-988fec9528e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59d0123a-af0a-4939-9f2d-42e920f709b5', '8df0a7ee-accb-494a-a521-d8da8e666109', '230a8b87-5b34-43a3-9c21-9dd151f3b27c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59d17b27-41f5-4348-8151-41c47e51de42', 'e0c2e4f6-0153-46d6-b507-c34eb91cd1de', '392279ff-1cfd-4ddf-837a-322160e56c72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59d2a4d8-91ec-427e-affc-20db11c86703', '9e2c78e6-b941-4a38-8f78-a766edcf6453', '8ed55997-feab-4ba1-af23-d32109de5e34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59d6195c-7099-49fc-ba3c-0a817c2f7750', 'f5619394-5c10-499d-acd8-7418154f4551', '6d174e62-10bb-497b-8e10-33fb4f666d29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59d73b4f-d1ef-4426-bcca-828ed301af5d', 'e7c33c83-e63f-4a1c-ab66-ce29780b9393', '54dcd769-e77a-459b-9fc1-4dbae27e545e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59d7ebe7-1660-4c8c-a153-9f79309be48d', 'db06c912-d5ad-4426-b184-526c365b16f1', 'ddb494f0-3ecb-4285-a32e-24f6eea397f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59d875c4-e2e3-4996-85b4-82debaa4753e', 'ba5801f5-ff4d-4934-b68b-78fc11009be4', '101767e7-959f-4426-a1cd-b2f070aea2e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59d9e11d-2512-4d33-81c1-340c21096fc1', 'd677983c-a9d6-4bd6-8b9d-031c46744c60', '0e378bce-ba20-47cd-83fd-c489689a7c18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59dde961-e2e4-4046-b3b7-81e2f4eabbad', 'cb650fde-4eb7-41d2-9cc0-3daf6f0630e7', '9534c535-661a-449d-9820-f5c36236f32a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59e00fb5-f56b-4afb-a68a-7a575fbdc98a', 'c5cbe873-7321-4770-b82d-dafe05b32c2f', '996f9912-400c-47e9-81c7-2235be95b3a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59e08740-d101-4f3d-b0b6-edba4e9c5284', 'd6b23a3e-ba3f-4e54-9825-42c0d5eed0e3', 'b667744a-e418-4436-a9a6-f1a8fb50da36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59e11367-37f9-41e6-8d4e-4bbec1027967', '824afc45-712f-4240-88a6-2a5574b847f4', 'ad0213c8-3dd1-484c-9495-c8965dbdbcb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59e18b6b-ad2f-4a41-8753-e20fd5ad42ce', '07eb1940-a435-4320-a6a8-da680c4ed9bb', 'b4754ffd-2229-46b7-9b26-0f10ca12829d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59e30db0-1eb9-4273-acde-6e22420ff023', 'bb14ed2a-7c30-468d-8cca-9633057de95e', '70de17de-1d5f-4ce7-ae6d-3d9572bad60a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59e7d33a-d6f2-4cf8-b2f8-160d9120e2fe', '327d035b-42cb-4b5f-8e6b-b14dbde708b4', 'ece008c3-8843-467a-9822-6b3b2080550b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59ed46d5-bff5-4dee-aedd-ea20bba28cc9', '6f12370b-000b-4eb1-a207-089f4e5aacf7', '2e0d34ad-0371-41ec-beae-273c511e1b90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59ed6b95-dd90-4828-92c6-114cf96b655d', '97d4c1c1-8d22-46c6-8346-45743dd9c014', 'ff2a4fbf-d73b-4ce5-a079-32b63386711d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59ee3122-ca37-4a38-aa45-454c3ada42cc', '5314a567-8576-40c1-a368-c532bc00646f', 'b947c798-c168-4b62-95ff-ca526aa2d10f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59f14030-f741-46e8-adda-b5133010c620', 'f9e2b5d0-f2fc-462b-8569-078c94aa5a36', '5bf52830-f3cd-40c3-b0a6-1f35d4126e71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59f2ed91-9f92-4b40-9dbb-cf45286e2fda', '43f0340a-0b2c-49f1-a562-3899e9c62156', '2aa34abb-efae-4e86-9b98-be38167786d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59f39e83-3d02-4fbd-a597-ceda4c082a8e', '4488c4e0-cd79-4e58-9b1e-6c267125b309', '1fb9b649-88cc-4773-b34f-f9df00f05666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59f51921-1483-407d-a88b-648c9932da32', '1fb409bc-4e60-4c5f-94aa-a480ed88c10c', '7763a4cf-8fce-4ffd-905f-86250e6726a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59fabf65-046a-4115-91df-f4fb00337c9e', 'ec11d3e4-fa8c-471a-8077-11212527e20b', 'e4a4ea3b-3e09-4db8-8fc8-bd2a6a31ec62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('59faeddd-b4c2-48fd-b35d-72ccc7855c52', '32498640-510c-4122-9856-2e3232819647', '56595b32-2a88-4563-9d7d-9083acf2c5a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a01a95c-21c4-4816-b299-1fafd3141d4c', 'c14d4308-d9d3-4b4c-94bb-925668177418', 'eb414957-c06e-4a31-be0d-318f4d7838ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a02280c-d1c9-4c67-8eda-b7615869e8d0', 'ff76ac77-a4ae-4337-afcc-c99db8cd3a2a', 'a14a1286-d45e-4c6d-abd4-64638222409b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a029bc5-54c2-4d8c-93f5-91bc61fa8a1f', '16adc47a-8bef-4e93-ae48-29cae168d662', '566250e2-94a5-444e-a7eb-53074d01d7a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a038277-7c79-471b-8471-6f14e34ed700', '4e5108f8-8f14-4562-a256-931e8e07d9e5', 'f12bed0f-5ad6-463f-900c-9a9f7dfdd84d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a05080d-c6bd-4b13-b1d8-886ac480f459', 'c4b72464-cb16-4f51-bb8c-a433042738c0', '9dc7a4ba-89c9-45a9-8ea2-c09bc938c68b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a0a2fa0-acce-470d-8b00-7262119d253d', '04c42e0a-d417-426f-a38f-10761022726d', '479ce9ec-5b5c-4cee-a3f5-2f954b900a1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a0b462d-bd36-4a10-9ed1-a970402c8c96', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '5f11dd30-015f-4191-aa9f-94c6e63d88bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a0b6ea4-ce77-4312-9af8-81c212378464', 'd7ea1645-8b8f-4883-90a7-6ec1b2afc2ed', '5f1dfcc4-e725-4c34-ab45-97cee2d40e5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a0cb3a3-028a-403b-a19b-16279883e62e', '6e1a2bd7-8b50-49d3-92ac-9f42cc5215f3', '49682a8d-3de6-4ed5-bca1-bec39528eb06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a0df174-94b2-4340-a007-53327e175f95', '11d2b1ea-74e5-4dff-931d-23d80077407f', '86383f18-4e4b-4aa2-9268-1df264f074c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a104125-b336-43d9-a446-d0ccd7dda16c', 'ea4382af-5264-43a9-b763-86747f53e09f', 'fa19dcb3-b788-4362-9357-b1ca5995d7f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a12ff0d-73e9-4214-aa63-b6e484593857', '4969c3b7-12d5-4bb0-b67e-7c330f3c44ac', 'c1f7ea3a-701f-45cd-96b8-a69caed298e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a142787-5b4e-4981-bbf4-89bd69aebd9d', '960dae74-cbb5-4ed7-a187-af67bd484a93', 'a9d53946-bbf1-4bb0-974c-975eb96dc887');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a15a47b-8ed3-4bd0-a3a3-0863c43cdb4a', 'b3f1773c-e13e-418f-9997-4ec0df64ac79', 'f64e26df-fe56-47ec-a9a9-2e2dcc1a6c4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a16384a-6f9d-426d-b471-fee9770d9ea9', '8b675b8e-9fc6-4f51-bd96-335ee9f4376a', '18342ad2-050f-418c-a43a-662e62385ed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a174a0d-113b-4d6f-9e4d-9cdd46ad2a9e', 'efeec40a-76d9-4161-87d5-16b018b073ab', '0d4f0ef1-114d-4478-9960-26dc3cda7775');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a1b14df-bd03-4bdc-90f1-e42afa1adb06', 'ae740a4c-dbed-4bd7-bcc5-4d3df31fa959', '41eaf3d7-9b48-415a-b137-fb607f1a5db2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a1ebc74-a077-4d82-9fb0-2f5583890057', '17cef5ca-6501-4fb7-b5d3-e8dc2556ed46', '6ace9537-e146-4083-b4b2-8004cfaeeb29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a210b19-5699-49c6-b715-ea57e3fc63ae', 'd229f573-d5b2-40f9-9ae1-7181ca459f3d', 'f06b9f36-5320-4dcb-a069-234f564dc397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a21be49-b769-4979-bdd5-0524fcbe03f7', 'ac921e9b-2f6a-46b6-b3ff-b3ee8d75d81f', '3200b6dd-e0dd-45d5-89a7-b69192114462');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a21e030-7928-4338-ac6f-f6cf0da1d7a0', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', '60cc8760-efce-4972-86f7-5a42d0ed9161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a221cef-2cc5-4f9f-a18e-b71f68c5613b', '781f82a5-1cb9-4997-bb07-ef631a4bd6a5', '2b64c46d-be0c-4d39-9477-b875def157c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a2250db-c2e7-4b3f-81e5-795683e2e9df', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'f2518b67-def1-4c16-8d39-74465ae5cd9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a24274e-088d-4efd-9d09-ea723f83c9c8', '03ca8d13-997c-4c46-8b1f-fb9cb640683d', '3b00dba0-f622-4232-a21c-f4eaf187e842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a27c30e-49b1-4b6d-9bee-f2b16d3ae380', '839cacdf-cf44-493d-9ad2-ede52bba4bee', 'e5c82ab3-96d4-428d-9db1-cc1a15798e94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a2a225e-5429-40b7-9108-c25786a012ab', '8c78c079-e45f-43f2-b626-bd023927ada8', '29bfb4e0-bff2-4229-898f-7e34e7a103f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a2e03bc-5a52-485b-a92d-ff6f7463ad2e', '89595cfe-b26f-44d8-a82a-ec653a29e9f3', '2d0ee09f-8ffe-4f5b-b397-bc5f19efaa7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a2f16e4-7f8f-4d03-b246-3fb147e5403a', '60301b01-28ca-4030-a70e-c41bce554f94', '6bed445a-30db-4d29-b0cd-5e41aec68a3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a319a18-bff0-4b4c-a725-b9781bd1ca8f', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'd5d36ec9-6ed5-4a0f-baff-ff7157d761bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a3244d3-a9c7-4e6f-9e25-26a4c657ea91', '8ec6a4cc-d1ef-42f0-8292-e50013c20630', 'f0d7c03b-d93a-4d8d-9270-693bb6886066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a33f5f7-5d93-46bd-87c4-221185b3b70a', '483bc1d1-3234-4816-8a44-7da5b4b53842', '65e28259-01ca-4530-a3c7-2ff0bc98edec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a345b11-10bd-40ab-ad0c-9bc8e7a7d9f1', '0e201e36-06aa-4fea-a8c6-e6292a52841f', '4a6f25b7-3d06-4bc1-afd1-e4e8d4998678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a359b5b-5944-43ed-b579-7cbacb22e44d', '5be8c640-8e3c-451d-8687-a6a318d94961', '75ae7ee9-347d-4ac5-8cbd-d801f28250e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a37743c-6cae-44e1-9c4d-bf0b4423ea0a', '5822335c-e151-4a0e-adf7-e5b0ed4f310d', '4adedfdb-8d7c-4055-bf05-ab25361a85d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a38aa9c-1a5e-40d4-a4d4-79339d73ec43', '1c9914f7-5987-4316-bd5c-0e5db24dcac2', '0d07f04a-20f2-40b0-bb30-3644e82acc3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a39b7f7-745c-49ce-8d6e-eead9ac79b1b', '20b30bc5-8845-45a3-acd2-49e0398926bf', '4cd32cf4-11d8-4b4d-b871-ae2d9be6d772');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a39bcca-3bb7-4ad8-add0-2c21b4fd9f77', '7d453462-f58c-4805-8f4b-20226fbb8b24', '75f2231b-0c75-480f-8d34-8244e4a256ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a3b69df-f60d-4095-a3b0-9695c95bf4f3', '37bbcdf5-8ace-43a4-969a-aa63b1ec2465', '59b2b760-8372-4616-b8e7-53f9666e67cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a3cbfc6-05f3-4a55-8f66-e7b580048750', '2efb7974-f168-48cc-949e-60bce1f24a80', '2281b9de-e9d9-431e-b49e-25cbdb55b58c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a3da5aa-e4ef-4977-8b80-387c653c177c', '2c6fb06a-0039-44bf-a283-c118a997ac1f', '3d619fb4-adc1-43a7-931a-570ae59fffbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a3ef565-3a99-45c2-8509-67f862471d00', 'fddcc8e4-f586-4341-be83-165c6f54a6e4', '204abb5a-f208-47f7-9a07-eeb023fa4979');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a40c72d-30ce-4439-957a-55ac46df0c4c', 'c7afc2b4-c961-414d-99ad-19362c7899d0', '45a38a00-22c0-4a30-a1dd-018a0ba560e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a411caa-9aa0-4eef-b097-c6d5c8fc357c', '5ad95b31-2690-4b61-98d3-6f1d065f64c1', 'd210c69c-6d9c-4bb9-97e8-5478e69127bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a498f69-f0c3-4c56-acd9-bbb9d3bc5ed1', 'f3f9918c-ac8e-4de4-964d-d63b7b4fef4c', 'fb8167c0-d8ae-4be2-945d-3be5a21197c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a49ddbb-0ad4-4fe0-98e5-d157b9bb5717', 'b422b994-147c-4535-8f3f-eb97a1a40215', 'efcb4254-68e4-43d1-a6d4-18f049ba011d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a4a03b7-fcd3-4072-adb3-2ea98e88b8ed', 'e6fbca3a-5444-4309-abf5-d9959b4f8331', '4158a0bc-8aa6-43db-aa91-b26bde289c75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a4b3b79-3b35-490e-bec3-89be88a3ff0b', 'b00a1280-4942-4e55-a607-44626227a6ab', 'be0ae740-6c3e-4005-87a1-19396feaa70e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a4b7cbe-660f-4796-8280-8224da30413b', 'dddbbb8f-37d3-4e84-afda-b741cd2909ea', '5d6a13a2-6e54-469d-8811-f89144612bb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a4ba8f8-c313-47cd-96de-c08c8a14dce6', '14d0ebed-731f-4dbd-8e62-3fcef58d4d63', 'c96e63de-29c1-41f0-a179-3ff5af8e5b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a4d7de6-d30e-46be-9323-bc1f8fadb09d', 'a2dabbe8-e2c1-48c7-a44b-becb652e6314', '9bad1041-e1cc-446a-83a7-8fdbc29450bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a4f1b5c-390e-4c73-8874-b6c4d8002b69', '58b0dcbe-8aeb-4912-9dea-a837efb98f16', '6506d745-7607-4bbe-afb8-c8bedd65eae6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a530436-d524-45db-9db8-f97181d5b856', 'adc1da79-e2dc-4e77-bb54-d11eb5143999', '71d7cade-e64c-4b65-9c1d-b9a974abb1b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a53700f-a1ec-47f3-b559-8e53a13b3c46', '77a1aabd-4d63-4ae8-b852-89d5eab99185', 'e3448183-4732-4fe3-8d44-eecfd9f54acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a55a840-1ae1-44e8-8e37-e892148c45a1', '25f2bd6b-dab5-4b3d-812c-beed1c77282c', 'd1557a23-e855-4eba-989c-1aa3459529f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a58f8c9-aaf2-4974-89cb-67692f2dc04d', '6208214d-a806-4c2c-b6d0-df56e2bf9b70', 'c1a2cf84-dfb2-4e26-9eb6-dad0e9c29e4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a5a3ffc-0fb5-4d14-8700-d98cc800daef', '52b72271-ffc4-4201-bb7e-baec1e1f60c0', '8e73b4de-ef5f-4cfe-8ca8-b081739b20fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a5ba75c-ba7b-4314-8c31-a868f8eef05a', '1a03c7ab-ea50-4970-91a7-9c6c63869b4b', '00d7f3b1-3274-4f56-9418-18e7c7db0f8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a5bb418-3145-4a0e-a2f5-aee7ba860ee2', '84dd76e2-401c-440e-b8f9-2044cf40f6ce', '445bb445-b91e-423c-98cb-e56d6ace2712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a5c9057-7123-4906-b7ba-267a5a68dd8f', 'd6f63636-cd8e-4197-b299-17aa64c6ddf5', 'f8c531e9-22c9-4d87-9355-32327c2967b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a5d2dfa-827e-4408-93ca-f6216b6a21d3', '59d7d0e3-1c0b-4ee1-beef-bc0994201a01', '02478ccb-b257-42f2-be66-c645d7db79cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a5e3fb9-6710-4b53-bd45-4dfebb416243', 'f833dd24-8810-4d42-b325-4f07ac4a06a8', 'f1093ec8-69a5-4173-9e72-ed6c91c0aac6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a5f83ba-f65a-425c-a8cf-24a03d467742', '0473b156-8abc-4f15-8488-510b893878cf', '8b144bc0-30f8-4618-8bb9-09d8e8799683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a61bc55-c4b1-4113-be40-c6111e71fa9a', '8f172c06-d466-4cc9-a48e-e5fc12312d92', 'c74e4462-cd17-4ff3-98fd-6c59674c6676');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a649e20-59f0-47f7-8652-13ba705f9da3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5c945bad-1319-431a-ad9e-9f931b4893d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a6b0fc7-a022-427c-b9cd-e03c4b5823f5', 'd1f6d8a2-ae84-4feb-85f4-22a3427361b0', '69dce5d5-9b36-458b-bbc5-a9d2c3a17c81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a77d858-db55-40b2-9409-7c20faf41449', 'c75c739c-2cef-4c49-8830-19b04edbfa2b', 'ff21dfa5-a5df-4b8c-b562-fce166d22fd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a782a75-19a7-4aa1-980c-714d40b01b05', '5aa93e90-435b-4788-bf21-d7eefa79d52e', '764574b0-1106-48e9-b9a9-5797316f6a17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a787e5e-cf8d-406c-9350-a02aa97a39f4', '44ba7339-d981-4fd2-b35a-53cf28b427eb', 'cf0ea6f4-e323-4cb8-b99a-75a877896ce7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a7de36d-e47e-4e2b-84b3-b5a68aa1ffd6', 'b93d8c98-b627-462c-86bc-aab50ad395cc', '506cad08-d5d0-4102-b601-8fa4bbd4fe21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a7e5839-18e8-4329-a282-a54be7a32c90', '88978c8e-1421-4bea-86f9-67fbe1ec3769', 'bafa2021-b3a6-4923-b2d5-6e2bf46b3689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a7f11e3-8392-4db9-9104-ac62abcaa63d', '452a47a5-9b9b-4bc9-8233-253b60c25a60', 'a56cc28c-a7c0-48e0-a4df-0b4784b75af7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a8251e2-c78d-4c6c-b324-afb44a65a660', 'fd236618-dc4b-4b16-b7a2-3ec03831576a', 'e1e8db79-a864-45ec-bfa8-0b4bb3908415');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a825eb5-2db9-4c5e-8bbe-25d6c2e378fc', '42611a60-0c0d-4bed-91e9-ae7c240916b4', 'a017436d-ba3d-400f-bae4-29d1e95a360b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a82795a-0459-4f1e-ad5f-499993033892', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'b3f96c47-f755-43f5-9573-a7a025b2e69f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a82ea11-de00-409e-8347-7c062476245b', 'a32268cc-3486-4e2a-b16f-49c77e4eb78f', '8a4d7575-af7b-4b3f-8b4a-375ca0406e79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a87534a-f430-4498-9b9e-7cd538164c36', 'd1384e19-27db-4a91-bc9a-57094e4b1efc', 'e25ee3a1-8994-4816-a9a9-6bb49b0d4662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a8a009d-c349-45d9-84fe-765ee6467849', 'a30834d8-45a2-4d0d-ad09-b83166857725', 'eca036df-b958-47a1-8bb3-cfe57a43042d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a8e14b8-e784-426d-bb34-5a4a8fbe8601', '5659c830-b6aa-4ac5-bf6a-0d11d80e414e', '30f108a0-5969-4a02-b1ef-b38ce608b667');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a8f886b-1f7d-4a5f-882e-9987dda0cf67', 'd638515a-673e-450e-bab3-1fcf2e87541e', 'f54ff8e6-1c18-4cff-9fe0-0f34e4cedf74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a906121-4cca-46fd-bda7-a68f94486397', '2007e593-61e5-4f66-8325-7b5eb7d37228', '8538e551-7132-4b60-b65e-385d91ec1510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a931513-f7a9-48a1-9ad8-4900a2da4f0b', '0c2b1303-5454-4cf7-b24e-9d7f4e8f512e', '25d8ff08-e2a2-4483-b026-618d21777ff6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a938f9b-9f63-43f5-8b98-dcd354b7b978', '556d95a2-a879-4987-813f-0d14d94af71a', '12648a1e-da28-4352-a451-6496113c28ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a942258-f6df-4b0f-8ae5-7a8be908ed19', 'ea31d2ee-0933-4076-aa18-df7ddcd528d0', '2423ce8f-94ff-49fe-9db5-9c4e9ac2b812');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a95a42b-025c-4de0-a23f-9d344d793471', 'ed26174e-2ac3-436e-b1d2-2b8a781fcd89', 'a391df01-e4c3-4528-b687-feda110e3e29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a99ee80-6232-4b7c-b939-1c67733413af', '525a7b16-fccb-4703-a555-45b4ef656113', '6c0bc4fe-6ef2-4e83-8c06-21f8657cb434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a9a23bb-41d5-4a56-b1ab-170bdde7672a', '34229a1a-dfd8-4676-bc23-9f6a3740d647', '548eea75-5c6e-47ad-a85f-3562b8eaca31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a9b514d-c355-46ad-b998-2b0933af5230', '07eab351-0519-49b1-894e-b3b2ca58fc8c', '1f0b14e4-79ec-4e66-9488-1a9746a32416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a9d865b-fb28-40d7-9602-877f904702e2', 'ba3a3814-f23d-467e-943a-749e64d60273', 'bfb20fd1-1647-4647-b5e1-a43369997d5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a9e9d10-2a1d-49f2-903b-221fc7cae22a', 'a99dcb06-032c-4390-b4a6-8e32885efa3c', '1cb04e6e-26fb-42ba-b00f-2dcafad0a452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5a9ec397-26c2-47d4-83c8-6e806823bf6a', '7f2d8b34-1990-4a7f-9c66-4de63339b3d6', 'f7172950-2855-4e5f-93ab-fed90a098500');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aa14bd2-8f8f-416d-9e57-b8485be3517c', '9454e22c-48be-4489-ba10-89769ef44881', '72d40c31-5e7a-48d2-9ddf-cc35268b9f1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aa1b885-d2ed-494c-82a7-388a6d38b6ee', '96eb62c4-38b1-4fba-969e-e1bfe46dbbb1', '5c850168-212b-45bd-a102-63f34e28d5ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aa3fe0f-faa3-4c54-a137-62618add0774', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', 'bcbca9d7-3649-43b3-8bd2-f7c82987f96c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aa4355a-f133-446f-a014-547839acd0c4', '9b2bd933-4df0-4902-87bd-624ca378583d', '826d2f3b-9601-4e15-bd4e-eb9699407278');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aa47cd0-8fe0-41b8-92bf-e86402d68198', '98d503ab-c392-40a0-92a4-03def5c4f87a', '9a494a8a-7b50-4c99-93dc-a550e5f2afa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aa4c69b-8e88-4640-bfb3-d6e177281c9f', 'e47c45f3-5c24-4a0f-b303-50a5d278d87d', '04e6f97f-d22c-4965-befe-d54942caec5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aaa4007-f79f-4195-ab20-762540a021a0', '9ec6d832-3a61-44fa-b7b1-aa2495b043f6', '777f9ed0-7c70-4101-8b74-b302e26584cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aac278a-449b-41db-ac52-bb0c838cd23f', 'd665902a-11fa-40ba-8521-cb064470224e', '33591747-51cc-4ea2-944f-729b7f4ddc89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ab03b73-719b-4af6-b99d-13a46439e352', 'dc1b2297-94a7-4a73-b61a-e1c416508843', 'cc0cafce-6104-4112-91b6-09fd695d31e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ab101a8-e44a-4b3d-a642-654813ed7692', 'e38da243-ad55-4e2d-b741-03a0e61705e7', '32b9c9c4-77cf-4abd-864e-16d6ee72e53d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ab10a44-bffb-49ed-86d9-44a3a1d8488c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '80eb36e5-0fb0-4136-a742-b4eb46113536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ab2ea62-9cfe-4dda-9e61-5d7b60811bc6', 'ee7ac2dd-4bef-49d6-ae1f-b5351fe15a6b', '1ad6d4d6-1358-4d28-b107-8df7953d23f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ab31300-8dd3-4d7c-aa1c-e4b4387f23fe', 'f35d0980-dae1-42c9-b8d5-f2b36efab619', '612f31af-bb92-42ca-8c69-7839bba2a337');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ab6b44e-2214-4b14-8255-115684e2a125', 'f719192c-ab63-4c02-9f06-d0849f28abac', '664b5fd1-05e1-4d77-a019-9ff9e6add000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aba8ec1-6259-47ad-b132-a73b1ad255b8', 'c4b41c33-b000-470b-a78d-19070b121168', 'a5d0f49d-81e6-4d65-9e9f-0ad8eb4ab759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5abdf0d3-86e3-4c4e-9e7e-7b7ac9c0f863', '3d9e42bf-b19c-4201-a54f-53b4dfeb3c47', 'e9fc8753-7db8-4955-9672-b1d8d8e2e041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5abe9718-c6ca-4435-8bed-193bfe832b8e', '74dda1e0-30ad-4f0c-8f8b-c292c9daa244', 'c1fa65cb-dcf7-4206-89ba-c8b5b0e87d3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5abef4b7-ffa2-44f2-a5bc-adadd814fa59', '310ed6ed-cfe2-4b95-aa51-bfd263cace2e', '5635f54a-000e-408c-85a3-652523bd0b49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ac09890-5728-41f2-8871-28508a07a92a', '25beb3b1-c3da-4ec6-93ad-1b129b9a30c3', '920871c9-2ac1-4508-ac9b-a1a0bc891c5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ac1f16f-df0f-445b-bbad-a1ce05511d69', 'bdb2f055-9d6e-4c63-ab87-91f50413992d', 'b075abac-c589-45e3-b197-03ccbc5107d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ac322e0-b117-4f6d-b226-46de5c034052', '98fdc4e2-5677-41c0-a87b-bfe7d944ccf7', 'aa91c9f4-98da-482e-b68e-d845c2b72f9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5acc1af6-49bf-43bd-afaf-63aa46970804', '9f2d1157-035c-4ca8-8b04-c2813dba72c2', '2cfd2657-b66d-4630-9a7f-1b2c640bd4ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5acdc397-31f0-4aac-b022-5f3336c78675', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', 'ac6cf991-0332-4ff5-ac6f-6e40f33a3529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5acec69a-54a2-4d69-a86f-ff6169bedaae', 'ce31fc84-19ce-4cda-a542-e7c80c496ca6', 'cb934587-8146-4668-8f8a-012c21bb6183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5acf28a9-cb79-48b1-aee7-6b803b2de260', 'ebcd84a7-f7b6-48e5-8c29-72bfb76463a6', 'd13b46a3-5386-4af7-b938-c9c7424678c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ad63367-e006-4acf-b9f8-9b6f91de0be7', '4e40171f-4fc3-41dd-8ecd-d28800f46efd', 'ff5e71f2-f05f-4575-93e7-22c033c3bb25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ad6d9fb-cf4b-443e-a635-eeddac7abacf', '0c92c804-f9a4-4ba5-9fce-b739efb39523', '5e99bce5-a866-486b-adc3-accac37b207f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ad716f2-8d6b-4669-95b4-9c6beec74b25', '440a2a2d-d0a2-4406-aefa-69bb5d891373', 'bb6129ac-4eb0-4459-9b43-4d18d73627f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ad73ea4-742d-40cd-9678-b4984144a397', '0168c312-9334-4180-a5f2-f5177002c4be', 'c3dfe521-bb7a-4b62-a879-efd3de776897');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ad9df5b-f1a1-4e37-8e14-a3f71e685c3b', 'c0086769-9810-48f5-a9da-62b4cda1b013', '61f87598-ecb2-47f3-a084-4ae2b8cd019e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5adb2cae-318b-4c82-99c8-4430d21df4f6', 'ba2129cf-1835-443c-a54a-b26a5caa7d50', 'd54e0e75-05b1-408b-8d43-08e08094b901');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5adbd8ba-2aaa-432a-b7a6-fa8a67a0183b', '324cc183-8184-4be3-b305-531213b7d243', '9ee88c9b-de64-45e8-bc03-11ed74c9fee5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5adc093d-ff13-4b80-8663-8976ea9a514f', 'cc1cb9ae-1cd3-4faa-89ed-6c646edc98c9', 'b8801062-8321-44b1-b9c2-8aee715d349a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5adf2250-048d-4c8d-8c73-d969e6d93cdd', '4aaddc79-8ae4-4c73-b667-64399c14d09f', '5534c2cd-ba70-4b3a-9604-ea8d8c8793d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5adf5e9e-ddc9-4168-90cd-8423d4b7b7bc', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', 'f70fb3c9-8676-4934-9493-9a85cb296a5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ae05089-cdb9-4718-b537-18fedce1dd06', 'd3298452-67ef-47d6-b782-d03466697d71', 'cc14f712-6c73-4f6c-893b-47fe1448f750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ae06622-5feb-4220-8f93-d404692cf0f0', '174c589f-4032-4d3f-821d-2c747b1b5fb8', '0e089d34-a247-4b46-9bba-6247cb12cacb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ae4b072-258a-4b9e-b0b5-583aaaf83941', '28adbdf9-846a-4760-a512-b95a4ffd1d22', '9c3a156d-de34-4a11-b3df-80aa1762c78d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ae4f54d-afda-4a76-9209-2b02054bd04c', '449c15ff-a5ea-4c6f-8991-32e17caf6132', '341b9163-9f92-4b98-a9be-23f2ccb9fc43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ae8b5e8-2519-4040-9d27-25fd931a9984', '3b645f84-14a6-4cd5-aa96-9f7e77d4ef27', 'bbc499d0-2474-4515-bf59-942751a8ca26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ae934ed-96b7-463e-8e14-5bd9355a36f6', '89acb639-dab0-45a6-8d6a-258a10881dfe', 'd60a248f-692f-440c-b2b2-dad3f0bcda4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ae9658a-5c61-4938-ab6b-2a18e28f923b', '39edb0ee-dade-4d5a-95ed-782ddac7e896', 'fbc9277d-92ba-4c7d-8df1-3e6f4555ab08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ae9af93-ffa8-4816-819e-c5890207316b', 'e6b3242c-f922-4de4-9ff8-d2cb657d3c25', '8fe0d14f-dba8-4a85-ab4e-2602f25b1cbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aeb374b-da2f-4b96-9819-307d97ee075b', '4d8697c5-0d46-4ecc-b5fb-6683d924e5be', '08cc3e51-bd82-45a5-bac4-887891211f03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aec9d9e-7ffb-4a18-bde8-c7ce38a70bfa', '2777b09a-73c5-4868-8eb4-62b2635d9b71', 'ed64e29c-9abc-4950-899a-f9cd4de023e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5aeff843-191d-4fea-b355-72a7d7f3b41d', '2b976186-9b8c-4183-ac81-1fedaee8469a', '4781e57b-7cb3-48ab-9429-6b2d7467014f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5af4b905-9121-41d7-a57d-7f9448c48de8', '74a1df49-3d41-4769-bb9a-cddf66b992e5', 'fe7cf5a3-9b00-47aa-9371-71e8f8caa5c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5af79c60-24b3-4829-ad2a-126bf47db6bb', 'de33c48e-0dc0-4113-b6b5-7e9ee2e3373e', '8ca39cf9-1cdb-43fc-ac09-e80a4105c56d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5af7e678-dce6-4292-b2f6-c2d8fbbc7fdd', '15acdb55-96f5-4280-827c-a8a7d98b324f', 'e0e38a75-44f7-4738-a7bc-baab50278a91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5af975c4-01b9-4cf4-be0c-f7ab1f6b3f12', '829a507a-315a-4fa8-b890-572f865c31be', '3a3ad460-fb40-4bf5-81d6-ceac89313292');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5afa2182-e909-4afd-be87-457b647e0e8f', 'd82408c8-8e09-43c9-9e39-6146271865cb', 'b756f0a6-6cd7-4ce3-b1d1-6ca89b2a41f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5afa8a20-e718-49f9-8ffc-0c02fea79fea', '646c56da-934c-4a39-be47-af4fb4c121c2', '78c3c47c-393d-4ca9-8b72-6a2010b52b09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5afb154e-115c-431b-8f38-706cd2900562', '9b644792-606b-4dae-8148-efae8e76b43c', '386145a5-3fec-4fe1-aae3-c0c6f000c11c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5afc82c1-5481-4b8b-adb2-92d08c78d0ea', 'd81b079f-c1e2-46ef-9cb2-65e08adcd49d', 'cffb3a2a-218f-457f-9f08-38d6698ad6cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5afcfc05-c649-4e88-a2e6-1527eb7357d9', 'cc89ae49-ecdd-43e9-85d8-74e2764495d1', 'ed985fb5-b90c-4df9-85f7-1b923c3f9e82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5afe314d-1d67-4c55-961e-ef9e91d32989', '8d4cc550-bfc1-4638-8cb1-147ca18c6bc2', '2dca5f47-e5a4-4aca-84bc-7bf5f76a9a92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5affc919-a6a9-4a33-a2bb-403cb8d466e3', 'c80aba41-cdd8-43be-bb45-2e93c8f4b64b', 'a6f3bc71-ed04-4eb3-94e8-8f7089714d1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b001172-fd81-47be-b423-fddacd949d39', 'a3308188-257e-4635-b064-57292e7b9c2a', 'f963a640-4416-4eae-baec-d8c973bf97b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b00a673-ed8a-4a47-8697-362979460c29', '4a8b7101-6849-4411-bd70-98bbc6f30039', 'c34625ab-b03c-47b9-95a8-03c51429860e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b016234-5e46-4fe1-b250-d25a1a796462', '7b213852-d11c-4b75-b3f6-c38949030225', 'ff4eeabe-fc94-4cec-b294-f80ffb2a655f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b02237f-2732-4c70-976e-e6abcbdd7202', 'ad01123d-3c69-4187-ac44-dfb333b8b239', '3116c5dd-2a3e-4a96-9d6b-87a5036ac29e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b0260ce-4e4e-45c4-ac90-c6ecad971c8c', '1ee93e24-5d16-43e9-99b2-c0271b948675', 'f5cc2354-b3bc-490b-a64e-d50696eb99b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b02e683-bd8e-4827-ba99-e0add8aa08ec', '33fa4493-59ca-48d6-88f0-b7b91d5dafe9', '83c9ec30-6330-4e8a-8099-4bd8479e02dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b047ad4-2c64-42b6-8bda-4cdd8f9af614', '4c88ceba-17ef-48da-9bc2-3195b9521ed4', 'd7274a7a-83c9-4f58-94de-12db5dffc1bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b053df6-f954-4283-99c4-5e69beeee6fc', '2013329a-b08a-4f1b-9b19-430b1b75a65a', '72512ace-1ca2-4ca8-bad4-93cf289e5d47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b06f091-07e7-40a4-9ab7-07b939135f86', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'a0a32ae9-e200-4704-8762-75e9b3f7cd9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b070efc-e2e9-4785-9dae-3da13068783c', 'b108768f-8c27-4b52-a7f3-596f4e6321b6', 'bb6f1a47-3b94-4243-a25f-e5820668ae2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b0720e8-ace4-48c9-9162-25ce7534ca73', '4bc0c48c-04df-4e18-a570-f447889f2bc9', '0c159f1f-cfa6-4619-a04d-b27afc256b1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b0a4ca5-550d-4490-80a5-e3ddd4705abd', '421a3296-08c8-4ca3-aa60-46238ad5f4a4', '0fd37698-67d4-4248-a2d2-a31f46ef5972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b0aca6a-8891-4c2d-9a61-4d43db8f4d97', '289f16c2-7237-4a5f-b2da-85122f406faf', 'd9c1b0fb-1c93-441e-9234-99f369e282aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b0b89aa-c326-4f3c-8a22-40e33eb83bcb', '238acf0f-cc2d-4207-9935-e1f9aca69f0e', '6c45fdb7-7b46-492d-b4f4-779ac57fd44a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b0c2f6a-10d7-4c12-aca9-59ae5b5765e9', '490bc301-4269-4897-9d5f-4d6019556b15', '67d9f98a-1465-4e37-aadd-55dd301b2ff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b0d3c15-c832-4c07-ba74-b382cf9ee0fd', 'd1300314-641b-46ec-9ac2-ffdff679ea4d', '18a9e6d9-b370-4258-9109-4e41c5037da5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b0da308-475c-468d-9e8d-47d85f53e258', '24c10df1-52e0-4de6-9130-dda5a1d2ab70', '323eca7d-9523-4c2f-af1b-72ac7f874c1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b115f03-ca23-48a7-8387-fe605349df90', 'f02e0420-4e90-46cd-8982-050337349e72', 'dd40d2c1-a077-4158-9da3-e0a811e3d8d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b1432eb-97f4-442a-950d-a80cf232508c', 'f0964292-216e-41eb-a406-d57d7c3fc339', 'fc6e8962-64e7-46fa-aa06-4315a80e5c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b18b9f2-2214-4f2b-a40a-c901a8453418', '1f20adec-01c7-4eaa-8b36-43bb65537578', 'badd6077-7393-42db-9284-bb011e0396f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b1bf41c-5eba-40ca-a3f5-2d7b02f1cca9', 'a0ed7a32-f97b-4a99-8cb8-cbb6f740028e', '824307ff-ec58-4608-81f3-569f29618251');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b1d5141-6562-4c37-92ef-0d6ab68100b9', 'e0bb10b5-3b36-4df0-8323-760dce30b61f', '6827e40e-299e-4f65-9baa-d88e12d392a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b1fc5ba-95fd-4fb6-ab5a-5bacced8081c', '6b526fb3-93c3-4d44-aa43-0785f078efab', 'd451654d-bd54-41dc-add3-3b9c2f8641c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b22e737-8f6d-4ec9-8278-f15e923a4008', '1c9acade-5ff5-4337-a295-24d07aa9395d', '73fb09aa-e8e2-444b-a6c4-09f3bf528ff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b24bc43-0e4e-481b-b229-63bfc7a0964a', 'd75ebb77-8f26-4a62-839e-8e3cc6f5c775', '06f4cb74-a8e4-4a50-a525-97c35e2518af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b262423-0d58-4e10-8477-266535160949', 'db258d9f-36f0-431f-9b64-93b1c52d735a', '10887d3c-141e-4e01-b4ae-5205ad9d203e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b2adeff-92ef-4b67-ab48-9eef1f956255', '55aa9da8-d2f7-436f-af70-42dcf725c4f0', '8c10909b-38e1-49b1-a259-46f935b224a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b2d8b1f-a2d6-495c-bcb2-ebeacedc63de', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '74393e53-a1df-4160-a4ad-5fbbcfff6ccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b2df9be-9a8a-4a93-9f0f-823df953e8c3', '43bdd145-8405-4e89-af34-c9018d22798c', '9deb159f-4e56-4ad5-be32-f43e638df35f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b35d6c7-2d27-4537-bd08-8d82bfb73029', 'c954f623-7955-413f-8448-9b5882758b58', '3d82c112-0199-43a3-bf12-42c528729ae5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b3b5012-01fb-48ac-bb82-eed2a7331301', '2af89cab-dce7-4020-b40e-7cbcb9348767', '17b0c9f2-f334-4ea4-ae9d-bd9c6dcadd69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b3d8906-73c2-41e9-9f12-d01ea45e9e03', '03859891-68f8-417f-b767-d714fbc3b88f', 'd5774b76-8b26-4b6b-aafd-a53d812264e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b3e076d-39dc-428f-ac99-78f7e04c067f', 'd61f23ed-dedf-4358-a420-4fd50627b20f', '98b409fe-3d56-4ea3-9d40-8118e774c859');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b3e4fb5-7363-45c3-8cf6-ef4d5c600b51', '4bf3ccf1-8c7c-46dd-9b3c-7c0022a6b413', '64d3631f-8526-4e29-b0bd-b015283294b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b41ac6a-951d-4fc2-8fba-0c87b78bdf4d', 'de56f940-1e25-4a3c-b5f3-a763d09d550a', 'f224fc3e-ac34-4dbc-aac4-0c8c9563a15f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b423bc0-dec2-4639-b12f-f881ea459b4c', '098c4c98-27c7-427a-ad7a-574d0473833f', 'c7ed6e08-3937-4ac6-acd3-a32f04acdeb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b4251b8-80f2-4d08-8c82-9cf376efecfa', '0bc63e10-283b-4b6b-bda3-21bfb0d4583c', 'be5fe4be-4490-4dc3-b9e2-67b5499eaa0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b43909a-25d3-4e63-867a-7d8a04704ed8', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '37729c03-3dba-4f4f-a647-e00923ae790b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b45ae1f-ad18-44d3-8c2f-445f6c1ff121', '99b5bb24-3e0f-4541-aafd-ef5d580adcaf', 'f4ebf785-2c1b-46b7-af56-abbb78430f5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b476888-7839-4786-80dc-ca8c978f7908', 'd61f6f9b-7ea3-4e81-87cd-62d6fffddc71', '18199435-02bc-4fdf-80d0-5a9ed131a482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b47a3e7-3c7c-4fe3-b0a4-70ec40096e7e', 'fa3fb793-169d-48c5-8746-bceadde397a4', 'fa98a83d-b074-4ee6-af20-d90cfaf0a9ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b47f6f3-e861-42ee-affa-05fbe1895bb0', '7f2adbbb-92ca-4e94-abd6-ea36d3647e30', '1bca802a-87ce-46d6-9506-e00bae01320c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b48cc1b-b9bd-447b-92e0-a3e605b784a8', '969eee14-28db-4019-985d-a0a628909815', 'a13185a3-3108-48e4-89bc-f17fb4405ae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b4b35dd-e345-4c39-8abc-0897c6e0d3ff', '1366cd21-9424-48e2-b209-750a4aa1e26a', '37f32612-ec8a-4311-97d7-80ab617ccf25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b4f9814-bd7a-410f-95ec-480faa9ede77', 'fc2ab5cc-cb41-46c8-9a7e-4a1a533cf65d', '0b937dbc-3885-4876-920c-c9110fad1d4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b5081fd-af06-49e3-8771-b061f836a184', 'aa76e753-9df1-4382-afd7-b907a50db869', 'f478298a-d375-4083-ba4f-0d60b0878b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b52471b-e6c1-42af-9ca5-43bd66e089e1', 'e0663743-2e12-4304-ba14-4c2343a829dd', 'b3f64289-8392-40a8-97f6-0433a085136d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b52546f-b952-4d78-a5fb-4f14e12348bd', '04da76d0-8616-40bd-8826-63ee2fc03ae6', '0e7ae45e-dc29-4a9d-8c39-00f77d5f0e30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b5ba223-b556-4c36-8aac-0782d6bc5175', '1270f032-6f2f-4048-a353-06887f8be27e', 'ffbd4c31-a268-472e-a055-f21ef5434c0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b5c41b3-dcce-4583-aabd-2d1c74a3c439', '1a68f0c8-83ee-429b-8a1b-4f9506edc41e', '56fd65af-8dc0-416b-80c2-c5227b71f1c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b5efb6a-87a2-4247-af58-89d457ff1a30', 'a3d9c68d-6407-4dd8-9737-f0aee7f44dd9', '4225175f-aad6-4166-a474-342251549a77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b607f9c-d5de-4ff4-9fc1-6c4e7562a103', 'de79be18-2b8f-43a9-9a50-a4caea64c233', 'e414e756-d4b5-46cc-9564-76c7a3f8e83d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b610911-5d8f-4b46-9d03-f625572e7b2d', '449c898d-ab70-4418-877c-f0b43b49ff50', '0f1f9192-a99b-4650-9bd8-872b5df4f04a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b646585-7f92-43b2-80da-5658f3f2587a', 'b6651592-9c2d-440e-a7e4-8a24471b52b6', '25929e80-7d0a-45b4-ac7a-4c4a4431431c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b657d55-e17a-4df6-a8cb-2dedcbfb28b9', 'c112a06a-0cc4-4ecc-924c-290461e87923', '4cb8145f-b996-4d2d-b5c3-69e1e5dcda42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b699805-15b1-438e-a7ef-3135dbde7f74', '009272fe-1bac-4bee-9bda-8307f7a4c552', '8cc3dc08-ee78-4d18-a2fd-83f20fb20413');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b6b6331-b32c-4910-9b40-48b7a3958d53', '470646eb-997e-43a0-a3fd-2c9b1a21330f', 'ef2401d6-7c97-4255-b63e-fc5f8fdede4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b6bdace-e494-473b-9fbe-ab032043cae6', '663fc737-2b7e-41fb-9459-52616ec84cdb', '249aae84-d941-4ebb-b571-78f44197bd40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b6d56b0-9b74-4494-a172-c37d2dc9b15c', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '5549248e-b3b3-491b-bfb1-609420707342');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b6de29d-16a8-4bb5-8c7f-761f80ab2dda', '39edb0ee-dade-4d5a-95ed-782ddac7e896', '2cefc0d2-16d0-4280-b713-3a6b925d417b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b700073-f8cf-4196-b8af-05ce1e03b9a9', '8ac25abc-5706-4cab-85cc-55a7939940c7', '7f387e3d-35ae-4beb-8354-6a6d16b62fec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b70acf2-0ee3-4285-8356-4763d0a4d0aa', '509254ba-9440-433a-a4d7-bd1af5afae92', '39d5eb83-9df2-4d2e-8794-0543af5d77c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b70f6e7-d87c-42b5-b0c8-04fdb5f667c4', '0ebee272-6983-47c1-9826-1818e8b7c5ca', 'fac30ab2-f544-4823-aa9d-200b3cb808e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b72f346-9307-4c92-9575-f8ae956edfbe', 'a30834d8-45a2-4d0d-ad09-b83166857725', 'e8631bae-1a95-47e6-897d-012c01b346eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b764da4-b065-4abd-affa-2341b048b899', '086f220d-3dbb-4bc5-bb23-3b729a9c20e5', '69ad8b9f-f43c-4a6a-975c-a0e92532627e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b76ca42-8ef2-4d45-a19e-2a9a663fa9f9', '444d3aea-648e-4183-bd9d-61802df058e8', '66a7ff2d-bf5a-48a4-8ae0-86cc395ab61b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b78cf1c-2761-42e0-9181-80ec664bffc9', '668c2e47-54fd-4fc1-9e96-888fddaf16ad', '6b720fb3-190a-4369-95cb-69099de42470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b79470f-b551-45e7-a4eb-f2d634cffad4', '41fbe463-166e-4e40-8c5c-5e992822bbef', '74608748-0938-486a-b6a6-642c18f2c6ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b7cd91c-c506-435f-934b-b8df4de0cfdf', '2bc9afdb-475d-40d6-badd-1403eb00fcab', 'e04deddb-28ef-4615-8f44-901951ad8187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b81fd99-eafa-43fc-b5dd-a43ba40fccf0', '12b70a4a-4d99-4d09-9b33-c611eab36c79', '94b6e602-6206-4011-a487-43f0edc7f9b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b828924-6eee-4aa6-a95d-a97f1fd4d429', '08b7ad37-1048-4372-a1ce-fad41eafdf8a', '82b57bd0-655b-42bd-a27a-ec969d1b71e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b88ac11-47e1-433e-b2f5-7959cad5e5ba', '2ec56cef-6ce7-4fd5-8b09-f5e9ea2c8314', '146ab245-8a24-4ac1-b9c4-79200b02ee50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b8c95e9-c432-4255-8f9b-f73653341e0d', '286dc2e4-7019-4c79-bd33-b384ffb33548', 'b5dd1559-8365-4e0c-be79-64a104a31dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b8cfa78-c0ca-43a4-87cd-d9c399acfc1e', 'db900c4c-6a34-4c0c-a30c-ed19259295a2', 'fd1b3960-a22e-4725-8f97-70f99b2db5cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b8d6c63-fc5e-4626-8bee-60483c3491bf', 'b49d056f-772a-4559-879f-e8aab393c8c0', '6d1e46ad-cb52-4dd9-8714-caddf83fda91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b923cc0-c406-4f2e-91c0-6890e756fb08', '14e9e9eb-94b2-49d6-93e1-f257502796f8', '8d8cab6e-88b8-4548-b608-55377a3caa8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b92ab50-2289-4c92-b242-530b045ed947', '1ca50fb0-6b77-46ba-8b7a-d2741dff9cf6', 'e31f8579-b05c-4862-9553-c505e908a26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b95e01a-f1bf-4025-bdad-dd0378a1f166', 'f6fd7ea0-02a7-4911-a6cc-5c423980723f', '6ed66756-80b3-4263-883c-8429268972cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b989d5f-0dd8-45d2-b69b-e0137015104b', '0b796b5d-af1d-4eda-8a19-88226d77aec5', '27b0881b-d8c1-4b3c-a8e9-7a651b1823f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b98b9e5-56a8-4653-b67b-ae32c5bd3799', '5177e5eb-124f-410c-9ee6-acaa47d4e4d1', '1e897a0e-938e-4b1c-a328-29cd44f657cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b98d86d-866e-4e9e-af75-b5ef15dab787', 'c6af9e18-c31f-42e8-a77e-fd5080429037', '34c3af26-fd87-4a6e-a842-23025b58f1fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5b9c7531-4d6b-41b6-a4f1-6da02b49fec1', '00c41d5c-b34d-416a-8d56-db37c1f4ef82', '11892834-718e-454e-b41b-9af320e77a36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ba2d81a-981a-49eb-8741-ae2bc8f6d46c', '74213ad3-7b60-40af-ba7d-5b139e8402df', 'a79ef6e2-99c9-4c3b-a7b8-833ce52b3b68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ba3ac45-3ab8-4de3-a853-6d2e3f719cb9', '27520175-9372-4e69-84b1-65d1c11b9610', '52fb34b0-4141-40fb-b1d5-512b13c26dcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ba4719e-b131-4d09-b1dc-8ecf9eda0694', '69caf10d-816b-44cc-88e7-fd0ac700f0c4', 'ae4b7fed-b8b2-4a9e-aac8-41568f0ca181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5baa3251-99f2-4495-b1f2-54f3068824d3', '9253e25d-5a80-47a3-8781-d1d1618bdbeb', '2ca3c6b6-b8b9-4fb7-9fc6-40efb2b98b28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bab5a0e-cf72-44a2-bed7-79fc47d8bfc6', '294b23be-4cc3-48cc-a693-114dc2528c4f', '9cae10db-2eb2-4b07-b624-04f807f7f109');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bad1522-e535-4b67-9fc9-0cdc2559fda4', '11ccb1c1-fdee-4bff-bdd3-9198d4798fdd', '77bf806d-5f48-4af8-bd83-e95ec09603ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bae46d8-b6cb-4d3c-8897-6da546735a0a', 'c027d11a-8fde-409c-8cc9-efdfe24eda5f', 'dda4e246-878c-4ab6-953b-aac9144c32e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5baebbce-2235-49ba-86af-e6d8bea058fb', 'b5109225-09d7-4b58-b7a9-175eab85e71c', '56161a44-10a2-41f3-b519-d7b9276fc7d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bb02da9-288f-4972-bc6a-8dc039fa5ee4', 'bf01cb54-35c6-4848-9b2d-d71dd0f283fd', 'c89fb65e-dd8c-4bea-a38f-606be7dd99c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bb24926-eeb9-4487-b055-589cbad91ead', 'fc660eee-1960-49dc-92e9-0ac67cd5d2fb', '0844b013-93be-4618-92da-55cd910c59d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bb4583b-b1e1-4fea-8c45-77d97e9c1cea', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', '18157b11-2746-406f-9483-f3825502622b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bb56dbc-d22f-4710-a3e5-c0e520380ded', '30a8e2de-d81a-4e8d-b6b8-a2425e9e0688', 'b712d515-5a16-4bc2-aed5-e00a7a6935c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bba4be8-fc85-4502-8e2a-9ba246bfd53b', '20f8c4c9-6c6f-4b4c-90b8-3a44d84ee379', 'e9616f9d-9d05-42af-90e7-1a1c135bcfe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bba972f-e0aa-44d3-9aff-9b8e28545b0c', '1d041e90-4d8b-4aa9-857d-dd11f879357f', '00609205-738e-4cf5-a8ac-2a189bbced8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bbb52ed-d6ed-4555-8065-c256e63a019b', '7beee26c-be4f-4e40-ba75-e3cdca2f7c2a', '73f49e4b-1ab9-4fe7-b298-2c4e0a5a9dd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bbbb752-be88-4315-abf6-fac497fc501c', '459d064c-3730-4b8e-a5b0-fa660acab7c7', '33466837-17e6-40f4-a3a1-1635523b942d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bc143a4-96fc-40a5-af4a-e481b2969ece', 'c7899e0c-72ae-463c-813d-34135b202632', '15d3cbc7-f827-4dbb-8dcc-d3abfe5e9d50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bc14908-6752-461f-90da-61f45604e31f', '51c2eb51-ea9b-4ce8-82f1-c2f4b5a2573a', 'e963f640-5036-448f-8af9-a11f35ec0987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bc346d1-8c6d-4f3a-85ae-b5171f3db157', 'ba3643f8-0577-4517-9ebe-a208f05901d4', '96c09586-8440-4d00-86bf-e58cba26ea61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bc47846-973f-48ea-a62f-32e1b628235c', '5e772714-65ed-429d-831b-0329f84cf2d2', 'b83c4aaf-48eb-41c1-8d74-d9bc9d868ef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bc76d5c-4468-49fa-bfbb-5025668a8c1d', '0b9d2d13-d8b1-4092-b254-d2402a7ef77e', '03442550-7557-4362-8ebc-f0d1b3fd9aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bc8e5a8-272f-47be-b871-d828e172c769', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'be48699a-7a69-411d-8cb4-1c2a2cdda83b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bcb248a-9f32-4255-9080-1eda6c7eba22', '5f5168af-a810-4792-9b62-ba8b7e1f051d', '741870cb-ef62-480e-8819-5cf6ef9ac6b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bd10ec0-8116-4f79-815a-a4b71f57f64a', '6938e1f0-c573-4fe6-93a5-dccb8079d233', '14aeaacb-33d5-4767-ba0c-5b956d45933d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bd2d678-1bf0-47b7-b167-b12392c83168', '0b67dec5-1087-44e8-9c19-027ff61f7811', 'f045f57e-6d51-495b-b172-ebb7d4f06ca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bd4ab30-98d0-4f66-920d-6871bba2fcc4', 'd616cb10-9951-4f20-af90-d50223a01e70', '4325c81f-f527-4fa5-8735-caeea57f47ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bd53d25-3257-4242-944f-f619ec9762af', '52e12e06-ba1c-4fd9-81ad-732db0b6bcdf', '28e3b5c4-2cc1-4093-9c11-0aac45f6135e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bd59e7d-a1b5-4a78-b0fe-e9d465a22042', '7fcdc173-3bd0-44d3-9952-821368685b26', '8ddfc136-8984-42fe-b8df-737df8dfbee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bd803a0-2285-4644-bb75-fd77dcbc0a47', '49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', 'c96a4677-d79c-4623-9b8f-3b7fc9ba2bc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bdc119e-5577-48f7-a767-a9217d717116', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', 'ab23af7e-b74f-4b60-b25a-52683c3b7c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bdc5660-ec43-4c13-888b-f37a5e89bdc4', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', '1093969b-0554-441c-af92-3cfb1c838691');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bdd7354-6366-41bf-8673-199d63ef3982', '0f5681da-7325-474a-bc07-559dcbf4dc49', '9aba512d-d533-49ab-9215-33a6b99cdc41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bdec9ae-493a-4884-84bd-6a818b303d62', '34b99d25-52a2-4ee4-84f6-8019c8fc0f95', '088ee2b1-0745-45e6-8c12-ed4e8056fc4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bdee558-35ab-472e-92f6-193a9812bd0a', 'e444959e-0a0a-4e21-8a5a-11ffe91a1870', '1bd08512-f50e-4bc0-830f-ed66c2f0bf7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bdfaabf-ece4-4c04-b731-b69676d326a6', 'ae23bc02-77fc-4231-8ff2-a9820aec0673', 'ba47e171-e8e1-4d6f-a93b-f7b1d2aa45aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5be13586-f9a3-40ed-8eab-548e654b6a25', '669ccf59-84a8-4a30-b7bd-95435469b7b2', '883026cb-9dee-4170-959c-321f6a17bdb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5be2bdae-56ab-4c81-90ee-75f0a0285729', '64af173f-f71a-4ece-a0a9-99013f183b00', 'b14c8eff-361b-4326-817e-6e7df4fe53c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5be4e420-8832-4f24-91b9-956221f49005', 'f7c199d8-c2c3-46ea-ba0d-9108bc3b5632', 'de416375-5e7c-428f-8534-e203d47f09be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5be53e52-4ebb-4fe4-ae9e-95a40054c0fa', '150cfc89-2bf7-45c5-adfe-b382ffc9d909', 'b97c929a-0193-4314-abc5-f2ac3a1435ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5be5da0e-7911-4ec3-bd2f-ba75a8068598', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bcc27a83-81d3-41ce-8694-a9a197f8af97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bea1740-8a82-4485-90a0-b3c5a6fa42ac', '3f3fabc8-31f3-44d6-a12a-397676c17611', 'a7b5f38e-d155-4230-8b16-aff9f1967e34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5beca51d-8df5-424a-80b8-c992551abfb3', '37ff62c7-f33b-4571-9edb-5c027e7af0bd', '8dd07301-a07b-4141-b1be-f0247b7ec820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bed475a-4362-4241-82d9-2abdfef5a4e0', '406768c1-41f1-498d-b018-f17a1c8e7005', '84714329-517b-4ff3-bbf8-28f8a53acb8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bef7ef9-2212-42ef-9aaf-0849171a9f29', '98d7c0eb-5138-4d9e-8c60-34369d25e905', 'f4c6ebb2-979d-45c4-817c-e8287cf77dae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bf3bf98-a66f-444c-9770-c01f4b90c8b6', '7b6153ce-bf5c-4f51-86c7-96e4c0436ab2', 'ce41b32f-fb6f-4ba2-9a66-edd06f08c234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bf53c48-2057-47bd-a3bd-c104cf33b6b6', 'f6506ab7-012f-46c0-95ad-dc42dc9c6c9d', '9b0d61e6-4d50-4686-97b3-bb3642cb7e11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bf79b46-eab6-4321-b4ba-7c30d7824058', '5f69c809-2a2f-4e86-8929-664b1060572e', '59a80e99-a949-4506-8fc3-6ef7df41e069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bfc0e4a-4a87-43f6-8aa8-62f35342d407', 'f85a8fc2-0507-46a1-910f-fbf499251986', 'c46f784e-0125-419a-9844-fcb233bf738f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5bff1fc2-c5bf-49e8-ae75-0a687d0feda6', '5f5168af-a810-4792-9b62-ba8b7e1f051d', '16c3f64b-bc45-4b52-97d4-4a80985ec208');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c00b671-d272-42a7-baec-87a024780471', '0779170c-4c26-4db4-98fb-42814fcb9d62', 'cc62f14c-da5a-4537-b3fa-c122da600216');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c017a27-ddf9-43d9-9bca-4af7cd865550', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', 'b06cb4f8-569b-42dc-93e4-899098bf527f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c022cb2-281b-4411-9733-686deb92ec02', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '1e2fc958-11c4-43c3-a377-051512bf818d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c023a35-591d-47de-9395-851511c7e87a', '3f781856-cafa-4bfc-8985-c9b931df2f97', '5d831e1f-6896-406f-981f-90643946caa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c02fe63-3d5e-44d9-9089-2982f1d1d979', '2774932f-f20f-4c80-82b3-30749cf3e67e', '51d56b21-c298-4640-aa69-916e3cdf24de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c03afd1-e0fe-4d1f-adfc-3bdbff098d7e', '61011a2d-1a76-4928-891e-6c1568fccf58', 'a638cf9d-06b4-45ef-a8bc-97694bfbcdbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c08c3bb-618e-4ba3-9254-4c05b814728f', '436b6fc1-4797-4452-abe9-25f6b41d655b', '7e9e1d3e-71d1-44bd-93c5-ba8713412c1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c0b2305-e0dd-4449-8e87-de630480c720', '3ae56437-799a-4fef-9c98-8d2ac45aac1a', '13e53edb-252c-45f8-a2b6-eeafca8f7f82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c0b9661-fef5-41e9-aaf1-b869a84fcf9f', 'c95c7592-9a1b-4d81-a8b9-ae6176a28b5f', 'fd5ecf23-7809-4bd9-8eaf-ce9e873286a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c0c16d2-13e6-4c9d-a479-abea49cf3565', '4ec577b8-24c7-463f-8d7a-eef4bcc8c908', '5726bf8e-26c5-4274-ad97-6902333eebc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c0e3487-f816-4e79-83ea-8357267e5864', '9ee32af4-fb57-4a88-8d13-2cd988f46b62', '160a38f3-60eb-4aa3-b5cb-5129a636c0a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c0ec982-1813-400f-b7f1-9c5de085e642', '5177e5eb-124f-410c-9ee6-acaa47d4e4d1', '05650fd4-ae4c-4ba1-bb3f-936734bb7969');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c11a5db-4188-414f-9105-297011129b67', 'c1b7f5b8-1230-4e23-810e-a5a30bdd6e4d', 'aee73ce5-8fb4-42e3-ab0f-3c3f5629d167');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c120979-917e-4a64-9054-73cbd039fe42', 'fca66526-1c2d-444c-8589-e3a55655cc2c', 'cc56312d-dec4-4a05-b78b-73aa18f01646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c17f7a6-af5c-448f-92fa-5a3d424bdd5f', 'f24f1812-90b2-429f-a90e-8d6aa514e195', '57e6a001-c5f1-4312-92e0-2d719daac912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c18a950-f693-40f2-814f-3f2652e1290c', 'bed37d8f-bb73-4bd6-a15d-f8d3b12a2cb7', '96dc22f7-4d11-4e07-8d2f-b711817283f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c1cb856-d549-47fb-934f-9367e657163c', '6253c62c-5273-4458-8217-5a3d67e1195f', '8a24bd10-f396-4b1c-8e5c-ed1535f5482b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c1e5896-c089-482d-b42c-7a4c1b5cc205', 'ee61c12b-da58-4096-a6f1-14f42461346d', '4b1ed838-9cf8-4e6f-a828-7a056023479f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c1e8e3e-9630-4db0-8b18-8db1def1391d', '945b884d-3830-4a82-85b1-392fdca4e434', '2c04dacf-de1b-475e-b442-6312b71663c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c1f08f1-47ab-4116-9d2d-1d28c896b5e4', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', 'b92066aa-bb4c-4e84-b0a2-f938191ab1c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c27167a-eaa1-4398-b1fc-d992d212396f', 'd6b23a3e-ba3f-4e54-9825-42c0d5eed0e3', '361b512f-a7e1-450b-a4fe-c60bfc747002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c27c8f3-020c-40cf-bc2c-be6fe9c16c08', '94f31e48-c3c2-47c5-b0cd-e64d79cec4ab', 'b4e2d970-04bb-4ac8-9123-941e4b453a98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c2863a3-4fe0-43ab-be24-13b68bf24c35', 'ee271290-5a27-49f8-9d80-ef1450a0e097', '5a2cd470-bac5-4ca9-8cf9-5f4fba1d01cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c2c8c5a-e0ba-4325-9c3b-3f4925c7f8b1', '9f0f1469-5edb-4bfe-9208-55eab32e5e77', 'dd29c43d-cd33-463c-a6f9-224f567f287c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c2d3a5e-ea53-4d7e-9ac7-06085ef81bd6', '3f227659-b68b-42c7-b0be-aa0042e6143a', '87d1b8b2-1139-4117-bf92-942549fa06de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c2db0eb-c75e-4808-82c4-b5164f7f0534', 'f02fc0c7-f4f9-427d-a764-7cc7b7fff04b', '0dcef5b4-b57a-4cc7-b353-fecd74fa77c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c31c864-8d4a-483e-81c9-9155d62f5072', '3b5f7603-caa6-4fae-9da9-9b6ce3121b7e', '768b848a-189b-4892-9c21-03fae24ff8fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c32d69b-4922-4346-90b0-bf70d3242abd', '02a02039-8c43-465d-a532-e17ae73efca0', '65b8a7cd-0e0b-415b-94ef-10cdacf3de99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c3361bc-0fee-44eb-ae7b-1516c1a9c6f1', 'b3a57072-aa80-47fc-aeed-562b2332b9eb', 'a356a17b-8f85-4ab2-93d6-4063b388c74f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c336a20-26f8-44fa-940a-dd1b2506481b', 'bb1ca137-f44f-4445-902a-8df39f092b12', 'f180afe2-b0dc-4cb6-bdad-4ca62887b3a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c3703c8-23b7-4f21-aa86-b8f36c31f4bc', 'f7187489-6b13-452a-9565-709aecd6ec1a', '300eb7c0-4c83-4779-bb06-41c0f44a87af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c38cd28-c79e-47d1-982e-738ea80a57e5', 'c0400306-1bb8-41f5-9445-ac793b47c1b6', '2c503a97-5315-413e-9264-1edab8c5e7e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c3aadec-3e68-4d94-a86a-f438d150016b', '3a066ec0-25f6-4fd3-a577-ce456573f622', '365fc818-c634-4f22-b8d1-afdaaf3718a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c3db6f9-5b8d-452c-a1e1-64f2e93af594', '871bbb4d-3064-4ecc-ac19-d1255f2d1773', 'a1ad68c7-6a6f-42ff-b89d-5696f87b6281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c3ebd02-e209-4bb6-a688-d7429837a285', '6788e663-c732-4ca5-96c3-8a9657f482dc', '81301a04-e64d-458d-bef8-ad65dabe0319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c455283-fe88-49e6-812e-5a56a28cf938', 'ca1683ee-195a-44bd-9ded-cfd0870c421f', '6fa1ebf6-f4a5-4585-8df6-7a3f4708b947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c4864d9-1832-4dc6-aa99-af965c86f5d9', '4eba946d-a48e-46f1-995e-cfd7a25e40f9', '97205a3e-4628-4ba5-b152-9ca3d043bb8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c49581b-f217-42e7-a95f-5d809548da36', '396e856e-eb06-4798-bd89-795e32f91188', '42897b6a-44c5-4c55-96bf-85ecfbd54046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c4a28ed-d016-488e-b224-fffca868e906', 'c3a697fa-b119-4bc6-b12e-212c1d743b8d', 'cd62cf7e-f0ea-4aed-ad4c-c9a0ec63e016');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c4a465c-df17-4750-a8f1-24295fe29f32', '278cd9bd-c764-4994-962f-2f4011bb5554', 'b056cf67-de30-4fc3-a4a9-c4df66a64d4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c50c0bc-8a68-4b2d-a495-22a6ded7fdf4', '79c613fa-de5c-4f01-bc6f-e7bd8ead96fb', 'a09aa0ab-900d-4b8d-b3a4-5cd6b0e4f0e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c532e81-8859-48de-b46a-45fdfe097fb6', '43d18586-bad9-49ef-ac14-2cc1d8212cc9', '833f9a0d-8c57-4dd3-8062-0b640233c0a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c55d6f6-db67-4470-a190-8fe64edae795', '2a955618-be35-415c-8c98-eeba9cc74070', '1fd15c3a-5dce-4175-8bec-27de8f7a0085');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c564841-129d-4a80-8c11-62da3b54eac3', '6dfe9c95-e102-40dc-a36d-78ac7bb6157e', '83f5f813-ef05-413c-aad4-874ea33dbcae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c592a19-fdad-4b3d-9e83-55e895cd0404', '96933f7d-3daa-492a-aad6-aaab254e4ee7', 'aa683207-1663-40a5-aa56-f6ea3400e0d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c59e5cb-0e32-4b12-9241-652220030b71', 'ec553ecb-6dac-4585-b5f9-83ddce499ff0', '11850921-e050-4c1a-a55f-9217761f083b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c5aa3e7-61da-4c52-a3e4-24253ddcd520', 'a307c631-354b-407f-bae0-5fc30b04fc73', 'ee5aa830-3263-4e1b-9a93-7232692b3df9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c5b2a9c-e2f4-4264-8a21-17943f7d0f10', 'fbe04510-ad38-419f-a771-535d59084c0b', '94c46f00-c5f6-4402-98eb-9975e62c990f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c5d8fba-d744-492a-a47b-b1e5c39c004a', '4e2d1c42-b00f-4061-beae-db69a458743c', 'ca3633b2-5c2f-40b5-8e85-aa93f9380159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c5f7067-cef7-4e2a-a350-5ceba74c0911', '5e60468b-a177-4096-bf23-37f566a3b720', 'c495ff37-92ce-4167-8afa-2ce44a080e91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c61d841-4abb-4ac7-bd37-572b82f6419f', '751d3732-6fae-4458-9c3e-5f3136d528d9', '60baee73-e4b7-461c-8d9c-7c68a836eb5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c62dec7-41fc-4004-9c3c-369d92875399', '87b72d55-3362-490d-94b9-30cfb2e07e24', 'ab2febaa-01b6-42d8-88fe-279d2c93897c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c62e4f9-fb18-4727-b9be-4d6f5dc301eb', '2bc1cbac-1e92-42fa-bb9c-ec707e706428', '5abf3a8d-4095-40be-8f3b-305901c0b377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c62ec59-9664-4604-9187-027e19deb65f', 'aa5c4373-78c5-4ee9-b8f0-e348c7690ec7', '7c205e38-f568-457e-aa46-08d7b7adc6fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c655e1a-8869-4a17-988d-5af86538fe98', 'e02d2ac8-fece-4c64-8411-963db307d887', '7be405e9-cdac-46ec-b588-e2acd6ad582b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c65ad04-1916-4b95-97ac-68323903b7ae', 'f5fceb0d-40d5-42a0-93c8-9eec7a3567fb', '7a9b4d30-d063-4e78-9848-bc81fa114b67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c6612fd-7859-49c4-baf4-137de48943c9', '08a2b308-dc1e-4384-949f-1882d3121b27', '1342b841-3a83-4f14-a794-f0cbda261cf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c6655fa-49be-4f02-838b-2c6a7452a245', 'd38b951a-29e8-4f65-8577-4547579e2cba', 'd532d35d-5e04-493c-a600-bc900e9103c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c6715b8-36bd-4de1-8499-774cbc03f07c', '21fdbd9b-8140-41cd-a22f-e33ab0775b18', 'a9ca183d-caf1-44bf-8f30-449308474416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c6b23e9-c3db-4992-b9d8-b02c17b061d0', '58417c2d-4995-4bbf-81c5-6f709b691b29', '65d0ce4e-466f-418d-bf17-570aeca7baac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c6cb60a-fa13-488f-ab8a-bc40782872d9', '5d737599-372e-40eb-8032-42bedd3ec83f', 'd9b4b2d9-6ff3-4b6c-91b4-788e17c663bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c6f9a7d-e503-45e3-a044-012d070590e4', 'bebd73ce-7a5e-4533-9ebe-661f5a4e3c0b', 'bab68b80-db64-4171-bb3a-39d03e1c0c69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c722281-ef60-459a-91de-791a10203e50', 'c08f44fb-8823-47f2-bd8c-907533c558c6', '4286a33d-0117-4f45-9bb6-feb7cda208dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c77d3e6-2d5b-4401-a484-6d5a2a8f3dfb', '0c0a09f4-4a62-4452-8052-f6fb5d1a4960', 'bb1a53be-c1fe-46a5-bf2d-0654e82376ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c782709-24fc-4f6d-9d66-d58527171dfe', '181e147a-8e56-447b-9956-094354e2a28d', '3717d1d0-ca3f-46be-a1ed-9cea426ff710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c790570-1690-4537-96c3-96533129c682', '24447b10-a643-4574-bebf-0094755a6a0c', '071c895d-df45-4854-87cd-35f11a57cdf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c7b6c53-9084-4e1d-979c-fbed6f6729b1', 'c45c25f3-3cb3-4a5b-b20c-5f746de9537a', '786157db-0317-44d5-b0a9-dbd013123274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c7c0e34-cc39-4d3b-843d-7bc78962dca1', '2cce34ad-d7d6-473d-9e86-25cca181dc1b', '5cac703d-6862-450c-87f2-b526955171de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c7d2ac8-3513-43da-994d-35244770e84b', '64bcfd7e-a62d-419c-ad19-d1498154aa46', '4913eba9-3517-4846-b34d-7a5502666d74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c7ec80f-f081-4cba-9b30-55d45c341673', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', 'a0fa7e65-6892-4677-9da9-61ac59467f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c7f02cf-4358-4445-a1a1-8a5d59f5b5da', 'bf59bdbb-e0f9-4099-a556-3939406ed60e', '946f89b1-6da0-4544-a34a-ba35690f6aab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c7f61c8-426f-4b59-8a10-865f16293822', 'dccf87ca-5854-4e15-8235-0363a701206c', 'f1e7fa7a-0128-4e02-acf2-97b44e8119e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c7fbd97-a639-4cbd-b97c-cae11b279bb9', '63f1bb0e-1cec-4b96-8fc2-ec6e02922e0b', 'c02d03df-4106-4d15-ab0b-8e539650bb2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c813a15-ae4e-4e5f-a540-960ee84018fa', '951f61c5-5f38-4928-b303-14b1a0ecdca2', 'ab489e68-eb00-402b-84f0-2c3aea70cc5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c82b0e2-4871-440c-adef-9f6103bf1cf6', 'ed30fcd4-64ea-4018-9497-fd55df2dd05b', 'cf8749d8-43e4-411f-a46f-a1334fa16423');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c838b98-566d-45ae-9394-b3ee487e987f', 'f1a53314-c2c0-48ee-b9da-bd3adc77584c', 'a285fa7a-1791-4122-882a-a8402e17a2c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c8441e7-74cc-4cac-a19f-1ffe079249df', '81a9bbc1-b877-4827-b75c-aedb8c4556bc', '24c2f970-c4c7-4757-ba64-5d32b92046d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c8a2c14-07d0-42b0-9701-12c50c74fe68', '4b3251f8-3648-4366-996a-c17f91b7236a', '017ed2fc-9d20-4401-b423-508e62ce46fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c8b6c66-5f5b-4832-83d1-3493aeb1f33e', 'ccf577b4-abcd-4396-abd3-05ea4e9a6559', '7276df17-fad4-4df9-aa8b-f7c2160d8762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c8c6219-a682-4d1d-a1f1-b2b2746d4719', 'bc035428-40ae-4104-8d89-9d9aef22d0f7', 'c1339422-38c0-433f-9c28-8e1496504231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c8c927a-125f-4719-8c14-9fa7ec2706d7', 'be60800d-cde9-40ad-a269-8007e31b71e4', '85069700-85c1-4555-ac05-2ca0cb89f378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c8d428c-c67f-4657-979f-806252a55838', 'efa4fbba-bfe6-4743-b2e3-23bf5400464c', '3070a5c2-e9f9-4c0f-a85b-2eb0b312abc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c90c610-9b10-4c8a-ab2f-f83526e48bc4', 'e0ea52a6-b502-4867-b0a5-ff985aa8bc40', '5ed57194-8c10-45d2-afdd-12178b132ce5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c910ce8-8c15-4f61-a220-e43273dc5e8e', 'e3125485-7e66-4ac5-8528-62c96dfbbc70', '668d65ce-a478-4871-8f01-f97582918738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c93c20a-c918-43d3-8eb6-1af5f225f28d', '8d4cc550-bfc1-4638-8cb1-147ca18c6bc2', '610adc6d-85d9-4fd9-80ce-f4b8d5bd16a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c95583c-87c0-488f-a12e-b24125ee7ae6', '2232924e-f2b9-4596-8829-3df0c60425c5', 'aa255825-956c-4a36-a530-965cff442746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c95a294-7385-4025-bec6-d04a569b7548', 'dba188f2-b0a0-46af-8fca-85c64a78426b', '4cfc38ff-7ba0-4c80-a271-99457c389366');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c95aa43-6300-4326-9c65-9275d03c694f', '4f325da6-2ba8-4218-a43d-ce96ee776b00', '7128be1c-7c3c-4ec7-8227-816f0bf20a5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c97346c-29bd-4d83-9ba4-ccd1ab83e11f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1029759a-867b-4da8-98a6-614a7b06e888');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c989ace-de70-49ac-81ea-289ee0493919', '21bfd20e-6abc-4841-92c8-abc1a69d7afb', 'f1b501d9-7d87-48f7-80aa-1ac702573d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c9d3203-716c-4577-bf60-6657bc56419d', '80f4b4e1-a7e1-4d8b-a8a5-8dd704cecce3', '6d50308c-3e16-4077-9be5-bf6b2c0cca79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5c9f0b37-5317-47d4-b99f-4bd2240dae54', '57a97c38-42d3-4b3d-be2a-6951312ea591', 'a7eab7bf-8eff-4108-b63d-e8c72a0c91c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ca02592-3339-472a-9639-25627869fcfc', '7385118c-e550-4338-b58f-049f69dfcebf', '51e7ba3a-d0f7-475b-b79a-75998796efb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ca07b0a-c5ad-403d-a30f-2ab427816d4f', '234de29f-e99a-4621-8224-714cbe3aff74', '3663921e-b989-4985-b269-5d34d817869a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ca1497e-8ec9-41f7-9058-43ca4dfeebe5', 'a496643c-8457-4325-8417-e89928079ece', '5d836249-1e47-44bb-800f-80d07b8311fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ca2d68e-93cd-4d54-87b9-1de1d15f896c', 'd96fb3da-6e42-4cce-9e4d-aae474ba0eea', '34ef0256-b649-47c7-a55b-8250412461ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ca2f4fd-0411-47ae-b5e5-2ae31ce61c58', '4b16406e-fae3-46ed-b571-c990e7fb3400', 'e6a1ad8c-4fad-408b-9d16-9499e9a45ccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ca47e80-2c73-4ce9-a2c2-f3c63509c157', 'b424da57-6d6d-4411-a2b6-50140f46cca0', 'e669b637-acb1-406c-ac5e-cfe6f751921d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ca5001b-3a41-4195-8202-3705c2dfadb5', 'e82c2c79-efee-4483-8c9f-4d95aa1e2a56', '7684313f-100a-4c26-ada6-d7bbf3aca813');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ca65d27-3b10-4351-8c5e-872cc5530783', 'd8e88479-6fe7-4e92-8819-cb12a8621bde', '2bdcaec9-81d6-4e88-9067-ad31a70b3512');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5caa7700-d4ca-4da1-bb27-24e63c159388', '9ebee199-6e27-48fd-99d0-d06ec86694a5', 'e680866e-6a75-430b-8877-6157f24fba7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cacb667-5556-4c85-8da3-fbe6034a2b86', '78b9eba8-1300-4c92-9cd7-65d5191f4e26', 'ff24ae71-03c6-49bc-9e94-28dc10fd6346');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cafceab-6529-4b8a-84e1-7f4374131b4f', '8677f812-d00d-4ebb-a245-4d1bdf3e4855', 'e93919fb-896b-4657-95db-13fedde35406');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cb14267-96f8-4fb3-99a4-635932f24eb0', 'cd9ba068-fe70-4d33-96b4-294cb49675d9', 'df06c68c-0084-40b4-bef4-b97ec14b2e75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cb17303-1d45-4363-a166-8fc33ba1e892', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '1e9ff09d-1971-4457-bf62-2d8958b3c4d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cb1ba4f-50fc-43db-accc-2c7e92e5b78c', 'a6674493-4521-4295-bed1-de75fb6df65d', '0fbb597c-3e32-4f4e-800f-179f9e7fc9c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cb42b00-ea57-484e-82e3-084e2939c686', '3d9b058a-eccd-459f-9c93-04ac65d85242', 'ecf3cadd-0aa8-447f-b0c5-48bcd993c077');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cb6e403-c70c-4041-98db-5238eda001b4', 'b4ac7ffe-1278-464a-8682-2599dfa15f73', '1a8741e4-5c63-4906-8069-9c6341c92817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cb79986-2058-431f-aa60-a7d016326695', '75a94e1c-46ab-425e-8d0e-5a6fbff4f24f', 'ca59f577-3a04-458f-a252-d0bfe746ae61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cb7b3e2-7163-4f86-992f-d2d94469f865', '1a70ba58-f348-4eff-93d2-9409eb9cde9e', 'b9db91b6-b31c-49e9-9716-04f4dffd50c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cb7bdcd-aa51-4094-84b3-3dddeb0a0549', '03c1f2da-e67a-409d-8990-5c0b9d8401e8', '2c12b98b-b3da-4f64-8f23-08ce21686d23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cbe6ef9-168c-4d82-a05d-0140fc5edff5', '24a266c4-c2ca-4332-bce3-a342e2b33bc0', '995ef0df-02c9-4c5f-b5b5-04d90d6d333e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cc14455-5199-4c1b-9c3d-7b85ce4b9f50', 'da5eb102-92bf-4d4b-9cc1-b9525f8d7980', '2acc683c-3454-4564-a92f-19e3aa0d6633');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cc53ebb-6ea8-4170-82c9-4db186ac891e', 'e6de33e1-ab94-4cb8-a137-ad3cc4f5f54b', '6950aab6-48f4-44cb-ba16-5c3bc5e4314e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cc81833-a9c9-4c3c-b1b7-d2d5e83b103d', 'dee96bab-de7a-481d-8f28-3b6a9fc0514d', '5500aaae-0169-44b5-ab3c-ed3515694b76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ccac2f1-bca2-48e2-8a1c-2dddd4c524b4', 'bfd16244-2a6f-4656-9e2f-57f85c2cc074', '46e69a3b-5eb8-475f-bb52-c0acd941f9d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cd2b405-d263-4098-a68b-df85bb102e51', '96933f7d-3daa-492a-aad6-aaab254e4ee7', 'a9c516fc-d6a3-49b0-9f11-323fbc1dfc41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cd47459-b1c9-42fd-bf1a-c9fcfd3eef98', '7ad4c860-0203-49ac-b583-7909c978b308', '6c350a52-f38e-4135-81e9-906d484e628d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cd561ef-9cc6-4abd-953c-ea32b04db81a', '98ca5103-309b-4f5b-bfe1-cfdf50a43d83', '074012d9-0b2d-4a37-98df-7946c78ffc82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cd5ac03-f80b-46cd-be25-b90bc997718e', '7671bc2b-7c7b-41d2-b7b4-dd7439ef81d8', '9152c61c-777d-4d08-954c-15a0a3b05295');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cd6122e-617b-450d-b0fa-7d827f697eaf', '7f56f50f-a9c6-4f66-8977-9d91f05c2265', 'da1802ad-bf4c-4619-931f-1c0c49cd995b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cdb31e4-436f-4775-a59e-bf17eae3426a', '23750aca-8fc3-4e03-8dcd-29b8497cc578', '40408bdb-3ec1-4d31-8b73-50efef17e9eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cdc6d8a-7b45-433e-87ea-4660ca290f8e', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', '839116a6-6f97-447c-bc9a-beabbc6838cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cde109f-906c-4813-ac87-d03876730245', 'c1706324-93ec-4849-bc68-d7aec6f4a9b5', '204d55c6-f283-465c-9da1-7fa413911789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ce2f5d7-fba6-4c6b-92f0-13046ea69005', '3b15006e-ca44-4496-8848-cf48952497eb', '45ea61e7-a5a1-4cdb-a7bc-1e77b7fd5efc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ce2f643-4edc-4f6e-9ffb-88c3df19dffa', '4db14233-d17c-4ef8-b2a8-bc5d0ee3f90e', '229a82ca-85dc-4f83-8e40-400ea673eb49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ce4c5cc-644c-4b0f-b1ef-696cdf078d0d', '85fadba6-3c0d-43c5-b092-c7435520aa17', '403f864c-be17-44f1-95f2-5495f898b361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ce62ffc-cc4b-4602-8be1-7c04ed2468c6', '7329b358-a651-412e-9ec9-afffea5b84fd', '327a1c02-cb6d-429d-9035-f96d31b9844e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ce718e2-f145-41b7-bce9-d1f648777b83', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'ea6eb558-20a3-4b3c-9f92-baedaa36530d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ce75ff8-2729-4abc-8320-5ad432bca969', '48a50204-1c02-4606-9c90-41bc782ab437', '86ce058a-c89e-483a-b2d0-37e09e5c15f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cea3da1-66d8-4dee-ba54-044d6574088e', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '3f17038b-d33d-4632-ab15-429e991d1e95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ced7838-811e-4084-b14b-5228d4aaf8ed', '30b12e9b-c1d3-4c08-ae45-a78d4a7f3317', '962eba37-2724-42e7-a719-8fe15a37d8f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cf0b2aa-d823-43e8-9491-fe59d1f4413d', '1e916696-ade0-4fc2-8207-a26584042a2b', '6275977c-66a4-424e-b2a6-2b7534d72e9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cf126d5-8855-46ae-9999-786d73901fc8', '02202cc5-897b-4a16-b76e-c253e11fecf8', 'fa8aa761-0269-4c93-a437-4df409783940');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cf134ef-6578-453b-978e-0c4c4999eadd', '72d9cf70-d116-4812-8c7f-6acb50140a2b', '22391cd8-348d-4622-85df-c5517bd6d77c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cf18ed7-4ded-4117-b3c0-0fe839418e36', '6b3cb2b1-6b68-457d-ba47-38c0e700cd81', '2cad2a94-469d-4712-b6f1-852b18cc4902');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cf5b06d-ab29-4b49-9ce7-81fcc5b775ff', '57050889-f162-4f23-b74d-1949a22dcdab', 'cbba58df-44a1-4039-ab4d-d072f9a82281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cf5b77d-269d-448b-a3a3-6c0b9647ae44', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '35c9ed95-66d7-402b-8858-45d73f9d9adc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cf63829-62dd-4481-8f5e-393fea8e4c2a', 'd976ff4a-f75a-4a72-85b1-9016d47cc9b9', '4461b090-1e93-4721-9f68-b6929ad9d291');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cfb0c6d-b155-4e9e-9806-81ee66db747e', '9e007eda-17e1-4b0f-b9e8-ca16f62155dd', '2def83a4-52c6-46e6-82c9-7bd02b18d123');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cfcd9e6-c2d0-42f4-8ff6-cf40f6a2f638', '015c0c97-6193-4e8c-92e5-385d6045a3df', '1e28997d-b09c-4c6b-affa-de45573190a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cfd0fb0-1f19-4b02-8e7a-520a5f7a170b', '87ca87b9-d035-43ec-9eab-6d3a989719be', 'ae19342d-4517-428a-924c-1c992c6940d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cfdb179-221c-4cb6-ace1-5e49b5fd98db', '36b0d568-d745-404a-8d7b-6f42f69bc868', '7ae9c069-d816-4ad8-b08e-4435df2dad7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5cff239f-96f2-49a8-aff5-a4641a21ce72', 'c1044c98-724c-4ed4-afac-046539f28afc', '7067ea5e-c16c-481e-b63e-a51d13737218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d01422b-3ee7-4a8c-873c-9ef6f045be7a', 'a5e8f432-dbfe-44a0-b2da-dec04500ed8b', '38cabbb1-1417-4040-b6ec-79745b195c68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d026efc-0f92-40b7-9ed7-baffde22531e', '405371c6-66b1-4bb6-9777-12ae5aab3428', '6a3c5f46-4795-4079-8dfd-5649236ab146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d08bbdf-1482-46a7-9c0d-56a92f1135b1', '7bf935df-d3a4-407b-8325-a67674083eeb', '67da6623-0ef6-497b-af37-4fb7a77aff6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d08c8ea-5862-4b36-a840-1055f3bc1df4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1abf4e9a-fcec-46b1-9b08-ab7151f9d84c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d0b42b7-3fdc-456a-9acd-e396d8940837', '5b217de6-2226-4b72-8a0e-131bfcc1e0b8', '9ab49c73-8906-43d5-b10b-44e8b9bc6fb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d0cd0bf-e65b-4519-8c2b-7b3168ce5378', '2b26b30a-315c-40b7-9749-2a19c6833ca3', 'a6212022-9124-48d7-9b59-c24b2e59fda8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d116d97-b1a4-42f4-b52e-80d917f6d375', '973413f3-401c-40a3-99a4-399c2307962d', '7bb2774c-0ba7-498c-8058-5d6f0692c654');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d142b70-4281-41ea-9bca-ee3aaf9ee0d7', 'bac819cc-909a-463b-9493-7ac0defd1f56', '959c6ec2-7daa-457e-8e5a-f51422ae9cb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d1a5c4b-bd24-4061-a743-e6aa90bc38d1', '8096503c-2a3e-40df-85e8-95e4c8f0476f', 'b11d5e0f-ed1e-466f-bb54-da43aa4a088d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d1a960f-739d-4b99-8941-3275d21d17b3', 'b0db2982-b540-47eb-8331-00c68fd754d4', '06e9eea9-53e9-4940-9f7a-7e2954ad49ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d1ab590-87de-489f-abf7-8c7da5f7f895', '24bd1d6b-83bf-4eb1-8061-2117f63e38cf', '34636aa9-ec4d-44e6-9a6d-c56722cb29b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d1cfaaa-6f70-4fba-ad0a-b1499bdf6a9c', 'cac63146-cf31-4e69-974a-2a824c4226ed', '6842672c-840d-4d0b-aa3f-4065edec90b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d2053db-2bd0-47c2-a0f2-ec67967e03df', 'bc9d2750-99e8-4940-9c74-87437c15ef42', '7c1a2be8-1dae-49cf-a6fd-869c7abdb328');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d2164bc-873f-4aed-b1d8-dfc9af5767a0', '6cd30c38-eb04-435c-887f-6da015056dfb', '8d375ebb-654b-4c38-9240-e9fd90aaeed2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d23005f-128c-4118-a5cf-5edfb865dbc6', '145b9b8e-308c-47d6-a567-307068f1a367', '36f9e050-9dd3-4504-acd5-26e143451e0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d24344a-f045-46f8-baba-33e5b7497406', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '84f3a893-6f32-4cb3-bb06-0deea99a921e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d24d4ca-25cb-4064-a9fb-7f8c39803fd3', '0b7a9e5a-e021-4732-90e9-5f650c4c9233', '9bc0d6a3-b4fb-4e7b-9122-0ac3a0333f83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d2597d7-21ef-45e0-83b8-f217bd3cd6e4', 'a7d73f42-2f1e-49a2-b5b1-d6e70d58dfdb', '6dddc8bd-3708-4a71-b9c4-037e2859b19a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d26167e-03ce-47c2-9891-0352a9cce950', '4b57fd89-4fa5-4009-be3e-c656b2b34a6e', '8114da26-fc04-4cd5-9f1d-e251197df1f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d286787-b166-4f68-8d26-db7b3abc89f1', '9bf8cc65-2c03-4ac5-870d-7c7bc9af9c9b', 'b76e291e-a678-4580-9911-9d4f7edd03be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d2a4599-7049-41b6-8abf-deb2415e6c98', '3aaa12e2-930a-4422-97ef-e14790d26f31', 'b9d58aea-990d-4e79-950a-4c6019a28784');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d2ace08-ae30-49a0-892b-afc36eb995a2', '0e678e85-cee6-4ece-aac6-bfe20888423d', '990e8f4d-39be-42a3-a6bb-7aedb44e6415');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d2b5181-9c94-4772-828a-6f5fb55b3580', '22834d91-e7c2-481b-b4c2-caa86833ae6c', '3254a3c1-a02e-4cd4-b924-76359167311f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d2d1686-d8fd-4893-bb19-ce72d1314661', '1925c2c2-e20a-4ddb-8ded-76421a622957', '3355e226-ee02-4d93-9d52-26a9351d26c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d2d6992-fc37-4a3b-9abe-9d12603c94c8', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', '2ab526f8-f889-4985-a489-6ee6e7d5efaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d2daa9f-b89f-413e-b324-1db893f7c435', '4edf501b-4916-4d85-8ea6-b467b59f01d6', 'ba9a9acc-7688-4030-8f54-056e88677820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d332be2-6674-4db6-9631-8905befc443c', '7dd45e8a-5087-4b90-a286-20b37313062f', '6cf9629e-463f-427f-86b7-eb36952b0191');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d333d37-a89e-44aa-9f44-f7a547cefac2', '0fd42752-b53e-48e1-a020-ed592a6cce6f', '7ca254dc-514e-4b1a-b26a-20863bbb3a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d3543a2-e855-4165-bbf2-220c83d030ac', 'bd18d5cb-b366-4147-a663-3a4450d412c8', '5f7b4136-633e-459e-b09e-d264d70d8ee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d35635e-3911-4bc4-a458-2052657d639b', 'e7d03535-a738-44ae-b3d0-c84e69b9aaed', 'ffb57473-cdd5-426d-9a75-22633507d8cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d365d21-6143-4738-8f42-4195986bd594', '0e19b024-939e-4072-80c1-00d940720814', '4bc60514-a09b-44fe-a5b0-80f0fca1564f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d3b1de7-cfc9-48c8-9948-447adf5732f3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ed1034e5-babb-4898-ba7c-bed0dbeea4de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d3b3321-7bd5-4e7e-82c1-c6db65c82f0a', '2ebfbeb9-cfcf-4bb5-9e84-b466a91bf290', '589d9614-48e4-4852-9630-684d7b98f889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d3b7435-edfb-4f61-bb32-f976cab7d9ab', '050b941e-4a36-4355-bc57-73383c1217fd', 'b26c48cd-e035-47db-9fdc-63831cc46973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d40c43f-800f-4708-a4cc-08e6a3aae1b5', 'd681a226-1786-41ec-ba18-22a8454ea26a', '89072d39-51f6-4e6f-b505-86d62d85f260');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d41d761-7f18-4bda-9ca9-8184b1221ddc', '846e65b8-5cc8-4883-96ae-1a10fbb4a5a1', '29fede6f-62c9-4ecf-b272-a60e941188d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d43bb3e-467b-42a0-9845-297f9f75070b', '04a97329-a3b8-47ba-8916-a0ba7670d27b', 'b319504e-24ec-4c49-ba98-1caedb1ff057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d45e780-b99b-42e8-ad01-28775fdfc561', '3b460746-01db-4994-95da-5822d262a7a1', 'f687989b-fa70-4012-bac5-b0ee1ea52fd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d46c1db-d00e-43bd-ad5f-7c221195d844', 'd0e0269b-c8d9-401f-90f4-33eea99f8bca', '10bd64d7-b82e-49ed-81fb-9800289fac79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d46cbcb-c26e-4292-bccd-6c4b052a2fe6', '0fb9d44e-5329-4da3-a446-f3588e7c4169', '9845b2b7-a630-451c-9ddd-504375ccea32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d478abe-6f75-4909-9c40-e3e74c7e2d06', '64e5c0dc-b0f3-4301-ba9c-965591019657', '9e836649-1b96-478c-81df-24a89b7283bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d4a3875-65ed-415e-9ab8-379986d33b44', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'e2bdb002-2eb1-4736-9d2c-193c25dd2929');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d4cc31d-93b4-44d7-bcdb-c117bda9f9d1', 'cc7f39d3-e433-4184-9b3e-9f6569e03e7a', '83644649-8372-4cc8-9663-281be878d218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d4cfa90-6a9b-4d2c-a004-2eaf0c6b24b4', 'b3b6efbd-fd00-4251-9d1e-c7b88f835fd1', '27fb5dc8-1faf-4e1b-a693-c1c57f58ae49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d4e968f-4887-4db1-baf1-4ba7d30de177', 'd5ba56fe-52dd-4351-a888-caf44110eac4', 'ae883e81-f7d0-4dcd-8313-82104e74b1d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d4ec180-54a5-4d00-b329-ca41c79795a0', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', '5e31dfba-12d1-41c4-a2e5-c626091e8573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d50b948-c3e1-4689-a6a9-c0f4d5cc276d', '346a2a1f-9044-486d-a67e-8ef66ab8d43e', '3da78232-811e-4dae-97e6-70e1c846870f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d510d99-180e-4212-bdbb-5489884e0870', 'e1bb11a3-f4db-4574-9fc6-abbdd4fdef67', '5dbcd745-cdbe-4fee-83dc-546f50951ceb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d515757-039b-40f3-a56d-e77d71a22a2f', '2ad36701-1842-4941-92dd-51bbbaec5eee', '1f7cd961-97e4-44ad-a510-d5bd5b33b47e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d517cf0-8b37-47e4-a742-69f93b046310', '4a678031-ba8c-4c90-8a37-4e31d3c5c50c', '2781f6a5-509c-481b-be49-3f867a50e7d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d52f747-c444-4aa6-8411-8c57b033a6aa', '7d1c7edf-7e40-43b7-83d6-d4fe34da9fde', '28580dec-1bc9-4fba-ab40-e465bb1f6299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d540774-55e5-4519-abbc-8cdd5a4c0622', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '784cb545-db5d-4509-a4af-42696bda3484');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d55d72f-ae0a-488d-b7d6-3feb60e86bc8', 'bd307485-1bf8-4367-8429-a362bb33c42d', '8e81af92-31e4-44d4-8eee-a724ea5529e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d5a729e-3d38-4a04-8bc3-9f9fc66c7b24', '859bacb1-be4f-470d-9fb3-6016a7d23f94', '59dedb85-b01c-43cd-881e-c4828c1b3d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d5ac029-9ee0-43b7-a65d-b6e30d76f05b', '29a54cc2-7344-42ee-907b-6be638b5f31a', '714e4448-ad33-4f8c-ae97-0e4212962298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d5ef313-196f-40b5-9d47-4ef8f4fad115', '461d16b1-de06-48ac-8367-aafc6f825dc1', '316e9cd4-dd56-4c45-9d1f-40e497ebd5e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d5f772a-e1c4-4ee3-9051-cc8608a990a5', 'a62b0875-0c89-49cb-9736-527f28d59ece', '8249f424-64b1-44cd-898b-2a6466b69926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d6220df-74c3-4689-9684-6d6a3a504d97', 'eb775996-a433-4da9-be05-d86e609a6909', 'e98fee56-0cdd-4cc7-8cd5-b8dedc0046b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d667523-5b2a-4707-a0cd-91cc1809d191', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2ad06dbd-963a-46bd-98e4-401979a6d300');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d696e65-4620-4c97-8da5-c55e9e2208ae', '0b87fd55-b08f-4dde-b9fa-d9e0b4e78176', '23cb5580-b504-4b22-a3cd-750e4f2c5592');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d6a2d4f-ff9e-4df1-8b1e-2a2cbee5367e', '784e9e05-c2f4-4648-8b49-75b805ab22b2', 'b478d2fd-04f8-45bd-9808-e1f4823fa890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d6f144d-4660-4766-b416-d12c40e36108', 'ed5a2f50-2516-4e32-91ef-48f426df36da', 'b71bd721-c0ec-4144-9a19-271b8545573d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d6f7ff4-f398-402d-9042-10007131765c', '5b619dc1-a7aa-49c4-a67a-465eab044907', '363ff41c-8120-4505-8c9d-928e6470cc88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d72e45b-a9b1-4902-b061-140120d4eaea', '04aef5df-6191-4f6a-afad-08853f59a68a', 'e748ec6c-b22e-4332-a03f-1e8114985acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d73341d-3ec1-45d2-8662-8115cb8a2cfc', 'd1cdd725-c098-4ba3-bf8d-5f439cdb0a4f', '10386816-30c9-4d98-a40d-62d69bd146a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d742a89-f03f-4d5a-afff-f6e0f2bb4589', 'a02f56c4-5d4a-41c3-9d12-c184e41f5463', 'afa9d7bc-a445-4c48-97f1-f73ea610bf49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d7758ef-6c3f-4274-a028-359c13e6d78e', '6dabf9dc-22f3-4a7d-8309-907c31835ac2', '84e8f8e9-c0ce-4760-8b5b-e68f530d933f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d798e7d-3fd9-4f22-a21f-0ee8621df70c', 'c08fa8ab-a6c7-481f-9d93-17a050e06b7b', 'e1a69aca-cdcb-41ea-b18f-9019c74457de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d7ca5f7-5ecc-4a5f-b660-1e0e07773424', 'fe44bc54-9a84-456a-b59e-d1f2d34311d8', 'ddf4e22b-1479-4d18-b230-21216a0bb787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d7d14e2-1bdb-4cd2-a654-8b8b395f63e0', 'd801d40e-b5c7-4deb-86dd-8d9238befab1', '9be8c15e-2e61-451b-9cf1-0d11598b6d40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d7d6675-e16b-4532-9dcf-81499105511c', '83c3de38-082e-436b-8c10-ec9340d1e476', '58ab62e0-af98-4b2e-aaf6-a73f31c1f443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d7d926e-f028-477d-a68d-f885d4f22eea', '8696a807-9393-41ec-95df-45862a7e7a17', 'aa190fac-fa28-4e36-8e03-0423c71e3022');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d7f5963-e70a-4ca2-8455-467452ff8b92', 'bbea7b06-8f28-4190-8e08-7785d8aaed71', 'd0c3a80d-1657-4c34-a47d-c401b9d62c90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d82d98d-105b-46de-8fc7-87e78f814b78', '0f4687be-9334-4444-b2d1-9ef8234bf2bf', 'c20babf3-29f2-4f4a-8974-b6ac77a5ec78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d86064d-4882-4d37-a14a-6bd4a224ad49', '10ad7c95-08d7-46f2-966d-5d1a9ae5858d', 'aa73416a-3729-4fbe-bde3-09ded1be4e9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d8684a6-18ae-4da2-b341-ecb80a0b6961', '219039eb-2d50-4b94-854e-fc2fc0a9e37a', '8ead07dc-b125-4cbc-8269-784c13394c2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d8b9774-1643-4e84-b4bf-03c54e244011', 'ba3a3814-f23d-467e-943a-749e64d60273', '7ab69b4d-e1ad-44d3-9dd9-6f72d19eece3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d8ccc81-b094-4eb8-8013-c8782163351b', '7abcef2b-b181-40c7-be30-d4d26f0668ae', 'f05d5a9b-c75f-4d2e-8686-0f19c29664c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d8e8725-6243-4b1c-83d8-fd4af13cd6fc', 'fd3b766b-1a83-46e1-b9c9-87d26b43067f', 'e4828776-ffb7-4bdd-8327-03361f5614dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d8ed879-4eae-46dc-bdcf-06d2e307ec45', 'a36419c2-2246-4585-9cca-81b77f53ba25', '25d9c519-4fb0-454d-b445-36ddd1c163f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d91a86c-5de0-4bd0-9407-feab1234c428', '18bcadda-2b2a-46dd-ac78-7673df167130', '83202af9-1b95-45d6-bbca-474e070d1cff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d91dff7-878f-4cf2-8156-3641895eadcd', 'dc3c3bb1-8d16-47ed-8b0e-57f4fbe38c75', 'a4ed2a5f-0b86-48cb-bc4c-dca3a605522f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d92e078-b0b7-47c3-80b5-93d3c9913ace', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', 'daebaf3d-d92c-4d0f-a449-b0ce2c338e40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d96a713-a221-46a5-b62a-dcf40b859c2c', '86286690-927a-42eb-933d-3de37c4644f3', '0dd6e2c8-df27-42ea-af12-3ff87fe07d3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d9b41eb-5d4f-4a51-9397-466b1bceaf66', '0c0a09f4-4a62-4452-8052-f6fb5d1a4960', '2a91abb8-618e-423a-b74a-0cf335c2b0f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5d9f865c-58ff-4e9f-b5f2-9012d9d529c9', '7b0006d9-7db6-46dc-8c1b-353e35dec275', '21589dd2-2402-4af5-9da9-138b77e5044b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5da3bee2-4ee2-4c01-88af-354a178b5b78', '417ea1b9-c987-436d-b2d2-bea0a4d00249', '75f06d85-4310-497e-b855-72fb52fa79c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5da83ff3-9c2c-48a7-a3a8-0ec2225c7a51', 'dc55a63f-0182-4ef3-a4db-99cf6c024ca2', 'ea5672aa-dc74-4ff3-8b7d-dcaf4515ecda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dac173b-cb4f-423b-aa58-bdcc4b013b77', '6ded6c42-5e3f-42c5-a6d9-343df17a35f9', '0d3ec042-e82e-46e6-9c1e-79e7dc479622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dace673-5c87-4d05-ba86-f18f18506cb9', 'bd25d9b7-9117-4e4e-8ad5-7bdf659f3917', '066efe2b-45ac-4ca9-bd59-e3f10a682f24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5db19bcd-6a2e-4cbe-b5ba-261cd7b39062', 'f867a8e3-a7bc-4f94-bb4c-b6295af3b878', 'd049ea3a-2c9c-43d3-afc6-5a277695c8d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5db61efb-a546-4750-8b0d-40f3ca93c5f9', 'eb59fdea-0c73-4d67-9e08-6166dc0ab180', '1b91e1f3-c0c1-40b5-9d25-14a4b1aa0035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5db6b1da-3c82-4b00-8438-8f4eb3a96615', 'a2e1e4c3-66f7-4889-852f-8c3757415bfe', 'feedcc32-c147-48f3-adad-d479edd21d8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5db6c577-462f-4669-a0b8-25363092aeec', '3894fcee-3f78-456a-8631-7336f5de3d8b', '6140bec2-029c-4348-9af4-ab408d5c5cf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5db7c19f-7eec-4e5c-be85-04286d81c587', '4f0eee3c-bc89-456e-9a82-de31a099e4f5', '523a6350-aa9a-4840-af63-b3a82834565b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5db7e405-33e5-4b11-949c-0c364da9aba5', 'c7afc2b4-c961-414d-99ad-19362c7899d0', 'ac537848-5773-4735-8c68-d6f6f2bf6e6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dba7e24-c873-46ea-8bb1-a5dc423b7352', 'bebbb93b-982c-4645-a49c-77844c4adf9d', '6b729a21-bd15-46c9-909c-bf8d5aadfbac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dbacd72-e08e-46fc-91e5-c95b2fc87e86', 'f9722acb-f9d1-45a7-bc14-86a0bcccd3f1', '399ecc90-7a55-40b2-94c8-e642e8ed5ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dbe6ed2-f898-4bca-aec0-d7dd14a4b797', '56091b25-0068-4e58-805a-e1f6a26b93d4', 'f274d8d8-ade1-4340-83d8-4fb35a249b6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dbf0af2-1135-42fd-bcb3-bfca9a54a60d', 'e80d9d71-f524-44d7-9ad7-df2ba067d966', '034b671d-b521-483d-a622-a3755f243ac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dbf6093-cf1b-46bc-b99e-b810796ed518', '0474c5f1-6ddd-4249-9339-cb622f59d8bc', '74ebf988-d14f-4750-9585-eddad0842fb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dc04669-461e-4a49-9700-b95279e9bed6', '17dcc2a1-0f2b-40ac-b23a-92d73710a2e4', '1d8009a2-2d75-41e3-9f10-a619dac7dd6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dc17c49-1418-4264-a10d-8dd0345964c6', 'dc3691a2-d751-4f59-a1ed-9afc66f19597', 'd908ca74-81ee-4621-9bc3-03593e380e88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dc3ba3c-3088-467d-8fc2-41ef3ac57c59', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', 'cb756041-35b8-4291-bb3a-f2891934b6fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dc3d2ec-605e-4e60-a5c8-4bfef6b5dd3d', '0b028c74-80ff-4a7b-b56d-ff755b669b81', '2fe95786-eef6-476d-82c6-aa989fa6ada9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dc6de6f-32af-499c-9b16-d4efb77e447a', '5602632b-ed8e-4835-b82e-2fcfb1035bc6', 'bf321b99-ca80-41f2-8a96-746272ccc9b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dc78456-9180-46fa-8a86-d87b19e346a7', '03f5e36d-970d-4079-b310-c5138f99c510', '0124e24e-146b-4821-ac49-baddd8faba6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dc841fa-233a-436d-9c3a-60bf1730c219', '7067b100-ff8e-485e-997c-e3c4feda728d', '42a390e1-a21d-45e7-b393-702d0dbeca98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dca3391-51de-479c-a4fa-b2bb176feac7', '490bd9b4-9dd8-4bfb-9846-12c76f69e819', 'ddfbe31b-0b96-4d8c-9c9d-e495e002d5ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dcb647a-e8af-4d0e-9682-d691b3f867f6', '08c6a30c-4496-47e6-a6d3-038a2e21223a', 'e7942fe1-9520-4a4e-b79b-c931934e430f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dcc4172-b8ba-4f81-bd03-d26cb9433627', 'a79645a2-985f-4c5d-abb3-1d41388631d1', 'da047b2f-00a1-4fa0-a40b-eb68dc11dd02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dcd8867-6c73-4ac0-bf23-295530e3c7e2', '5264eba7-1b56-4e25-855b-5c701f9d29f0', '7d1b1258-fe70-4d93-b365-eb33b227fd34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dce6d2a-2ec7-47aa-87e0-cf6851073b5c', '79d47ac6-7f06-4b58-bd62-478e7f0e973d', 'affba45e-24be-460d-aabe-7bdb75bd92c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd056c2-5594-448f-917e-fb9ab3cb80ed', '02ea5d19-fb4d-43c6-9f35-44c48d0c420a', '92ea4fed-c788-4f7c-bffc-1032f47c4129');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd0ead6-7ac3-4a4d-b28e-84a6cef99c31', '84ef3a9d-33e6-48b9-837f-9778b571c01d', '6a3dab76-7436-494a-ad46-62edad7eeae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd16538-fbe8-4666-a62a-d04fda86715a', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', '1768670a-b625-4c15-8824-9eb65a3df1e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd239a2-1262-432e-b3ee-2b1149e42f10', '908fc127-d734-4802-b892-35e308ed2618', 'b0013376-ed8b-4ec8-9a4e-c46e97c7166b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd2b1e4-5b45-451a-93f5-dde66e791b36', '234f2a0d-ffef-45eb-a046-14043207411b', 'ef905e01-3c0e-4e9e-807b-3794d2931f77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd2bac6-83be-4253-823a-c283cc4502a1', '9f2f70f2-f8d5-4766-9610-cc5e5b7e2b68', 'ab2e3d73-5f59-45cc-8188-74754e47ed09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd362bd-1e2c-47e1-9d98-ee6af1cba614', 'd3298452-67ef-47d6-b782-d03466697d71', '03e49438-7878-4813-ad19-60fa00f3c4e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd479d7-b9ac-4ac9-8f28-72a7bcff04e0', '3c42e981-497c-4259-a84b-4461e2b976c5', '36e2930c-3576-4cca-966f-181e60dd9760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd697b9-a40d-43ad-8676-acfb9e950d8d', '282c5d6e-ca1c-414e-99a0-4cf084a2bdbc', '6703d7be-d9c6-44ed-8d8e-993937cde65f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd7860a-7da2-41d2-bde3-d5257492ff96', '58d4746a-15f9-45bb-add4-83aa84bedfa0', '3e298ab2-d813-4006-bbb4-aecfe7d0be9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dd7fdd6-1442-4cf4-8ff8-862c0326356e', '05d06097-6cc6-43c0-9813-c57d1ce0fb90', 'e77f3de5-9ba6-4e7d-a9a2-289baa8af17d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dda4310-cede-4cb6-a9a0-4b70c2ed8ff9', '98838fce-5c7c-47af-849c-e4e64f07dc9e', '839d29d8-d70c-4b0e-af39-75f8d357610a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dda4cce-deda-404a-a945-e2cda5609794', '48f31efc-ccb4-4958-b0db-a493ea8b4231', 'ca63751a-90ec-4f45-95dc-93cf3d2b10cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ddd30fd-0e8a-4448-8092-6898c9574880', '2c896238-1310-4642-8ec1-95c4e3a85cc4', 'd2b2e357-ce42-4ad1-a807-e5edb2aebf09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ddf0ecd-19cf-4b37-89ef-5928fee1f1d3', '9c89f068-ff3a-4b01-85f1-1ba3623a23a9', 'e5530e4a-5f6e-4757-83f2-42b733a3c8c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ddfb319-c7df-4cd3-b71d-2d750135e2df', '0ad177fc-9eeb-4563-bb4f-5e26d50579f6', 'b7d19c5b-05ee-4736-92b1-d5b3166cd670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5de04876-ad13-47ae-844b-9559b0f45e61', 'b5363ef3-85b4-4817-bce9-d65681fc7a07', 'fb906ad5-8d3c-4e9e-8922-e7b7ba2d7f89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5de0b5ac-6e49-498c-8909-18872033ba5f', 'bbf6d758-05f2-48d6-9a0a-176834770f8c', '2dcfcae7-0b00-4767-ab81-288387682967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5de376a4-6911-4073-9e60-baaa60329c6d', 'a0739adc-9e84-4c8a-b169-8377a76e4342', 'ae5cf191-e85b-4c38-a642-3258a68f2ce1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5de46466-ff3f-4d96-b003-63c339b87cb6', 'd4d062f3-cd88-4eac-adba-df3fcd78358f', '1f7157a9-4c41-49da-9850-33cd408c2f4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5de546fe-e230-43c3-ad76-0748e37fa339', '5ddac1e5-d77d-4a74-9299-251ec850ec38', '70a27441-6da7-4731-a501-39990316c42e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5de610f6-65af-42bc-b49d-b6d12fffd545', '89e2abce-c778-40d1-84cc-a8ec89d20eae', '7ad00cca-408d-46f8-9d14-96d4a74c0c6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5de68743-0fcf-4f01-b198-6bb0bd19da54', 'f49cf05e-a222-422c-93fd-264711a083cf', 'a519c3d8-f197-49fd-b64e-cdd515851a21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5de83e64-1aab-4754-af21-58c44b6d62f2', '5f9e7df9-7733-4518-b6b2-2b523d6a8249', '2881e9fe-06d9-4c66-b387-be5b57260c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5de9e7f6-9465-45e8-884a-081e29f238cb', '5d4852ef-e2e5-4311-b723-9c342e827828', '3603432a-e63b-4457-83a3-61d61d30d59f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5deba0cd-34a3-42ee-aff5-c493c5bd267f', '2835ff50-3c6e-465d-98ec-229b6311b5ca', '45a839b6-cf98-4df4-adc3-a100caf00d5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5debaa3b-5996-4d8b-b69d-b2afaddbbfa4', 'a5c4eca5-9b8f-424a-bad8-a68ed38daacb', '530ac186-466b-4a0e-991c-0d79fa24f8bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5dec3d2a-7fcc-49aa-86d3-784799391356', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ea4b92a1-2a4e-4648-9617-d94200c2899d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5df22d9f-0c1b-452a-be08-0da4e211353a', 'b95de884-5eda-4aca-8a3b-36136063e5fd', '070a0102-c112-4189-9bd6-aea27a676645');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5df4e330-09e9-493b-ab5b-2186da8baa31', '76a19c55-d629-466f-b108-e1fdc637ad9f', '6555152c-3f94-4f2d-a6cf-cae9c600a32d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5df982f4-cfbf-498b-990d-aad61dcaa639', 'abbd0193-04fd-4d2f-9eee-8e5ab450c3cf', 'bc844aae-3300-4b1d-9751-c3d66bfc740a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5df9837c-4619-44d8-b349-340ca3238cfa', '2e2f22a3-839a-4dba-8d6f-dad89c99573f', '6d163da9-3f84-4c84-b8d8-6875af9b6a59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e00d0f6-623c-437e-bb6c-780d52d903f6', '42b5a6b8-7078-4ddc-ab19-499c3539acda', 'f315cff2-0553-47cf-a305-7f9be9095fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e01b25e-760f-4709-aea1-aa360ef0cf1d', '8cd24efd-078b-4eea-9a75-466e4a62be94', '7ee8ed76-1bd6-4cdc-b945-5c793384c7b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e01f7f0-6735-4a1e-a755-d30cdd0d6c33', '0db2a5ae-f163-4ef1-893e-a6a3aed20d36', '8b190d8e-31ad-4088-b1ae-7c78fe37e43d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e0338db-7eec-4eaa-9fae-c1499a8c72ca', '643aca0c-bce3-45a1-900b-3ab3ace04190', '63b80c74-165b-4016-b67b-5b73821cf10a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e0362ec-6cc8-4016-86ad-300c6ed5c0c8', 'ffe98f5f-91ca-439a-90c2-522423709e12', '74463e70-a4d7-4f5d-b3f0-b7868e5345bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e06df63-2dc7-4813-a034-7e0f7bd59a86', 'b4fef2b3-e15a-465d-b2f9-68836f5b1d8b', '307071d6-266c-4cb3-b1b3-3b3b211e38f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e08ae0d-989a-40fe-b290-d6d47c6b614b', 'e255fc12-ade0-4eae-bbf1-85ab37fae08b', '2bb022ec-f91e-4c40-a352-d7153a7d97de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e08b0c8-6417-4454-9917-56abd81db0a5', '290d6f44-9c9d-4d90-a5be-dea991d8ef57', '81463c24-1e38-4f20-9095-13341d2dc7f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e099d3e-b7a6-47a9-8d9e-2ff70c4527e6', '1f5aaf2e-eeca-4839-9f31-0dd61951ab09', 'dba2aaa1-0ed5-4c2f-8645-a0650ef1530b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e0a652d-5437-40e2-b57c-ad8c21896022', '9fe12e3f-adec-4180-b1dc-e6c20b6fff91', 'b6174c75-776b-4106-b233-7b0bcaf2ce2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e0b81f2-b67b-4749-8471-617cdbc9f206', 'd00c97ef-2bd9-422a-83a7-c8767c6988f3', 'c79bc3ed-0ba5-4430-8dcb-535d5c268a95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e0f3458-f94b-46f8-8377-4bb8d249a0f6', 'c0c4d0bf-1785-4994-a6b7-955103371ecc', '2991be4d-c43c-49b7-b79b-037295a63697');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e0f423d-18ea-4da9-bb9f-dc90b9249d3c', '41496988-4e6a-4e10-a421-62c7d29b4483', 'bde0e56d-0e95-4a08-84c1-d6cd77d6ee57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e0f4969-548b-44da-a5b1-c106db2e7978', '2713e5cb-1a75-4ed5-8bad-1e4b784affc8', '75de0a7a-7e42-440c-80cf-ab74ad7eda28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e0f69fd-bc3a-456c-96b2-d3dd9bd923fe', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', '0802e722-e8a7-4c6e-a50b-9e82292c80af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e112b27-4251-4a2c-807e-245a5f499b8e', '8cb5c4f7-b4f6-474b-85b2-edb7cf799687', '3c2cd9eb-ec6f-44ef-9235-a2420bf718c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e1223e0-e534-4161-8b45-e6b0a28fdad0', 'b3084cdc-5321-43bf-9fd5-a1f9923d0a33', 'ab21a00e-7ba2-4666-a1ae-60793646d635');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e12a887-72c2-4d34-ad62-a0c305dad4e0', 'b5edee10-aa1a-4300-9d31-4d599fbc9665', '7a2d1e6f-6ea9-461f-9928-c0896eb4ceac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e14e697-2b61-4724-84c8-287fca12e56d', 'e93241ed-081c-42f2-952d-899d19497ce1', 'f4c680c7-9912-4138-8b98-589c767b1abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e174a6f-9b8a-4b8c-a070-3012aa66a349', '3055a79e-9c5a-4124-9c92-d018ffa0453b', '2337faac-d0f9-4dea-9d8f-531cd0ea366e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e17f9bb-2af9-4768-ac08-c1806e6c0aa2', '6a5c508e-f097-405d-a584-62abbd46b6fc', 'f0389551-70ce-4ba9-a7c5-e1f3e66e708d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e1ae987-b1ee-4e7c-917e-749f957f1f7a', 'a949cbde-a073-4c33-8faf-96da1e463760', 'bb796d7b-359b-48dc-b076-f3e46c9a6f8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e1dc391-a892-4d58-8d02-31478e319e33', '874b3530-d7ba-4571-b0c0-5dd5077b74ec', 'f9ad8d64-233f-42f2-b7a9-f453fcc9685e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e21dc60-abdf-400a-a722-a9e8da3fb057', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4d04f671-ec99-49cd-9a90-7f95fa127105');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e261801-630b-4e10-b463-bea99648fab1', 'afde979f-5795-4650-b019-bc3bd59f4cd4', '1778402d-787e-44ba-9bae-721dac4b7dd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e26a97e-0e02-429f-ae21-46f826be8cd4', '1375a326-883f-48f0-8a9d-a6a2188ce2fd', '2b3b2e3f-b876-4f34-8dfc-2bab84d40b69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e275d83-a471-41d2-8c68-cb549fb99e91', 'e009d365-cdee-4e65-8bcd-d35eae64304d', 'ccab8d3f-697b-4e76-aaf3-fabf5c0da0b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e2a3829-8238-448b-a0b6-b657e8011bf2', '25005229-8e53-4223-b0ee-ac9f995bcce0', 'b12415ca-1428-4c11-90bd-4eced4584318');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e2b00b9-3b33-499e-8f91-0fcaf32ddca3', '35fc66ba-f018-4b18-9e16-3c4c1e8b617d', '8620dfa2-09c9-4adb-853a-7d6c1d981e36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e2f85a4-ee02-4d62-ad2d-7a9bce7c924a', 'eb4dd8a3-b37e-4f24-a5d3-b6ad8c5e7f5a', '4f288d42-dc79-424c-810a-5c300ed0d867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e318180-862d-481b-b48e-00c6a0f01c18', '246eac6f-6157-453c-8a7a-f7ab6977c59e', 'c08c3b0a-a4b7-43e5-bed8-10e3a2d42051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e35a9fc-7c4c-4162-b175-56e566b06295', 'd2e0d469-2f4e-426b-af60-e14b4b9de726', '12aca211-78ef-42d7-a7b7-906c63599d61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e361c8c-b49f-4e35-a752-b27198131af0', 'b6583ffc-2377-4b16-9dd3-9ea67b34855e', '20c2b4e5-cce1-4c1d-9d9d-693fb43ffa7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e3a5a7b-b24e-4ed3-bac6-fc7d9f3cff9f', '5c8638cc-8be4-49d8-a20f-addc04218a15', 'e4163399-bd7c-4a32-9b7d-97cdd26a0f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e3c228b-9b7b-4abb-9f56-a9381164cefe', '6e1f8aab-fd53-4dab-9367-dd453b9a137d', '96d8fd94-01a7-4c10-848d-5c3ae3a5afb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e3ce6ed-b359-4693-a9ed-cbec55849f3d', 'ebb68924-4d4b-4ac8-af12-8f53bfedd051', 'be945002-76c6-4aae-94bb-c9184ebc9d89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e422b0e-77dc-425b-bc90-6e15c706e820', 'c49187d0-b5d2-4536-9331-c554a8db44b8', '4dd65fdd-2d24-4a8d-981b-9be835ba2b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e436457-57cf-4c46-8423-d7ac475cf0cd', '4d0cc712-94c3-4642-8852-1bd01d01cd0e', 'c7d40eb8-ae0e-4c76-afad-efdffe841644');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e43f89d-b60a-406e-ad90-f2c75d0ba0ac', 'eaeca095-65b6-4c85-b97b-810eab0a2f09', '774916b6-2d91-4f47-90a1-d339b787f0d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e45cd41-5da7-465c-a833-e19125838e60', 'e0a1967e-1a7e-4f52-9a84-dc493ee429ff', 'ce305b48-6c56-467a-bff8-a37a9acd0947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e48f5b3-bba1-483d-8600-edcff9564e50', '0f2aa10b-6133-402d-b05b-ea7c6cc4aa87', '91eb7b9f-ff86-4227-934c-65e3520e3a8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e4a712a-fa2e-4d64-9427-4546f29b67a4', 'ecf0e4a5-be4d-475a-9636-348390ed7fbe', '4c5155dc-af05-4f07-9e22-0e575a259678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e51bac6-a39a-41e7-a571-a5399b2584e0', '7740ebc6-5d36-43ce-b538-add2ad417dd4', 'acc89b47-721a-4c60-91d1-ffaac75c2a92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e563994-8fa1-4723-ba83-5cb23038ac0f', 'f2d0464f-9e17-454c-957d-f48858bc7301', 'cf20cf53-3e11-42b9-b357-b02ff15cb23d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e574bfa-6bd4-4193-b67b-5731f078009d', '33c31a5d-d980-4468-84f4-e17416efe941', '1c01ab8c-1ce8-4723-98c8-97e641dc8f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e5782f5-11db-4a0f-8a68-657d96744a57', '90b82690-fead-4258-a828-4308479d9b7e', '5588a224-b9fd-45d7-9b4b-8bef9ec1f1bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e5a3fe6-ead4-4f09-9a92-317f3ee3261d', '285a4eb5-8290-4167-a368-b24d01587f99', '8aec490e-3c21-4c48-b080-d701a5f8d8a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e5e2ddf-d67b-4f8c-8369-75a4b99d42af', '9d1982e4-126f-4282-991d-d1739f9a8123', 'b60d44cd-ac69-4a76-bbf5-aa856c603260');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e5ef6cd-2e50-438b-9eb0-ca2d6bda75e3', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', 'ac47ed97-0bc9-40a2-b80a-309c43bf04e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e5fbf45-491a-4a5f-a029-d76589749a13', '2198ae2b-526b-4995-a0fe-fc3ce9e593ca', '522f7e3b-5186-41b0-838b-d9abf96760e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e616ac1-0177-4cd2-93c1-0e5df0bd5671', '51183ac7-bef9-4037-863c-24866144f906', 'e60de0a5-fbd5-41bc-abee-d47c2d4c0ec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e62332a-75f7-4916-98cb-cd4343e6d1d7', '0f232c2c-f648-40cd-ac6c-3554b1a802e9', 'dadba579-d21f-411d-8497-2761b1b1e53d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e62ff30-bffd-4b70-8890-191a0f76e260', 'cb9c57df-9277-47d4-a851-73f3491eb4ff', 'e52e97da-d2cf-4620-9b99-b8a76270288a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e644f4b-7373-49e3-9e6e-04726ff4f68b', 'd988c35c-3807-4e85-a2c5-af9c06f68ab4', 'a54230a5-a954-4010-ac21-30d0024bf4dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e64ad21-6489-4efd-bd03-bd54f542cfb0', '8078ce3f-aed2-499a-bf21-d4ee34109e2f', '54b38baa-88b3-4ef4-99e2-8946404b60c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e679d27-3f44-44c1-94e3-5d43539929bb', '83a9fdb9-3062-427b-94e7-c82af97b1a65', '2787b574-7e8c-4f30-aefb-956f2ed9274c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e6870c3-0fb2-4467-bc1b-a2f52caf5f22', 'c8e7867a-9ea0-41ee-b7f2-b273b1fd8a7f', '2b64cc19-ce62-4e09-a1d8-646a90e06218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e6870c9-ef5f-4b3f-827a-8e335de8cd4b', '8697c4ee-8175-4833-bd75-a35a33715d11', '12046fa3-8c0b-4853-9e26-8540898e8eb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e693e17-e859-487f-a151-53722ec9fc3a', 'e6c507d6-55fb-4c74-bfc0-4e044d0b58af', '824d90dc-bf0d-4fb1-a006-88979f9fad41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e69b8fa-7fee-4e93-a0e8-6a3d6a7db45f', '3178797e-c7d1-4df0-b97f-5b0d33554c43', 'c2939aae-c6ee-4c93-aac9-12123941ee24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e69cb60-e2b2-4606-994a-39620dad7504', 'e1dbd54a-be88-4d27-8cf3-ef738e635fa3', 'de4e2f36-5ea9-47c8-bea9-2282e66702e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e6ae3c1-0a51-491e-8172-f2ac197ffc81', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '14e2b4f6-5a02-4d55-8247-332c435906c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e6b9f95-c0c8-4712-b5bc-8d2a8461d2dc', '1bdb3308-51d0-4dc0-b6a7-44c906b6e043', '7ec09785-aa6c-4a1b-98c1-354a96042264');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e70730f-ffd5-4c5e-93a5-fb9f245a7e0d', 'bdb3e924-d11e-4fcb-b07c-4f76fb03b169', '530defa2-d1d7-4a8a-9c8f-1ad59f666bb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e718131-ea27-4e2f-9c89-72be6807daee', '25f2bd6b-dab5-4b3d-812c-beed1c77282c', 'b5b44e57-2fd2-4f59-aff9-92331779730f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e72dcdf-9aeb-466e-8c4b-f0e89844db9d', 'e441bd7e-828a-4330-93d3-7dd204e561c9', 'f939cd5a-409c-4f5e-82d0-bab9954f46ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e74ecf5-2919-4b74-ac2f-55138779d303', 'a3540c56-624d-4b7f-b045-c0735cb1fc12', '32e78960-271a-4e01-aedd-6d1915e708ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e75383e-6156-47a5-8c32-9fc8e0236e56', 'b1d62e4c-b7e6-4d27-ba72-321331857428', '0f2f7dc2-27df-4061-a7dc-6df2f19f0105');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e758a2e-1389-4008-aba8-4ac1043f9ccf', '1b098eaf-309c-4344-8b0b-33f915b5ca0f', '66fe2bf8-ff0e-4186-a8a6-1d435b02e6e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e79b2d4-4d7b-4f11-9d90-0af1f0add100', 'bb842499-85de-43f6-bb1f-fc7c60fc21dc', '7d48a837-28a7-4e88-a35b-8bc74a24a1f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e7ab6cb-c035-4e3b-ac15-f6e89f812d37', 'cfabf547-18c9-486e-b8a7-9f6527a2d40a', '78c99204-a2b9-45bc-a348-8e1a4f315cfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e7afe02-54cf-494d-abe5-3c001688cf6b', '7ef4505c-c55f-4ead-96cb-22cf7c52259d', '6541d870-a7a6-4f87-b9b0-6392a3c0aa51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e7c53d3-5b89-439b-b67d-9d643a18b6b0', '11b1b5ef-86db-4e62-8bfa-38ff7c78f489', '8549fc5f-16a8-4ebf-84a5-c1aeb8a40f5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e7ddf66-e761-48ff-9c38-e015b3e988b0', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', '000eb140-1835-474d-b408-c0e9398ffbc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e7efdcd-f5c8-487d-a704-049367b520b0', 'bafba8d5-1132-4402-995d-2b474e87fb82', '0bfbbaa8-5ca2-4f71-9a39-e45b531372b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e813240-0055-4702-95f7-d632bd9613ec', '2e9b7aec-cd57-4925-bf2e-620b78fc9238', 'a4c625f0-e293-473c-9106-9507c2b81140');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e837b7e-ea9d-4cff-b01e-2769733adf21', '525a7b16-fccb-4703-a555-45b4ef656113', 'b13d3c06-9a2f-4bac-8caf-49757016f6c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e837f09-08ef-4490-af56-f6cb8eab0909', 'e93693ab-bc75-417f-807b-6b7a68190d3d', 'be145e7a-78df-4ba3-be6f-4ff9b128af55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e83e066-b950-43a2-ae82-f2ec0295e50b', 'edebb7ea-2655-46d5-9893-9fc8b75f483b', 'ff8e85f0-329d-4f47-9757-13e5b278f596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e87fbed-d1ce-4bdc-b418-6cf7bdf84daf', '957fede6-0bee-4eaa-a8bc-800280c9f759', '4b3ee284-126b-4db5-9443-e36a1288b555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e88c69c-27fc-4c6f-b57b-99fbcfd565be', 'd35290a0-2c65-4edf-b7fa-8ce98638ea1c', '0538107d-0d84-4eb3-9edc-a86e876f949a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e8d04cb-f8b0-4a9c-86eb-c3ba37d41eeb', 'aaaeab02-68a9-4dab-99e3-b3e1a8577a49', 'a2ab6524-580a-4897-a3c6-b152bd4f0215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e908111-157c-47e1-a701-579159bade81', 'b2b06af1-562b-4960-b158-19c04ba18292', 'da374b59-0d2d-4cb3-9509-bb583428d0f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e916e50-138a-4e5b-b772-d82a33626155', '81ad18f9-ee40-4805-a10b-816ee7e1eebf', 'acb589ef-5a4f-4215-a084-c085d47c80fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e91e7a4-c9a0-4caa-8cee-6305393f6947', '6c669998-6dbb-4859-a8a9-f35837a9943c', '7a0c132a-5d06-4496-a669-6ac3b29402fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e93580b-6e6f-4c0f-b2bd-389a54ba8373', 'def4f5af-794e-413f-9b87-a6bb20b06301', '0b361105-b48c-4966-bb65-97b7e4abf1f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e968a9f-1596-4c40-83c6-9f7e2442786d', '7ced2fba-9c37-4e26-b920-5eed32e187d9', '1a2baa0d-6160-4543-a6dd-50dcf742f754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e96c68f-5cd3-46bf-abc3-165699d16d4d', '0b422855-0328-41aa-9431-1479b4bae672', '54770521-0953-475b-b2ae-c9acfbf8c552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e99767e-6245-4a6b-b091-83734c7868d2', 'c5af6ed4-2f4d-431a-9e29-ecd403a4e488', 'f834988e-a338-43a8-b47f-0d7f46940842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e9c41df-e785-4272-b2cb-42b2b6f6dc3e', '12562759-23e4-4950-993d-fb3818d7702c', 'bfd9d172-c74d-4eac-ad13-077337f287e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e9c57cc-c164-40dc-ad6a-f3b8d9f18791', '05626df0-3c8a-4da7-ac14-0a20ad63550f', '93fafb7a-f266-4c0b-a5d1-6b4c87672148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e9c8b88-8317-4798-a154-efce632671ec', 'c58b9679-5cc6-441b-ad0f-08c9a46003c8', 'd999426e-7ce0-422b-9390-938493170586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e9cf20e-50c5-4568-b1c3-787f1da2aea3', 'f570c7cc-58ee-4065-a818-40b72ab466f3', '59698688-0c4e-4001-bc3d-36414bc81a0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e9f183d-8867-4491-9993-6549c3a26f80', 'f5f6e359-7fe7-4a78-a1ae-55b40c9f597e', '85112c97-6f23-4dda-8fcb-bad2fb897183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5e9f4683-8bb7-4b79-9178-c81b4c6b09a3', 'c4249a08-6c89-411c-a2e8-0c2d68cdbf26', '3b7c68da-5efd-42e8-8b5f-d5750bab1110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ea0497f-82af-4c58-b8cc-ccc3008eced6', 'a767eaad-a5f6-4bdd-be85-01e6d8bf9d69', '2da3d7b1-17e5-4ac1-97f6-4f8444f0ff72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ea09fdc-eda9-418e-8e65-a511e8fdd2b6', '114e8b34-5e0d-47fe-9e09-a37f6ddea0ca', '1d3800ac-af9a-46c2-b48c-7ab1c767c177');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ea1b233-d12d-439d-b823-c1ab2368bce1', '93681858-1f6c-4f86-918d-03a7d144c0ca', '7e64fb1d-97de-4dc2-aead-01b4f67225cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ea2e9db-167c-4996-b029-655b1d709a02', '346e3b8d-7aae-416d-836f-870426a2f969', '1e58ffd6-4a42-47fa-8956-d39bfa0a2676');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ea45a53-e00b-4a52-a2eb-86db83f64c49', 'dad5bdb2-dc60-4ad2-8f9a-69a1daf7a96c', 'f479be2c-c5f7-4b99-ba0d-cb0a1cf61773');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ea6e9f0-28b8-45dc-9a25-74abba204fec', 'aed01733-7b2b-477c-b036-6442e2c8270a', '662ff848-9933-433f-a6b8-2fac0fb04a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ea6fa93-52c0-4431-b180-c6bfa23e10a7', '9ef59309-d76c-4bf4-ad3a-6c603ed6ee17', '980c5efd-bad3-4145-8733-40eb7d4350b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ea88d07-b78b-4f1b-bf00-2e897858ef32', '13d3544b-7631-4eb4-a53b-6e35c12d5420', '402a85cc-f525-413f-b6e6-7ae22fe80de6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ea91cc2-dcca-4b76-a876-3ff39b29b30f', '65157533-ed61-4b77-9e64-5065def1e184', '2ec12117-11bc-4cf8-84a1-b65902277762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eaa744b-4cfc-4b3a-9f49-1e764a0b1551', '4b373e35-7259-4355-a56e-d37d17615030', 'cfcb89a6-5efc-4d01-9359-274b8baf9b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eaad632-9f08-46b7-ba3d-e114049317ce', '2996c006-b40b-472f-b864-9caa1d2d7dbe', '688aadb8-67db-4f34-822a-89de7d70c213');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eab64ab-8eef-45c2-8234-a74b08910a36', '860d4da4-3ad8-4dee-9ee8-72fb10a21280', '93fb49de-8c21-4e37-acd4-f96ded22e144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eacb0b7-cf6a-4bd9-93b8-cb3fd2de0680', '282a2a66-0aa5-4a51-9cc0-395e7842aa03', '5701dc3c-a694-4730-908c-76e3dbb9e76f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eaded0b-9cc6-4114-81bb-2979b62e57c3', '60d6bde9-ee1b-445a-bb15-57acf7f6bc06', 'ec11c9af-63cf-4754-8c49-5e395fb52b61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eb0194c-4fa9-475d-988a-59b538c2d0cc', 'ec8982e8-094c-4dbc-abe5-38e4b9383768', 'd356fa89-640f-4414-9f51-c1d5f2965e23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eb1f432-3042-408d-9419-7ae9e3578366', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '3eca968d-4be8-4f72-9533-563ccd9f207e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eb2ddfc-92be-4848-98c1-5d90a3a05876', 'eb768918-3065-4f0b-8efb-3ccc1d64a520', 'd7504c40-3e2d-4f6f-8885-36cbbdcf7ba9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eb5b0ac-4dfb-4457-a8ca-3d3acaa45799', '8278525d-2f95-41d8-b492-38c63bb657b8', '78213973-b5f4-4c69-8781-944e0bb6b64c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eb68933-bc10-4752-9bd5-673064b1c75e', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '73ab40ea-43ca-4874-8a83-1fae2424b564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eb6acf7-f325-4a85-97e2-257829ca59e5', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '0996f304-5900-4232-9b5a-5be5b5f54d94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ebdefac-3a06-4ce6-bcee-485a3649fe3a', '914f0427-1a42-42cc-862f-a60b7465ed0c', '0b4cddc6-8c66-4ea0-a29b-87bc8a04ddbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ebf34aa-ab40-4db2-b60a-b79357117aae', '12690751-fa35-4882-8822-aa1806feb62f', '30421a7e-a16b-4d3d-bf56-581fd0591b30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ec11802-0141-47ad-8a36-3e70a26728f5', '505f2d12-2073-4f3f-92a8-3740487c688d', '4311d5aa-77c3-4c26-b84e-665014f308dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ec205aa-8e0d-488c-b6da-ec0c4991831e', '2bcc3a7a-ee62-4dec-96cb-49e0c1fc9c2d', '1a87fa4a-b125-42f0-8050-81d9c8e5a35d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ec22b6d-1f16-45e0-a9bb-d639305ebad7', '16718ad7-46c3-4e1c-a847-8c413fe52f74', '30e2a499-c086-4317-8c3e-68f40934ef36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ec28692-1387-4bed-b908-d57a601393be', '9dccaf99-ec6d-4f98-9553-0f8adf209a1f', '57ad8efa-efad-46a1-b1c1-2f8e46ebda64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ec7b175-1f36-41e8-8231-8ae9ca840167', 'b939d3bf-0f3a-44c8-b0e1-ebf7a89aafec', 'dff9a01d-60b0-4106-946c-fe72f6d789fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ec9d2a8-2e7a-4f9a-a8db-1f786e5c0cc7', 'e5c3ff0e-a33c-4aef-8754-325bef2690a0', '4d29ba35-d1cd-4c1d-99b5-f0d6827c0dbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ece170a-0776-4e95-81f7-22d8466deaa0', 'ce1b8d9d-4e1d-46ae-9d44-856f8efbe845', 'bb69e0bf-2bfc-4523-ab6e-ecad4361e5a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ecfdb1b-7883-40e4-88f9-d45cf23a8ec3', '9ab7b1b6-7d6c-4b9e-8b2c-cef37da8309e', '233a92b9-9ae5-4c52-97ed-57074d650fe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ed2ad35-1088-45ef-8a1a-b352eb460826', 'd5ec66bd-f5b9-4cdf-b9f1-2d5595143b75', '09d54bd9-3901-4dfe-9c8d-4798565d56b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ed8f4b2-9b6f-42e1-bcb8-44bc23fa5ca7', '5a8ba8ae-5661-4d8e-9215-60237331633b', 'e652e979-f085-4db0-af20-c35b74ded1a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5edd5ab8-a50a-4bf6-81b4-16103d093d92', '6c372ea3-a9ba-4b8d-99bd-414920f28125', '2025f6b2-48a6-453b-a2a6-52bdaefc18d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eddd283-9213-49d5-9b6b-fd8914f19f74', '9c47a101-f7bf-453b-a7be-0e0c192129c8', 'c6913908-d3ba-4115-8ec0-ace7f6e2c4a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5edfdd84-beb5-49a3-b748-41fe1cdb6ddf', 'd2ed167b-63df-4479-8ee5-28cb08f7839e', 'e1b52b28-a848-4b13-b1f4-2e6df191790b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ee156f7-220d-4eb9-877a-295389af1201', 'db084cbe-3004-48d2-96fa-2492165f95a2', '0d865e80-5c31-4aed-bed9-7152fc298898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ee1e780-8865-4447-a152-fc06434a4284', '434cca92-2a5e-4f6d-93c2-67c660041d32', '43c0fc97-3fe8-4a64-a30f-ff61e0a72211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ee21934-c66f-4c54-aa5e-829a552b989d', '282cb31c-e115-4346-bcd1-ad27449a4325', '5c6501cb-a9c9-4ca0-8f09-f29c681d0ced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ee3e82f-18f8-4bf6-be15-f88ff633f005', 'dd933814-162f-40b8-9593-a1f4ef3162dc', '1b52e87b-089b-42f3-9b55-d4ef6bf6ed2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ee63b5b-99b4-4666-8329-8ff2d805d57a', '1cff6415-36e8-4ed9-8ddc-bb204b790e63', 'ac19ac0c-c373-41b3-95d1-4d1920299393');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ee75a21-6ac9-4021-95ea-be9b4548acc8', 'dc70198a-b9da-4648-8291-15c4b8eac496', 'fa47f008-bce7-49eb-a802-cf3687f4cae6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ee8ca15-4012-471e-b1d6-c3a7f82c7783', '1de8e844-0365-43c9-b6a9-add11b097bf5', 'e9855dc2-d5bf-41f9-b30f-16893045fcab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eea6dc9-baf4-4f93-808d-cc3967559328', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', '119e654a-24b5-4728-9cd7-bce4fa0fbf24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eeab1f4-6e20-4e5e-b3ae-614ceb5eb5e7', 'c70529aa-3da9-4004-8d95-b6a717cb6118', '8e25c2f4-7911-401a-9f29-fa25d826d858');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eec753f-2735-4d1e-a700-54a403f7e41a', '2affd9de-8274-4bc6-a890-b44919c1d44c', '95dd6d37-1ccf-4f5f-a968-705c02f0a978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eec9464-2e7f-4333-8e29-0adbce70c4b5', '9271e9dc-4d04-447e-8d50-6cf611a1b88d', '6853796c-ecba-43ec-98ec-7cd414efae76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eecaa9a-afbd-42e5-ba67-2dcad62ce2ef', '0f9f7034-3f8a-4c09-84fe-563423548a34', '5f4c6064-e6a0-4789-a024-754b127e0e33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eece099-34ba-4a89-8ffa-13eb53d44a92', 'f533ac95-bece-4265-ab85-10cbe3f4cf2b', 'f67a3de9-1857-4514-8782-76d3e4fda25c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eef1ed9-a11f-4aea-a5b6-ddb16a192890', 'c663fc92-d8d5-4405-92b0-ab2cfce095d8', 'a14c5eaf-d16f-431b-be5f-1fa41fcd0f55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ef15123-c46f-43cb-bea3-37e85b41bd7a', '0972800f-4877-4f94-961f-c94e235d87c9', 'c0acb04b-cc25-4d17-8d2a-132e0c4417b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ef2c0de-4687-4256-8f97-ebe5f61904f1', '707e4c91-3c5e-4f7b-b480-fa2db28c4c4b', '15a5e1f8-d50e-47bb-9beb-c103954fd1fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ef3c26a-87fc-431f-bbb9-b0f7addb8cc3', '678f2ccf-25f1-4886-967b-9c2404466494', 'e42a1fb0-21f6-46cd-8275-59f9c5f8c853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ef51993-e34b-433f-bc7b-4e9c76fea9e8', '27e0ea7b-6b29-4a3c-8eae-27d7196c8ede', '69e33135-b0f9-430d-a72a-49f44ce41107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ef6feac-61eb-45cb-a1fb-2441978bfd61', '33d41e52-1b28-4881-a670-e72b33f4f898', 'b4af9aa7-b7c3-4210-a0b9-75a6a3fff75e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ef75f68-56a5-43c3-aa0c-a947df1246d6', '2bc9afdb-475d-40d6-badd-1403eb00fcab', '583a9a00-5bea-41bc-aee6-0141c1a0e091');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ef91d13-e1d1-41e6-b4c5-33f428fd74f3', 'ddba531a-2c8d-44d9-b6f8-a4b12a88e383', 'ddd86e88-1377-488e-948a-dd404c7dbfb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ef99865-e4b7-47e9-a3b2-5e35019fbff4', 'f5c9ba02-606a-4532-a90f-70171245295b', '48c0c86b-20b8-4bb6-a3ce-506cfc4969e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5efaceeb-baec-4842-8c0f-1aa3149131e9', '48ec3d10-4f72-447d-94b1-194ecd74e8a3', '9a33d3e4-88eb-4193-973e-27aff7d34c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5efb0b37-4dff-42ed-a1c9-3727462f8584', '568171b4-e9d0-4746-a532-83a19a2c81a1', '12e1973c-504f-4d16-81a0-de8a8bc74938');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5efd6c44-4c05-4e46-92b4-87609a3358e9', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '6a25ab43-8dec-43af-98f1-69c3cb475f2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5eff61c7-8b0c-42d5-90ae-45fe6d9dee1c', 'df0b1ea2-c58b-4d25-ad7d-01f7c4f78a23', 'f3b08edb-8fe5-4056-bd8c-df969dbe8318');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f006e5d-f355-4da8-8f26-afed01c10bd9', '81e11d8e-9710-4a92-9ce7-976eb46eceda', '494a229a-d538-4962-ae4b-e7d7283987aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f02a97a-2e2a-4dbf-82aa-2e091405e22f', 'f05ff17e-abe0-4bab-92ff-52c6e896842f', '8e66e245-f72d-458b-9d0f-05461f051dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f040e67-889c-47c4-9ead-6a5f852b5063', '6f44714f-ea12-474f-93c8-616cdf6bedfb', 'e89828d3-a3ec-4044-be56-03b541a5cfd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f05f5db-1c20-4eaf-8bcf-52a36031b060', '40a30ed3-3e4b-450c-8575-4257f4904b41', '6d2b981f-5bae-4773-a47b-783cfc8ec303');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f08e7a1-5443-4f9b-8dd8-6ba3905e0808', 'f96df5b3-7960-41fd-9992-8c60b4b1dfb3', 'efebbd93-24c6-4390-9a94-df87f2c77b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f0c7ad8-a35e-40dd-8298-be09c7888f41', 'ab1500a7-1ee8-49e0-b6a8-8013999ff46f', 'b23acc31-80bc-401a-a6d8-361fdfb3c075');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f0eb030-9efb-4160-b6d3-8b90452bc57e', '75c786af-7f18-4a7b-89bb-613d61eda962', '410bc4b5-a6ab-44e3-8241-671ac4010629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f1013e1-f7f4-4969-b454-840694cb95f7', '0fd0cb69-2199-4c9a-8775-50dbb4159368', '3a578360-c651-4246-993e-d5e5ff869c11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f10d6d7-6ae5-48b3-aa32-069920651a81', 'fc863b63-7060-4bbb-b775-6bc18f84ed16', 'a320fc8a-7100-4ba8-ad13-8c63cbfb23ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f1115bd-958e-485f-b62a-70b647a9a641', '5e5ca964-edfe-4042-bacd-a079a9426a80', 'ffcd1756-ef46-4ab7-8e17-a3f769499d3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f11a534-3807-4579-bcb3-4e32287fefa4', '2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', '2c396037-9e3a-4df7-a9c3-e338e3896dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f168119-7049-4642-8bec-a6126b6808b8', '11b1b5ef-86db-4e62-8bfa-38ff7c78f489', 'eb0a1e64-6481-48d0-bd25-33182a053f85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f1842e3-83f2-4b7e-a43e-08e6daba0620', '77366ba0-da41-4687-8bb7-b8b923a16b9e', '19ddd5e1-91d1-4b58-8d04-57304692f26f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f1b4c57-0d09-4807-ab49-c84d5d2b2c45', 'a3bcfa38-cdf9-4ff7-a893-30d74b36bdaf', '29c9b896-8dc6-46be-9fa2-4c7700321f37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f2193e4-4a7b-4187-bfc5-81956ab5ea96', 'bebdfe72-306d-4bc1-85f1-d2aef78ded25', 'fad7c1b9-54d0-4b79-804e-93d16709f0a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f22d832-99b6-4e74-a81f-845d2018f7fa', '6b680ff4-6050-4bc2-8374-85f35fc73219', 'deebc515-662a-4997-b618-28bcfda2716f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f236a49-96b8-4d90-9240-edf7a7f814be', '4f2e0b5a-a7af-4b57-8c87-9be4b7ff485d', '5ff625cb-aa30-41cc-b324-190f43bd2355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f27d550-4975-4848-b910-6e79457e2fd4', '02bd529e-dd07-424a-9c82-1ad8b75b78b6', '4d571080-9718-4257-aa0d-7e2b87ff5368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f2a752f-2832-4697-9dfe-03de22f88f19', '04f1bd4a-83de-429a-b850-6783bc7893b4', 'b730b516-c32d-438c-ae1d-cb6e68a3bb2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f2bc1e4-398a-437e-b459-829e48d3103c', '41fdad4f-7839-40b1-b749-ca7b7c0e7546', 'ec3ad55f-495f-450f-acf2-67fe37d02a0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f2e4289-ce96-4c86-a6de-54bbdc560509', '8c52bf92-ecb0-4271-9126-235f5c8df6a9', '1c060780-4ed9-4ac5-b7b5-5da26625d422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f2ec319-d329-4e36-92e9-305cf05f1c60', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '6227f842-938f-433c-8ac3-c4fec2a47a9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f2f9eee-f195-420e-934d-81b0232b777e', '1322b124-2228-4235-8faa-e1c83510adb8', '73d5877e-8450-41d8-a83f-89b653674bd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f30ded6-e02c-471b-a824-3d302fae4c12', '820fcf28-31ec-4846-a367-75275313a5af', 'de88592b-0de9-4b14-8340-95425f7f5ce2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f31e44c-8b2c-452c-99fa-622c38fcd7d0', '2ce1b9e8-32fa-4d8a-9a80-273fcfebb40b', 'd364c1a5-6e2a-4242-a17f-35af66dbaafb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f324161-905b-4e5d-b6b7-6394115261a0', 'a2860070-32a4-43d9-964a-6d691dd8e7e7', '8243f574-742e-42d4-8153-84ad95d8d2e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f33ade7-757e-428c-95e6-f3084e98249f', '8b38b71f-7f8b-4736-8035-c5e797c97ca0', '719b84fa-1f7d-44a8-9a34-fa9f4130c5db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f3753a3-bc6c-4c2b-a771-3e12eadd8cd4', '2a3462f1-bcc7-46f5-824b-58c9569c2694', '91645510-35ad-440b-b0c1-ea8138608717');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f39519b-4df1-49de-9232-a1b95b95a7f2', 'ec8d3b8c-6356-4070-92be-1adf65464de1', '98e3713f-325b-4c2a-9544-97dc6dd2c3e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f3ca7d8-e71f-415c-a16a-e18e3658fce1', '8115736c-427f-4391-bc13-34efc528ca5e', '259685cc-3362-4480-8fb5-625905343bb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f3d5726-9001-4519-bbdd-b4c4a1901b85', '254b19c8-56f7-4e55-bd85-90db72337c5a', 'f507b429-2ddf-4b90-a5ba-c71017e9c8d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f3d7041-89a5-45c6-9f07-908545c132e1', 'eb8bde73-8ac0-4bab-97b3-3395f8b6efd4', 'd9c63ff2-8224-4049-9bfa-0c7cd7921573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f3e9d6e-88c9-46e2-bff1-14402ab6dddc', 'cc7337d7-e0e4-49e1-b5d3-cb1f02fac634', '17140748-c4d3-4818-90ec-e154768b2374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f41ce88-f4f4-4939-8d66-8e6005a0a571', '6ec3da75-6cc5-4ea0-861f-cf61d8385dde', '5f0fd6a8-9eb6-4aa3-9dbc-875ff4cf18ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f42502f-1661-44c4-89b9-8e043e7b898a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'abc77bef-e750-4a83-a105-148a00848ccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f4327c4-2884-472d-b220-dfd5ecfa0455', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c9d79f9c-13e9-443c-8cef-b99f1be61d64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f446900-f046-4935-aaba-0e9ee544ef14', '94e459c2-3f15-4e85-a01e-cba0ab912275', '49d2690c-209e-408e-8e87-9bad9f5849c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f45f4c9-6574-4dc9-b8e2-eee62c7efc71', 'b8bcf700-96ed-49c5-8cc1-1d2aaffe923c', '9c3ca83f-6cfd-4f2a-adac-ba59957ebdca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f4811b0-8eed-4049-99a5-6b6bc589ff7e', '916142c1-9eb5-4055-87ba-3b1e93b0026f', 'c56b14fd-e528-4958-a149-f22492b101ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f481997-fcf1-4c82-b1d7-0e7cca0234e7', 'fc0edcc5-3228-4810-93b1-aa02371be9f0', 'a6bc688b-507d-43d3-877d-f9e8355ccce4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f492d25-ef05-4286-8e7b-62c02f456b78', '02563399-486a-4715-941f-1a633d40d3e9', '0425e2c4-d20f-4b36-953f-7ddd5ad2dcbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f49997a-d37b-4e39-a043-e624eaec2be8', 'f707e913-832c-435d-b992-2be6a0a667a6', 'a2d6e8fa-f209-4a35-823c-fdafb20d6e64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f4b3548-620e-45bc-b382-7f349e711d33', '33d41e52-1b28-4881-a670-e72b33f4f898', '8cda554c-0f4d-4f13-b79b-034746e69c77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f4b85e4-a54a-42a4-be73-458b1f2d5826', '4d369d59-bf7c-4098-833f-6662c8e8823f', 'd8e1a50e-0268-413f-9685-e8743d991036');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f4ba991-086e-4bbe-801e-efd2106294e5', '830cae5f-f40f-44da-9dc2-6b208473b452', '367f5773-932e-4bc5-9c5c-9c0b309d1ff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f4bbaa1-5939-4c72-ae4e-1fe3ec4ad083', 'dfd96dce-dab3-4236-add1-5d4270f7f008', 'c7c9ec6f-38a6-4b58-a012-26c0267390d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f4e4206-b78d-40a0-bf9c-77e539917103', '3cafff41-7746-4502-8df1-347227426bbc', '7c25d49f-6047-450a-98ea-bd151479e3b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f4ea06a-034b-4813-afc5-9686fdb68c84', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '33620ef8-10b9-429b-a0a8-d84a5c538ef0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f4eadda-3de5-4866-a8e5-23bc6bfb9dd5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8f08dde0-b03c-4574-9a1a-4031e84a7fff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f52fad3-b59c-4bf9-8a17-d2148a108f14', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', '3a872034-da78-4070-8925-4908f0a82c70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f533a55-ece9-48da-9818-bd4fed7cd33d', '429da37f-18f2-4de5-b997-bd03c024e982', '13133688-da56-4707-97f6-1ff93cffc033');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f552790-5b01-4ab5-ab0f-84c2d1f068a3', '11ccb1c1-fdee-4bff-bdd3-9198d4798fdd', 'c97e936e-2e61-4cb7-91ce-a0fb7247a0bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f56a264-7a6f-441c-bdc2-76cffd985427', '4c502dab-dd0e-45f0-9b2e-9b5421cdb65a', 'c2bada4f-4128-4073-8eb5-032733efa32b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f586b72-b506-4952-95f2-e08320c3d9bd', '31be9e14-4dbf-48b1-ac09-988fe5db771c', 'c2367bd8-30a4-4934-9cbe-5307d8bc5cb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f586dfe-bd59-48d8-a2ec-f10d44853eca', '6e1a2bd7-8b50-49d3-92ac-9f42cc5215f3', 'ffdac24b-2422-49d8-ab3f-01155fdf4f79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f5a813e-feea-41f3-a1bd-49d585c67b6e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b65eed7f-a651-4800-85f5-6dce986cd78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f5d883b-f20a-4099-b5b3-9dbece0b87d1', '287a458d-9466-4f39-ad3a-02d2aff244a9', '71dd867f-e723-45d5-a1fc-2c4bfa423b4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f603759-4b0c-4e86-94ed-0875b7f7f308', '19531db9-ae09-4d50-972a-73c3fa4824d8', 'd8648f79-7be4-42e3-8267-88b36c85ad88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f644c63-d76d-4def-863b-4a1193679c1a', '484c5b84-dbf9-49af-b499-711530244822', 'ec782521-9128-428a-8050-cc13035772fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f652e9a-07ac-4814-8456-e67b854e31ad', '0607fea4-d73d-435b-b215-e28167183422', '11d30271-2da1-45b4-a47e-72af30e8d48a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f6a34c6-a983-4860-8644-4fd751074f63', '31692e38-de19-411a-8ef0-3a09c75a51cb', '6bd82475-a9ee-47f8-9557-8a2779484581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f6b4c5a-5d45-4edf-b437-13c1346750c2', '08736b07-69d7-4c62-a9c1-5cc2a3c15949', '60c8c377-aaf3-44b2-bb09-3c0f31d7e452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f70a878-7a02-479c-892b-e6dc6f819dd2', 'b7549bd0-eaff-400e-b409-bb6369867cce', '7a133233-e3bc-48b2-8bda-268144d47a3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f739181-1ef5-460f-b073-de05fd350276', 'fd236618-dc4b-4b16-b7a2-3ec03831576a', '48a59caf-2f16-4605-9671-019c7cdc5146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f76c2e2-228e-4523-bf14-e7f00ac35afe', 'f065acde-20d5-4ff9-8290-0b37d8cb90a8', '2c361d7f-d873-493c-9bb2-9cbaa39a0df4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f77ec08-de1f-4cac-9f85-ff6295f2a95a', 'a738c9dc-6271-4ce1-b3ef-c5e399ed66b8', '04dfcb08-0095-4035-ac1c-1e6cc12863c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f787ee5-fe57-4bdd-a7af-3563b8aee3d5', '815d55fd-43b1-4de4-8aff-1ff30ba37abf', 'f247c8d7-0135-43ba-a2e8-8b101442251d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f7b6655-e8c9-4973-a03c-b4c1aabf224f', '6abe2715-9198-4327-845e-5bf33bbe727b', '75133ff9-d1fb-455f-93d7-12628ee308c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f7cd198-801d-4272-8f2e-5a4973bcc1ad', '850508d7-1109-4dc1-979a-d9b20f5f39de', '10abb504-6090-4570-a569-46906974fb9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f7f0f49-7ec0-448c-af6f-5a4fb8e89c1e', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '9b5574ea-9bb3-42e1-8c93-1d5c9006280e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f83a77d-35b7-47fa-96f1-7566ee95d769', 'b73cbd20-0194-4b10-911e-144b5c3e231b', '0155fd7a-c8b4-4561-845e-741e0ceeffa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f85e969-2b8f-45e2-9642-6586516e072e', 'edc49da5-5e5d-48fa-bd43-2ea8e82f9b9a', '09839e3f-16aa-4a32-b607-6fc5d7e70afd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f872495-d5c2-4f29-919a-d2179207d586', '18295f1b-f455-47e2-b20b-2d21b12da76b', 'f343c68b-4baa-4b77-a7f4-bcad55d07b64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f880ab8-b9c6-4ce1-a4a7-1fb40740bc1d', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', '2f89dd9f-d495-4cf4-926d-271118b49fd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f882854-5ab5-498b-ac73-d5d09a01c610', '9ae515df-e6a7-47fa-ad7b-09a88881950a', '3be7a860-c868-445c-a4c5-e03ce218f1b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f8bcd3a-7268-4870-b3d5-6e8936dae3fd', 'ac122f92-a269-4c0a-853f-7cdea5c947db', '721f5e95-48d2-4aa3-8ae6-7406e9231c71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f8cb534-b3e4-4078-b6ba-7d83c4854d8e', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', 'fc8bc63a-68fb-4652-b4fe-8535ae09b262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f91a1c7-81dc-41bd-943d-283a7de47976', 'dd1c4853-3008-485b-9a64-428ab4aca506', '035d3990-552d-4254-b415-30f2277b5b1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f93b1a2-657e-4813-a2f9-ee287dee882f', 'fed3107b-f196-4f66-a164-9f3084a2219a', '67a74c48-ff7d-4117-b8f7-237d81139f88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f95a433-c30d-492d-9798-7ef09cf047cf', 'fe94c0cb-7281-4b66-97c3-df0cdd3ee77e', '2953a3f4-bf7c-4880-9bdd-429f6315381e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f96d210-4048-47ab-adac-3e17ad498749', 'c998f74f-a438-4a5b-b855-8b0d1f6e83b6', 'aef1b0f3-f9c0-4758-98a0-cfe95cec965e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f9aa03d-c88d-4083-ba42-cd458ff25fa6', '21d7badb-2ca9-4311-9f28-5026bdf052db', 'b84fe74d-e0e2-4bd2-a371-e67cc9cfdc8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f9c0365-830c-42fb-b04d-dfa1289c6635', 'f63800d7-cf1e-467d-9669-064ac102fec8', '073d3c04-d138-42a9-ae19-a585bd499bbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f9ceb4b-3477-4967-874c-35c4128080ec', '7aa9ecd3-46e7-42ae-8e28-20ef8bc4f398', '4fad8611-38a8-453b-b4d2-1822e5c51ea5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f9d4be2-ca0f-4f22-9e50-ed8e1d188804', '27bcec63-3814-4712-82b8-e1cdd8a050bf', '3b55a0e2-59f3-4931-8cf6-4a3b9bb7393e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f9e263f-4fac-4dcc-b7c5-67480ad3f20b', '9d9b2e55-2b51-4845-9413-0d3054c427eb', '05aac01a-2bf9-4668-8317-752eebd82f08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5f9e75c4-4288-407b-84f2-eff9020dfddb', '29f0bbb4-492a-4101-9791-711e5a28547b', '97f49e70-4f79-4bfa-9a2a-ef66e71addd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fa205f0-6b6a-45f2-96f0-fe1b76800e49', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', '2bde468d-e17a-4f5f-94bf-d3191d758b09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fa5f61f-3474-4728-a920-65b2e2386cd6', '80c0d757-8ea7-425f-926a-7df5153ea184', '1027b648-b304-45dd-aab7-8cde6c9d4758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fa6a8ee-a8a8-42b4-907a-64513c0e8882', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '850a6fe8-685b-4668-a955-5311739a61b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fa6ffdc-8a4b-4fd0-9a26-d9b886d3b0b0', '2839629f-c994-4c93-ad50-5d59d4d87894', '0bae11ea-9d23-41a5-a247-ebabf69ab2c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fa867f9-efbb-422e-87d9-f816c8c791b8', '3c27f755-27ee-41f0-84b6-dda87900b28b', 'e86247c8-869e-4367-914a-d8c62cb7a02e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fad0f1d-7e8c-433e-a70a-8ffe100bcaa8', '25f68412-88a6-4732-93c8-84d49648c05f', '7dac3ec1-f109-4161-861c-499801612bea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fb06970-c245-451a-aec9-7a29e8f2aeb5', 'b6953acb-8eb5-48d4-8892-86bcd69b34a2', '2eec509f-182a-463d-a2fa-583d09967a4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fb20451-c21f-421d-910e-af1fb66fd67d', 'c5c22bb8-5e22-4df4-ac91-9bc882b9d63e', '35ba4d71-9a32-4740-b0cd-81b38131d41c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fb65aa1-1bff-4669-9a63-88e76e546abc', '93eb8ddd-bf8b-4afe-a027-16d8b582353f', 'e7c0958c-4c26-41ed-b7fe-c7ff9bcfc3b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fb6bd8b-ea00-4366-aa19-23c99384aaa4', '2e389b03-973c-4e76-9ea8-ea92b2c01f0b', 'c573425a-1fa3-4222-8227-78fa21a31965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fb726fd-e1a8-459d-a97a-5ea85e887a46', '61011a2d-1a76-4928-891e-6c1568fccf58', '3e38ff72-dff6-48d5-a247-2d1f939dfc85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fb913f5-859b-4195-a915-6b292fcde771', '46f30569-9d6b-4357-aec9-bea07a931dfa', '3f53dc24-2c8b-48e1-8cd1-d659bd1b6df2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fba704e-6d16-4f05-b383-0e7df71b65f7', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '300bdbfb-bbd0-4c3d-9fc0-195707778441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fba780b-71f3-436f-8f60-d2a378774671', '8c78c079-e45f-43f2-b626-bd023927ada8', 'b6090312-e96f-486b-9d9c-44cf8e8d27ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fbce683-1a64-442c-bb0c-87e8ee9e933a', '934352f3-8c32-44ff-8de7-afc970207673', '733b54e2-1053-4194-802f-8ba05c23c93e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fbd80b1-da90-4ad5-84c5-9bebce5be6e8', '38cd2bf4-388f-451c-8cf7-3a9f533fb60b', 'a4923c23-8f83-4ba2-96a1-82f486939e59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fbdd774-2815-4d45-b9f7-f48f5e3d0cf4', 'f88451f1-530b-4017-a9b8-e4c1dd80ddfb', 'ddc17abd-b073-4e54-ae1d-dc637425c040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fbe3b57-2014-4d22-84d2-8f4187a4bba1', '038ad0be-0c6e-4803-9ad9-4a20177e611c', 'c424e711-ffd4-4650-86e7-eb13eecd39f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fc70c9c-d0b8-4f58-8ede-88d1bfb8e368', '11afbd6b-ae6f-430d-a16a-000824ff1e56', '79b97bc0-01d2-4964-b1fa-259766fbb732');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fc8505c-e935-4be8-b75e-00fe3ea10074', 'f1f93f3c-c3dc-40fc-889c-1b19b5e4e376', '08006998-0a1b-42a3-9cc7-970c51e31b16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fc9438f-3761-4a8e-b322-9519278fe789', 'a49627e2-cf8f-40b1-804d-175064b92960', 'c770e6c8-88f7-4c00-9639-a0e727d09b2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fc99c7e-ec67-4c94-b54a-f4e4f392e322', '23a735f4-83f2-4410-88d6-d63ab192ee05', 'f32251a2-b901-4286-bfae-562652b8a12d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fc9dd9c-88aa-464d-9c91-959f46bfa758', 'a75c6ae5-fcae-42e1-bfd6-bb3e6f6ce185', 'a2073b63-acae-4bd5-a713-ffcfdddf99e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fcc0bb1-4be8-4433-b4fd-5a167134980f', 'af861e20-de34-4cb2-bb4e-5cd8205da42b', '3b2ccb68-d08c-4f5c-827f-4b33045681b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fcd4a90-d46d-4797-b265-5e9532d240fb', '4a5786ba-ec50-4ba1-97ca-bff8a47214a0', '04a20284-a4a3-4020-8ab6-a040e6a900b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fcdeb15-dc1e-49d1-918f-82fec020b999', 'b81e2a1e-fb9b-4bb0-8786-ae99b0d6fbcc', '03038c25-60df-43f6-8481-24253668edf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fd42057-8b94-4975-b062-48a67402a0d5', '5c9880b6-79d4-445a-894f-3d3a6ebd7b6c', 'baa1958a-097f-4306-bf7f-31d5a1d26e68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fd561f8-60fe-4efa-945e-ede3e24e9c48', 'f0964292-216e-41eb-a406-d57d7c3fc339', '102baf03-c51d-4715-a87a-88e8b9e14b82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fd85a8e-df7f-4b8c-98de-ec5c137cee9e', 'b76c8514-d109-47aa-b113-f37e0c6c190f', '1bf40e20-1f7b-4e89-9f2d-1cfe336c1df1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fda4dde-d16f-44ae-8e81-253100305e13', '0bfea8d1-74b5-4146-ad74-a7f86dd11433', '465e1020-cbff-4724-a366-3120e140ef75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fda89b9-e530-40b5-ac98-f47e88a69f44', '8e821c36-f506-427c-b09a-0928eb934100', '350549c7-585b-44fd-845d-aa788b98e665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fdde68e-10f2-4f0a-bc2b-5f1ea87a7129', 'c346cd3a-0b69-4536-b83c-cc94623e2ab3', '4f93dd8a-15e3-4f88-b56f-e87d72877ed7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fde40fa-8ebd-4910-b50c-2952d7629429', '916b7780-aeee-4829-bf35-486b1142e176', '5e5bdd12-325d-49aa-8053-285c943c10c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fdf5af4-2410-4dcf-990d-4b5efe739c43', '66463eb3-f58b-459d-84d8-151355f05357', '595a561f-b21a-490d-8f9e-cc3744205866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fe31243-472c-4417-bea0-77ee18d5f91b', '39d02852-e522-4f51-96aa-4dde1a04ae81', '3cf19da5-65c0-4b16-b33b-ab2434afe492');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fe7c882-a1c6-451a-9713-957963f3017e', '5a4d4470-9f37-4c73-98ae-63f49c84a02e', '8634d908-1252-4048-b0ad-a3efe59717c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fe7e1a2-44d6-4a0a-9f50-20e54c7f8516', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', 'cccab872-78bd-47d1-a187-ffd0eabe6ec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fea87cd-98ba-4dd8-98bb-98ceb2639650', '12d16fcb-44f6-4c2c-8995-410fad6f1c4b', '5f7a334d-3d90-4d0c-97c0-70d7be7a2dd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5febeb30-60ee-4fd3-8aec-8fc6dafff9b6', '5d357782-1ae4-4cbd-9fbc-389004927903', '7957b7ec-6c75-4e4e-91b1-0d794f86f4ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5feeda30-f0d5-4825-8f06-ac65161aa32b', 'ab14df40-87fa-42cc-9046-2e67c70d89bb', '5cfaa85d-b939-46a2-b6a6-8e8546ea159d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ff5a268-d75e-4e14-9846-4d0f518162a9', '62993ed6-0208-4e8a-9b2f-5c0b72360b06', 'e660ada5-ab8e-449f-9e92-6d775774bf8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ff728ae-d0c7-4f30-a1bf-f75e4c43646f', '1ccd4431-ddaa-4cce-a8c5-f976f0964201', 'ec6a3661-691e-4028-bcc1-6b4aebc3c774');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ff74d41-debf-4b18-b2c9-0ebdac2fa846', '48c5f95e-756c-4d34-9d2e-271f10d848e7', '143ef561-f442-4665-880a-968f9a6761a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ff9b13e-caa2-46b5-aad5-bc827f02fe36', 'd8ec60b6-6387-4b4f-adbc-0aa85ce90a33', 'c08c66d4-2077-420d-80d2-6c9d0a720a4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ffa026a-f243-4f40-aac4-b39ebfd670c0', 'b5fef0b4-0c78-4960-9f2c-e2c4c5cde454', '29a1be2f-8e27-4d81-928c-d8225a203d51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ffbb273-b799-414d-8439-bc4bbf2e6e30', '027b2cbb-0ff7-4986-803a-0d89cf40d9e0', 'f59af526-34ff-4116-9e2b-bf69135d74aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5ffe022b-2b81-4213-bf42-e336c22f614d', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', '3e2941b4-b7d4-4921-a602-c20f86926218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('5fff6de9-6887-440f-8201-0749fcf7a41e', '5907530c-e002-4bb3-9f06-f7e8bb8f2ca4', 'e891c288-408e-4bfd-a2ab-a7a128994527');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60016774-08e6-457b-9814-4498a6174b30', 'f2589b7b-e1d5-4317-9a33-d956d68d363a', 'a2e36a7a-1731-4b8e-b9da-796a94531e88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6001b543-32c2-4fd9-bab7-a82ab3a3851f', '99086378-49d0-4ec4-9763-1619a497cffb', '59ccc310-5714-4cbe-8a62-5a58309020c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6001fe1f-4b79-43a2-95b6-74fe77c6bdb4', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '50385e23-dea5-45e4-bf99-f6e3c605f230');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6004b2fb-be56-4056-a80a-d7d8a204cfb0', 'cceb9174-e3e1-4ce0-9344-62aa18a939ab', 'f4e0ae5b-a496-41c6-8047-4a2b1f7fcb67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60070dcf-e815-4eb7-92e6-8b08687839aa', '8b0f75d7-acf7-4fb5-9ba4-1d96884cc407', '8b4cae26-c1f0-45af-8993-29d2c945540c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('600d72ac-1ecf-431f-b119-35c62675f753', '96d41150-5dd4-4fdf-aacc-db7afcd5f67a', '1af5d41b-8da3-4738-9870-ba2c0a8860cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('601119e2-8624-4852-a76e-311014a894f6', '0f75e456-27ad-4f2e-9ee4-1b35c04e1e85', '0539f104-f4ef-4036-ab88-7e43e9302eb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60126d15-15c0-4749-b72f-74e8c54c6f4d', 'a9a9652d-80ed-400d-b028-f37bdd372485', 'c0030340-fb53-4cea-97dc-dfc01ebc37a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6014eae8-1354-40dc-8373-2f9049a1691b', 'd8674697-b6da-45a8-ba03-88a2844d7922', 'bc7c599c-3697-481c-a0db-d1220774ef43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('601b6b73-5c87-49e9-92fc-d724553041ca', '267e480c-3914-45c4-b2c4-6fbf24753044', '11bbc123-9788-4b23-8911-6f3af458a271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('601cf4cb-04bb-485c-bc88-021f03875531', '75677512-ca65-4389-b53a-a1d2db0066ca', '689fc6e9-c2b7-4ae0-9719-6af7739fcd9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('601fc5ee-74c8-4e19-be3e-0199ba6a2a42', '541a8467-4542-41dc-a517-e4b71eb9dcb9', 'e92f2582-47ff-445e-a7d5-511a4be285db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6021259a-085c-4d30-8ec9-07c9d1b9af18', 'c2fe475c-339e-4e2b-a792-7fc1aaf6e215', 'e4a5a6e9-2e65-4d49-b8d6-ed61ec03dc70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60213abb-5d66-44aa-a5c9-bbaa0ad1e892', 'cdc09c5e-21d8-4d36-9e7c-2af884928627', '74913416-a4c9-4ce9-8b7c-0c100ee1cb62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('602266f5-93ee-4aa8-a786-9abefca05b0d', '78fb6b82-f8cc-4784-bc65-a2dd19777b20', '1e4230ee-64b2-4505-a0cf-19bcbb72dc9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6024e482-423c-4790-af4c-852517a87186', '9d77c480-4d85-4814-bbc8-e14c18821673', 'b1e06107-c1e0-4732-bef7-c0f06f84f7b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60262a4b-4db3-4a66-b33a-4dce7d30dd3c', '3466213d-d3f5-4862-90c9-9ab814d353de', '41f2ae83-823d-4428-bc70-7ca9ff051af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60283635-d6e6-4a2e-9744-2d33349797ee', '6b671cd0-bb67-459f-b901-7f87076fac67', '2565c065-2aa1-430a-9764-aa15e5b109ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6029f147-b1b0-4051-98fd-0c61c2502f8d', '8254c53a-8037-4593-881e-0443b0727f2e', '5d6cb30f-a046-4ffd-96f8-34f0bae03274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('602a399a-4188-4d32-a1d7-10355973d5fe', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', 'e7016b88-0a8f-46df-bf02-0cf57c280cdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('602c409f-688b-401f-86dd-33b9c85961dc', '89ac7106-71b8-4c0e-878d-4e24c915aede', 'd5ecd7a7-affe-4f2b-ad1e-e30c7aa6ac38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('602f0816-2794-4950-a47d-e6e627ad4b70', 'b77a6083-890b-4c4c-9d3a-9573482de46c', '511c4430-391a-40b9-902e-eb0632e778cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('603245f2-ef51-4d33-9991-a44e83a79f44', '92420a7b-49e8-46cf-8d21-63a249e4419c', '7645f938-3795-45aa-938c-31b92a38d039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6032af71-307a-42fb-8ae8-14148efc76a3', '1f7541e5-2593-4ce0-9070-0c376f723688', 'b7753b0b-a983-4527-84b7-3e384e994d74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('603443a3-a9db-4382-b075-fa24ee4f3eb6', 'f6e64993-97b4-4341-be54-32ef6d39cfce', '89e4b8b2-05ac-4430-a5aa-effedadab667');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60361c89-d8f7-4128-b0ed-36ce55be2445', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '3a0e4826-9d37-44be-a20a-7344a4f5e3a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6038a741-96b0-42da-8a7c-fd349dc666ff', 'bc5853e2-b73f-43b9-864e-37d1d719055c', '4930226d-4d86-4f2d-abb7-a5371b6edd0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('603cca52-f74a-4ef8-91cf-3191f1ab33c7', '6cbac086-8237-49bc-b9ca-c66ea9db369c', '26397095-b0bc-4853-97b8-48d00c438061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('603e3ede-fbd0-4f75-8871-ad0968998725', '0f03afff-4a9e-4d10-a04d-b353b005cfaa', '0b7c4593-434d-4f67-a2b6-4d53a20878c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('603ed1f3-c8e0-4cd1-9e98-5c30e6b8990c', '6ce52db1-f5ad-4f80-be80-ab3643dd7de7', 'e56e7250-0230-4adc-a59a-aa4856edfb8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('603f18e6-4f6d-4c55-8b1a-dab99e306a8d', 'fc8bebe5-0ac4-4393-b315-6446ae7544a4', '8257f9bb-487c-499c-83e4-888d6f76639e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6041aa67-10fe-46e1-a2ab-bb29a4a5c02d', '21a0c8fe-febc-454b-92a8-ebb753a2ec0f', 'bc15db3c-7791-4ad9-bb6c-6ca016d7e286');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60426b01-ce04-4f76-b365-83476d768e14', '0785b32d-0061-4ef7-b33a-2ba379a77976', '4dba9105-9c3e-468a-beb5-71067c7874c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60432d5d-7005-4d9d-a7d9-78ecd34d5056', 'd798542f-c338-40c3-99d1-18f791bf79f9', '2f6b86ef-0bff-4dbc-a22d-ad1e6184b007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6045949d-714f-431d-b99a-623e483d4f8d', '4d534e58-c251-4af2-a762-e4667ebbb81e', '08fe6c57-7a6e-4d95-a41d-bb17dae703b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6045d9e8-5c6e-4ba7-8592-ff7559bd7f5c', 'f83952c4-e0d7-40df-87ad-85a09f61b634', '1e6e35ad-9191-4770-a3b5-24b658ffad85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6048ddef-6bbc-4355-a7c7-d4d79ca2f5fc', 'bf1ccd04-9738-40a4-a8ff-529cc9b16e2e', '14336ff1-a5b7-446d-b54e-cdf8bc1faf8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('604baf92-d5c5-4077-9f6c-d645cf996d6c', 'f1db97ef-a139-46dc-8d1d-66bbcc190afa', 'b1d9e868-0bf5-455e-ab4a-234a59eeca2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('604eb8bd-814e-4d1c-ab06-95b5ca255b7f', '8e712e2b-943b-404a-ac4d-9ca5fee4d33c', 'e22956b2-4bf3-49b3-998d-929898124592');
INSERT INTO public."CardResolutios_Tasks" VALUES ('604ef3c9-952a-48f5-8df3-bba0e07ee45c', '493cd2f3-4b13-489b-a243-67f1ab16887b', '7e4621a7-6b0d-4e25-8173-ad24b3404071');
INSERT INTO public."CardResolutios_Tasks" VALUES ('605009da-45bb-4c9f-b2bc-a54d768c9648', '7462de18-82e6-4cb8-8820-b401114b6d66', 'a2264afa-661f-4a1d-b8b7-7a764664027e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6050d421-16ad-4398-8cf3-0c82d9133f10', '3410ee18-b278-42ff-b9fd-e1c48f7d67aa', '81cf9984-3b59-4cb5-a2f1-60d450eca845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60552963-27f7-41c8-948e-8f5af5ff40b6', '1ac3d596-4fbc-482b-8295-853efc4817ee', 'ea1b5086-5c5b-400b-aff3-d44c2cccaed2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6055baca-0b9c-48cb-8f90-48e0d329b554', '9016bb30-b062-4f8d-9103-3a6081c667ac', '4f407d4b-7acc-461e-8661-2aada0dd6f4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('605ac660-ecd7-4153-b700-a1fa3db726c4', 'a48297c0-74f6-40fa-802e-69de291dd443', '5ed9a5fd-c4a8-4ca2-941e-ad6889414bab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('605baa2f-5de5-4b80-bfc6-9f5cfe95e09e', '0c91bfa6-bdd0-4ad3-934b-891fc0c7d3e7', '2761035f-1bda-4790-97d0-db9609bcf7b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('605c4159-488e-47bc-92bd-8a2195c7c02b', '217e11e7-4de4-4c14-aa02-bf09d6977d70', 'd3f7ed57-94af-4a38-a79a-b8765c56aca8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6060375b-36f0-4ab5-bb1c-55b78615107e', '1053d714-13e1-4585-9de4-c383c6b0da64', 'b8a24ee0-c28b-4225-8b8b-1e70d0e2630e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6061aa8a-98a0-4605-9e0f-a51d3ecad5c0', '61034b7d-ec6c-481b-bde9-772a4e16f050', '304a2abd-ad54-4d78-a4da-1e8d3e3c72bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6062cc60-eb53-4936-9d83-b55bf713c73d', '341d77ec-1f9e-46e5-8fb6-9d74a86317fa', 'bd6c2651-03cb-456e-99da-f5b0d6d66687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('606525c6-4dc1-4114-9e13-e4c958d59839', '5a8ba8ae-5661-4d8e-9215-60237331633b', '612c0643-b66f-45cd-8e6e-5fac1cd454ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60664da1-48e0-4dff-9b13-53bde90cb306', 'cccafccf-b028-4128-8dc4-4b431447e802', 'b2901668-74b5-4c70-88af-c2df10df07da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60680d66-03bc-4c11-a7b4-76553c7cb80f', '0300537e-63ad-4c68-a31f-2ff42867cdea', '3326aa14-6b0f-4a86-98b0-b6274371ba87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('606bdf62-1897-46d2-af70-4a4f4d408fa0', '6b888937-c1a8-45db-9ef7-971cb2a98bdf', '71a8a67b-9d04-4031-9a3a-330c02dd152f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('606e550d-e2fa-440b-9261-69a84d144c86', '963bee29-6627-45af-877f-4ac74ea417c2', 'e35633c1-58de-4a72-91f6-d0319b0503a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('606e6973-bb73-4767-9199-59ec528eac94', 'e1dba6b5-62fb-4646-8067-d4207c304fb8', '44043598-e282-41fd-bf81-0272174197ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('606e8afa-ed70-41e6-b67e-aec0f844ed1d', '09f9275b-8343-426a-9a1f-6a8c1abee723', 'd4170f8d-6f7e-4159-a344-4957b7866e1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('606ea4fd-54c9-43a3-82d8-7c397037f74e', 'c054aeed-4a7f-4076-a21f-1989fee02891', '7e3bc1ef-1f5f-42f7-b0ac-433e0d0c2be1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('606ec080-ce40-47ae-85e5-7ce5b28bd81e', '1de8e844-0365-43c9-b6a9-add11b097bf5', '6df03b41-c156-4b70-9358-d6476e822b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6073568c-65ee-4091-8c4b-5e6683192360', 'ff18c238-feeb-4a76-b5c0-318a022bc691', '466d74d4-8043-419c-87cf-6dfdd2391939');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60791b8d-8cd7-44e0-9712-81b621ebe4df', 'ecfc1bc2-0b71-4d69-a082-ce65352d2778', '5afc792d-6607-4e77-b80a-bdb7bd28803a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('607aa16f-e271-46c8-92d4-8690db90128c', '38935154-09b3-4552-96de-bb47560f5800', '4ac827b6-0394-46e1-9e75-1aca7c8488d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('607adcc4-b27b-41c8-8188-16971287e6b8', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', 'a0062cbf-2f78-4ae1-914a-36163acc50da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('607be44f-219e-48d6-a520-e43851637b83', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', '50154dd9-4ef9-42b0-889a-05a41f0bc5f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60802f00-7c6f-4b17-81ae-949e405a13a7', '84b61fd5-cc26-4979-b902-2c6d86348fb1', '02a52107-579b-4a72-9cff-5761fa8c9742');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6082f125-dc12-4a7e-9c0b-085f7d91f5f9', '1b172d32-fe30-4bb2-ace7-fdb7ed760424', 'd9410299-4151-4dc2-b9c8-f2ed1b5b193f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('608676fb-e64a-4d7f-a0a0-879a94cebb3d', '329209dd-a477-46e7-bfa7-96938691e5cc', '741ed376-67bd-49a2-b779-0202dee2c4a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6086b8da-a4b6-467c-a38e-4d70ed28d191', '58c99767-0dbb-4507-a65b-19f3ce1d7b6e', '588f7790-653d-4056-aa45-6c8a61f81b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6087c4ec-8b6c-4bad-83e5-a7bde3b0a553', '903ff058-c599-4e68-b99b-a190df9bdaba', '69bbf575-fd9d-4ce3-b107-6bc6706bf9cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60884ce4-56ca-48b8-9c53-1cf1c115d5ee', 'c4249a08-6c89-411c-a2e8-0c2d68cdbf26', '8b0bbd65-48eb-484b-b174-b6892d99a2ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('608c231e-21cf-4913-bf29-1d1c3d48e63a', 'd09c3c33-6f5e-43b3-b2df-3aad77adc82a', '3ffe029d-e3ab-4fec-bcd6-d513a585e6a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('608c3ab9-ff5f-4b39-8f4e-0f096ba57b7a', 'eb29d4ca-990f-48c6-96c9-30343598b554', '5e4a47d1-f710-4703-bc4a-951bb7e74a6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('608dd15b-f69a-46ba-b555-3d0cec1bde5f', 'e467309b-2150-406c-86c6-b0cf46a887fa', 'd96d767c-5602-4520-bf97-e660de5442f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('608e39b2-c9b4-490b-9b20-a2ac2741704f', 'df6ad782-63ed-404f-a67e-dee9263e7c06', '25dfe3ad-6b8e-4fd6-9794-e3224e553e21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60917c64-7723-4fdd-8100-3ce3fc44aec3', '0c56451c-25c8-410c-b0dc-02f5cce54add', '919fa24c-f776-4adf-a60f-27357b1a0f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60943393-fe01-4ae3-b7f3-7342d7d96d17', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', '0acf2d96-25a8-42a8-9fdd-d1c61fe26504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60963eed-2e43-416d-8b52-c46ae0a6fd46', '3054cd84-2284-49c7-a6c3-0bfc99eb67d7', 'cc66b350-0183-456e-bda4-d07fa5136bbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6096a09c-2168-40c2-934b-c0b402346757', '7f768207-44b6-49d1-b314-b87feda321a1', '283b4598-f000-4c5c-a922-4c75b75c858e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6096f9ef-a351-4e36-b365-1d6d6aef8045', '5df41aa6-d545-46a1-a802-5ac851be94d1', '9c4f5611-28a9-4c8b-9063-a6036f462eb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60988b5a-9882-4c7c-817d-a5259dca7c50', '0e894c96-1c80-4f59-b7bd-836e3fdc82f0', '4eb37166-eaa5-46c6-bb8d-0c1699624ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('609a88c7-1cf0-4186-ae61-6be238d40210', 'a9cdc52d-9627-47a5-a7f4-9d9111a6fdcc', '9568518f-2d6d-4d41-9abe-d311edf85ced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('609c2dbd-e88e-4a7b-8778-52bdce78aff2', '03483541-5d6b-4624-a63b-c5c5fd2d75ff', '9b549a1f-3832-411e-9267-32a42ebd4bd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60a03150-56ac-49ac-ab0f-6f1db723ab46', '36aba5c0-45eb-4ba7-898d-7838e38bee90', 'd4e86635-724d-4676-b95b-20f1426b6bed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60a13e43-dc1a-4ea5-9a3f-d8366ab791a9', '5969e700-0b77-4089-b529-7d0f36023360', '8d15fb97-fcbe-4d96-9728-c8d549f5b821');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60a52a05-86e1-40e2-88f6-c43c3ff2fc7e', 'c0c1ac05-59db-4782-aed8-b3f338ed8a31', 'e6435c74-5c71-42a6-a693-1da36fd7e3b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60a67e70-8e01-496a-9b92-82c0b1147a22', '8d19417a-cd09-4768-a315-97476db21513', '2a85e74e-6ca7-47e8-b528-3490f2b3b77c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60a74d1b-a6c5-4067-b8e3-5ee00d310100', '7f4876f1-4e2a-44cb-baf0-85f9a024893e', '39f5303f-915b-47fa-8397-6d5d03282297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60a91f50-ed0b-4873-9b4a-6f684db43720', 'bafe4936-6c59-4e13-8796-43fb8b27d3ea', '66e7db08-3dbb-406d-8c5d-95dbecfcb81a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60a9d264-d486-4445-9602-23a1e2baa0ee', '6350b4ad-2e50-48b4-9886-7b5cfa2460ee', '96518ff3-fed7-424c-ade2-80488ad85b08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60aeedaa-adab-41e6-9ea4-25cc8687b8f1', '19fbd38a-4831-4bc0-aa87-95cb07d7aed8', '6865732a-56f1-402b-9f5b-f35dcdb6a92f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60b1253b-84a1-499b-af0c-a8fd4ffd45c1', 'ec59524f-b35f-4a75-b6d1-5f86d3d18182', '79d6d1ee-dcb2-4234-aa4f-ec46580db430');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60b14175-3fd8-44ab-817f-9ee440dba812', 'af5c5f34-c249-421b-b6f7-bbd00cf43e5d', 'e29de3b2-fe71-4ff4-b71f-a45852fdc500');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60b5cf79-bacd-4977-908f-4c1928b0576d', '214c61ab-f48e-4615-90f0-56e6aa9fd5bf', '9dee8227-57e2-4f64-bcc7-433fe7e3afde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60b8a70d-f95d-4648-80eb-bd0a29a4adaa', 'c0471617-bef4-4ae4-8729-5fe982d774ef', '072a81a3-183b-4228-8441-1a87a942f7fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60b93c90-4c4a-45ae-adb0-28c7329a29c2', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', '66c85488-f585-45f1-af6b-7fa651d56f68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60bae343-3fa7-412f-81bb-fe561a21c5f4', '7d99c0a1-864e-4599-81ab-40a20972f315', 'e57f8acb-e3d1-4fd2-8db7-1aa13899f9f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60bdffec-38de-4f78-90b4-80a644e67c66', '25d35bf2-b22b-4ebc-851b-f5c1ddb92999', '34d4a0dd-f5f1-41d5-ad9c-e4311894aff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60bf9e7f-ebc0-4883-8f00-ab4aa082d8c0', 'fcf4e9a5-21d3-424c-b5dd-ad3d9a9aa07d', '49108209-164d-407d-a4bc-b37729c5910d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60c013aa-d661-486e-a495-8afe46341927', 'a0ed7a32-f97b-4a99-8cb8-cbb6f740028e', 'bd25fc56-4291-4b25-be2f-7d8765d0e23f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60c01760-d3aa-419e-b868-cd500f70a864', '8438dabb-ce1f-46b7-b735-6a7d52872603', 'aab20d70-6ec5-44e7-859e-eef15cfd797d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60c23b00-7a1a-40ac-ab47-d6ae806c8c6e', 'f1f42620-1991-41f7-b564-75feeaf777ca', 'e5744ea4-6297-48da-8aaf-0073481e237e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60c3cc93-cab1-456c-b748-e8da6c20d8aa', 'b5ff7cc6-0f4d-4210-b6b3-61b68550974f', 'f5378fc8-d5dc-42f3-babd-f7782757a12c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60c40e44-7ebb-4d12-b40e-22dd0bc174c7', '9bfba57f-47b5-48c2-b2f9-04f9a40ddff1', '23ff80ca-8ae5-4f40-a729-34cc6fa7c530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60c84919-5754-4528-89b2-fa479cd4b26b', '75021dc5-59a3-4157-a27e-a640470728c5', '1079c290-daf3-45e2-94fe-a1301549630a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60c8af4c-3c04-4037-8aa4-cf416ea4bab4', '6a829598-00a3-4b55-acc4-d60ef7cb7875', 'd2cf53ce-6d41-4297-b306-da112998354c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60ca19b8-719f-43f0-a12b-08e02efeedf0', '7413f973-18c7-4841-9bb7-d7e31866794a', '2f09ecc5-326e-41a0-bc29-069474517d4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60cd7e08-55e5-4476-a275-e0bc4638dbd2', '99c501e2-1c2c-49ad-ba94-6faf064e625b', 'f0cccaa3-e212-4d5c-95d6-cb5cf2b15a03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60d053ed-8762-45f1-9bfa-fc61a687e280', '145a8ed5-62d8-405f-bfa7-55abcaa64f73', 'bc6a29c8-8d85-4037-8fdb-f30b368bbd8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60d48e4f-7ecb-4697-bec5-ae87a390ea69', '0a211aa1-df97-460f-93fd-5496baca134a', 'edb342d5-9ea3-432a-a122-c0ac7e06b817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60dc2003-458d-457b-a838-25283bf3dc95', '9ea5a1b6-2db6-42d5-9103-ee99d3f34326', 'f21585e6-32cc-4b10-98f1-f4635731825a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60dd72a8-9147-4c98-8489-49aa59856ea0', '7740ebc6-5d36-43ce-b538-add2ad417dd4', 'a29b7ca3-124f-4ff3-ba4a-d5fd75c87209');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60de9023-f0d3-469d-bf06-f565bc7dc107', '7d7f7403-50d4-41dc-976c-dbc21f62b14e', '9f14c421-32f8-498c-8e3e-da1bdc1b0524');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60def1c2-d529-483b-b98f-09ec96ed53f6', 'fc5549fa-d93d-4c65-8639-79269a893be7', '414a51dd-a277-416b-a39c-2a83f40699a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60e16909-e983-48a9-a731-660fcf822548', 'c34a472e-602b-4641-b8d8-26d4f4a398fc', 'a94cbd74-03e8-4282-b15c-463c99070768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60e251df-517b-4964-8784-b46e003f444f', 'e12d27c0-fd80-4c2c-b2fb-6e45cf5f4483', '09c9663b-cee2-449a-8394-e6dc5282e0c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60e5ea4d-a989-4ade-a517-9d28c4511ee7', 'dbe0318b-f270-4163-a40d-08239feb5766', 'db34992f-bf27-461f-a8da-7f79cd87a290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60e7d8af-b6da-474a-af78-bd2bf1f1d6a3', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', 'f2b58e4e-40e1-4016-9857-7facf2a7d5df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60e988bc-4d85-48ef-9f3d-92fb050037d5', '56fa065f-7d7a-47c7-b0be-423a71070f69', '44f74a0c-c2bb-495f-b65c-8203491bdbaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60e9e5d0-167d-44c2-8458-5eedf6790393', 'b049c716-8545-4ec0-8732-8c852f42927d', 'f2e89bc6-c7f9-4525-b6a0-2a6cdca5570c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60f212d4-0e73-44f5-8f2e-a3704546c80d', '198ef82e-e685-46db-a18f-3489a9dabd1d', '0490b005-166d-43d0-8526-083d5cc57f41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60f27d75-4ec7-4685-b6c7-91cd3f0f4bc0', '87ec62d8-cd5b-4358-b532-77dbeb4f1895', 'aa318e78-e586-44ec-bd24-6679ed47daab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60f3fbd0-b34d-4ab0-8f4c-3fbbba7df3dc', 'ccb5a46e-1fde-40a4-ade9-f3bb32696cdd', '7b5d5c59-301b-4c5d-841c-92ac8957c546');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60f4a0d8-3364-44b1-99d3-7c5505a5c74d', 'cba805c7-57da-4be7-8573-7fbc8542cfe0', 'db59be1a-76a9-4a03-944b-cf183e9550e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60f719a4-6160-4a3a-9c55-145350fa1c0d', '88364180-cb8c-4757-98ab-aad69a6073f4', '62e37635-3b49-422e-b7f6-deff30e5776c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60f8843e-7ab3-435e-9b43-55f8d7025e12', '3e03fae2-2914-4763-9bb2-a5be443d0923', 'f01628e8-4578-4f5d-824e-dada58b12a23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60fc3eef-e077-4561-8554-d68d245a208c', 'dad5bdb2-dc60-4ad2-8f9a-69a1daf7a96c', '5b0cfcdc-305a-439f-9ac3-4777ff1670e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('60fc3f15-2ccc-48b3-9975-669dbc50539b', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', '824578bf-50a8-4dc1-a233-f86ebe4ffc9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('610166ca-6559-4b37-b5bb-7f8df0bf5abf', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '4f3eab8d-01bd-44d8-b82f-500545745e92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6101a63f-23a0-452b-9c91-a8564db951f1', '878dbade-153f-48a5-8ab6-43f19652d8ec', 'c663323f-66c3-4a75-b85d-8c7d753a12b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61038bfb-8724-45a1-b885-7ff5a1082f69', 'd1f6d8a2-ae84-4feb-85f4-22a3427361b0', 'b152a065-ecda-41c6-b762-62d08c4a210d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6106332e-66c9-4e30-bbbe-d8fa80f56e3a', 'aeec5659-d0f1-4d21-85d7-4310872d4d3d', '3c53e088-1dd3-4516-8677-00be487b2e04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61086735-f862-4973-befb-d0faa4e7cc14', '8cb1eafb-c3e3-409a-8b43-e772e879404b', '9c747219-74da-48d9-a37e-ad50cc7a0b69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61094bfd-5943-4f16-b433-2ac897eae885', '02d7338c-dbbc-4b58-902b-6638293f51cd', '9020550e-87c4-47ed-9aa7-5dbc682c09bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6109fea7-6d93-4d9d-94bf-41438578032d', '41496988-4e6a-4e10-a421-62c7d29b4483', 'b29dee78-bf23-452e-b243-564e8c5bbba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('610b300a-1dda-4b5e-8802-2c1024f23b79', '0b860dba-b064-477a-9ec0-bc4b3577dc39', '0c6dc8c2-f046-4842-b322-5eb873e47957');
INSERT INTO public."CardResolutios_Tasks" VALUES ('610b4f92-ca88-468d-a64a-c3fff333a8e5', '61b8cbf7-13ae-4316-914f-c16cd959a599', '4345644d-ae6d-421b-904b-a5d4b786a94d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('610c9c0a-cca9-4d91-a5d6-ca8fd51d2c96', 'bbdebc0c-f5e3-4646-9240-f012d6cb43c0', 'b6f4976f-0872-440b-9f29-058333878d73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('610dfe4a-a9d3-4df2-aef8-958615caa4a9', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '5c7d965c-298e-4640-9a54-83678e1a346e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('610e9711-71ce-4784-bac5-87f900b80ca2', '83043e5b-ada5-47d3-96d2-dae94bc6f751', 'bce58b7f-4127-47ad-ba47-df75987c0366');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6111b53e-84b8-4ab9-b4b0-ba37e1268f34', '0c536ac6-79c1-4e29-9a5e-62e188ee520f', '68eee235-156c-416c-be43-24c0703a8579');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61140cc6-a819-4df0-af13-f94f3762c319', '9a3a2a19-ccfa-4a30-a79f-84f79bf9f2b2', '41cf4360-7dc2-4bc9-9bce-a3466b17fce0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6115ea79-0ec1-4809-bb5e-0c80d771ed8b', '76fbce2b-fbb7-49d0-86e4-b60dd6be2de0', 'b2e80638-2faa-449f-a605-afe973ba6c5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61167951-e6fd-456e-965c-43f0a37594aa', '9cab65b3-2245-4daf-85f1-7470a8e1da3b', '51aa7293-e518-4637-85e5-411f086796b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6116e79c-7f76-45cb-a30b-7c18b6db565d', '9142a696-eea4-4eac-affe-2eeff60b9a1c', '543d17f8-3fac-42ba-885b-a6272c2564e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6119c76e-a637-4d82-85f7-88036ca35165', 'a77f7faf-de0b-427e-b931-a76053966f72', 'db5dc086-e856-4355-af41-190b3ba45189');
INSERT INTO public."CardResolutios_Tasks" VALUES ('611aa4c5-e45f-4d73-92f0-53f13aa1e48d', '95ee66cd-2c59-4c2f-a0ab-a5a1f75be99a', '2f9da4b1-6db8-4923-83cf-8027c10bfe00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('611c4323-6ab6-410a-8cec-183770253f64', '7d99c0a1-864e-4599-81ab-40a20972f315', 'fa3fe38c-711d-44a9-b2cd-208d78d1d803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('611d3080-3c0a-43bb-a66c-9dfe5b2532b8', '32cc2032-b9cc-4f2f-b6ef-9b7a9495748f', 'a58dc36c-d6d0-4163-a438-cad183cf4309');
INSERT INTO public."CardResolutios_Tasks" VALUES ('611f150d-bf9a-4d11-b668-69adfa27b67d', '01e53112-6dd6-4542-a38a-5faf1ced9f27', 'a231503a-98bd-411f-9ad6-d2e30718c4c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('611f2b0b-4e58-4344-98c2-a26c9408e34a', '06379e6c-9122-40ae-b3dc-67446ddd3f3a', 'a4b4fa88-8c2a-4efc-b062-22c90b7f50d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61221182-3259-4875-9169-86341d048c71', 'd72f4662-a53e-4a7c-bcc1-da18f070e311', 'ec1f0d3e-395c-49b1-8713-1fd15f296d2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6122f8e6-e02e-41e0-ae07-1f95e27327ad', '1a8a1772-4c65-45f6-8106-aa950ae45f8f', 'bf573ee5-6b09-42cd-b7d4-5dd14942af83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6125d54a-55b6-4d0b-81d0-603934cc8338', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a2b5e1b7-2081-4277-8ab7-d159697d1388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61284db1-9d06-4291-abf5-6b368b497cb9', '538b3ced-12c1-4af8-a6d8-b39d271abfcf', '8ea2f88d-4d81-4bf5-8c21-af76ebe3c18c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('612a750d-38b5-4a13-91a0-41f13ec9397a', 'fe932a5b-fa97-49bd-ba95-818ddbf90866', '84d2a585-8a2b-49e1-902f-f71053b6f3f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('612db5a2-6fd2-4af2-9cbb-2770a851cd56', '2e7daeb4-9a89-4e4a-8cc2-81b4f712b035', '0935b067-6918-4e3d-ac5b-9e03cf5ff299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61303bc7-f98a-495c-876f-4d97d089edb6', 'a2c55bc9-9839-4e67-a351-8abdc8a8a8a1', 'f4ec12ff-7f9b-4c13-bc1c-379243f30c3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6132fd48-4cbc-44ba-9918-5622671e6fde', '0328f0e2-37fb-4e8d-b034-88583dcb220d', '481cff17-c487-4cdb-ab45-956e9e18b5eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6134b6a9-c96c-4d60-887f-38566a448c7a', '7b107657-c5d6-4ae3-88be-745acbb47f78', 'c485c399-94e1-4205-8ccb-85774c73ae8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6137b850-b4d6-49f4-92ad-565bef953365', '448125de-7146-4fec-a73f-2b2454ca4c34', 'fb9970e3-568e-479c-a8c2-6bb828925a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('613cc9d7-c4f4-4de6-9462-887a272470f3', '26040a68-e2fe-411f-a1c5-9d9a5f628b86', '203b915f-04b5-409f-b982-7bc36d5598da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('613edc81-4a20-446c-afdf-59084d77439c', '88f2421e-e699-44b3-88bd-b98c8a67ac06', 'cb84ebb6-47ce-4a01-85b9-e702d6404d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6143318f-66fc-4705-bc85-51311cf54dd4', '3489cdf1-dfdd-4211-bc1c-3eed7c4a2913', '88739348-b30a-4bfc-afe7-529d45ae0c2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61433c84-b7e0-473e-a721-ef525644213c', '254ad2aa-c8e7-4acf-8bc5-ba7d4db0bbf1', '8d667b85-2fbe-4c7c-94ea-ba56184fa33b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6143b03c-d23c-420f-b4a3-50a1f4892928', 'cba805c7-57da-4be7-8573-7fbc8542cfe0', 'd51bc8e5-bfa3-443e-aab1-a9ed073ce1a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6144bd03-7d7f-4617-a889-8ad8ef2f42fd', '7d297181-ff14-44a0-8be1-523cd4d7aa2f', 'db525fba-0bed-4c73-a529-b93ee1b38de0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6144f819-5406-410f-b938-fc5dbca9a272', 'e93693ab-bc75-417f-807b-6b7a68190d3d', '052c1428-7398-4e5d-8c1e-c8598955caba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6145394c-ffac-4297-ac0c-c04576ebef07', 'd604e8d5-deec-4e75-a49d-cf444bcc7996', '5a86760e-1b26-4364-895f-92fe0b47b7bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6145d906-04bc-42f9-a859-6a22b7687b7f', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'b1b990ce-68f0-4d94-9854-af715b0b88d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61491321-f503-457b-bed7-b0b839454f5d', 'ec321397-3f8f-47fd-b288-06ec13a6d2bc', 'b6cf60fd-daa8-4066-8443-49a04465e42e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61491de6-c1ab-49b1-8b0c-0c5000b80936', '384a9bab-7261-41e7-a602-6b58171cc8e4', '8ee1bd99-8458-4ba7-8a67-098a6f38657f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('614c213f-9946-4d8b-a0f2-b13531970c53', '518cb642-c387-42f3-9c3f-be829ad59553', 'e18c6a46-fa58-4f40-8dd5-5585530d430d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('614cfb0c-17ba-47d5-8580-61a907c874ae', '2461821b-26e3-42a6-8058-76c3d94c8086', 'e2b6578c-f7d1-49e3-a244-4e75205698cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6151818f-032a-4cd3-8f02-01470265430c', 'b5c47f11-8fbb-42da-bae4-f82853206327', '107b342d-c98e-43bc-9e91-f9229bc697c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6153975d-3b90-4a5d-94be-172d047de3e6', '5cdb7f07-ec97-453d-a7c8-0970c907faa0', 'f42335c6-646c-4d21-8f35-1317274cf220');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6153e334-b21d-4e43-a896-3c46a4b6404a', '4471ef6b-4f6b-4da7-8552-65dae940840c', 'c047d972-a228-4ebf-8aff-5067e4af5eca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61542de9-5485-4773-bdf9-1d5268e3cc60', 'c4fd1da8-a45c-4125-8b3f-83da1fac848e', '991c39f1-4007-42c7-bbfa-612605cde4f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6157abf0-ee76-4850-ab31-adf0eece8b51', '6a7ec7fe-5479-4c8b-bbc0-55c61e93a066', 'b3e9e199-78b0-4f8a-b7c3-a24c2124f64f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61583cce-e651-49b7-98e7-72f7a055ad34', 'e148f80e-5152-4a2f-a0b3-8000c12f882b', 'c43f24f0-7612-4161-be73-dc67e3393d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('615a0a93-26f1-46bc-99bf-cda4a93ccb6a', 'f122c8fc-c0c3-487b-a643-23388af75867', '9cd36c6f-a078-4f73-8587-2c23efaffc8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('615ad2a5-fc9c-4681-a94e-58b73f1799fc', '81342865-8c24-4e53-8cec-aafc160f93ba', '200b91b8-586c-4965-8f9e-61866b571182');
INSERT INTO public."CardResolutios_Tasks" VALUES ('615c031e-d113-47b7-aa10-025de9470d7d', '19bcb7f1-8caa-4040-b9cf-2105c1128866', 'a5f656e8-372a-463f-8bf7-e31ef5945b79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('615c7558-4069-4484-849d-fb2a6ba8b14c', '226bb05e-7062-4ecd-8b41-c96d5706b383', 'b024cc94-6a62-44d1-ab56-e414d03dd56e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('615e8e83-bfb7-492b-989d-d78c66dea21f', 'a871ab82-eb77-4238-a2a7-25590b6480dd', 'b9363529-7240-4454-8058-a6578b073244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6161a49e-fea4-4700-ac1f-065007c08ff1', 'b5a8f414-3891-4732-b618-518ca17013fa', 'b34eab31-1731-4fa0-9ef5-0c50d25371c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61668bbf-5b58-49d9-a923-42d05bf2326f', '32dfadb9-b94a-4987-bb20-f85694ad4e85', '9a75032a-688f-4b6f-a699-57f615c56d1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('616ca485-3c6a-42fb-8a8b-e54ee2cc5d53', 'a4acf337-ca44-475e-a8ca-9140f76edb12', '6aaf49d7-e655-4467-9813-6b297a10aa00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61731e08-2bc1-4399-8b94-19a2194144d0', '374bd565-b83a-4212-8882-61ef9699c527', '6b56a99b-36f5-4df1-815e-d7a9cb478d09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61744738-16b6-4f31-9e52-37802505a4aa', 'c4add64f-c9a1-4d9c-9da8-fd40a52bbda2', 'e99ad010-323e-4a0c-afb8-a535bf92004f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('617d6dda-6fb3-4aff-98ca-d5225c4b14ce', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', 'd43fa630-12e4-4a35-a4b2-f41a4401e28f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('617da603-d16c-46c0-93d5-7f5a914061ba', '5fdad9d4-89de-413c-ae51-a59ba9e22c76', '259270a2-f725-4412-9a95-f6f36600ab5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('617e2f02-6887-4271-b664-b679bc8300fe', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '567244c2-c24d-4e00-9749-346246b214fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('617e4c14-ddc5-424e-bb0c-32d7e58117f6', '45e947ff-bf63-4f69-8c79-5180deb517cb', '73768c38-59a4-4059-afa6-39117c5833a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('617ef0fd-fe92-4a7d-b4d4-37470d3fd1dd', 'a13e2c96-78d2-46e1-872e-990de1e413cd', '8e554a2f-500e-48a9-b2b4-ddcc01fb53b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6183d90d-6a8f-432b-b520-ed0a0773d4e4', '87c03ce4-34d5-4daf-81d7-923ef452a800', '03a6e810-106b-436d-aef3-90a98624c7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61886cc4-eed9-42e5-a4c0-79c168157125', '4546b62d-bd83-4536-8533-d6a838d8b5a3', '7c8d21d6-e081-49a6-b1b2-bf979d58cfed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61887927-e820-47d6-b74d-63d55c201d75', '5d0e318b-ff24-444c-b78d-3b0a16e98401', '7682a39f-5d31-4aba-9344-21e3646a5049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('618a0c93-1ea4-422f-9561-a661329e2954', 'c2bc20b5-2b22-4d78-addb-931edcfaaf62', '80c97fdb-d621-4c56-be06-e485a7c40a4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('618b3f91-0c97-4ce1-8255-6f57114cd6d4', '76ba0225-2944-4d80-b8e3-0b75c12c115a', '8cc3f7b5-0b82-4dbd-b897-24cbb830d716');
INSERT INTO public."CardResolutios_Tasks" VALUES ('618b691b-dde1-401d-aeba-7fb48d75dac5', 'be795fbd-5d3f-4cfa-bcc0-e449aa55c607', '11861ad7-0d97-4fa6-8565-3085ea8cbf63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('618b74f4-d345-4bd3-af8a-bc6cf761dee1', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', 'a4d94337-f2cd-472e-ae9d-dd065dde0bfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('618d65ca-a1b6-4d9d-b716-550aa677f093', '674214d5-2aa6-4516-b83c-6e50e65a7072', '3dc1ac74-4394-47ab-996b-a4623ea8b41b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('618de155-ab9e-4c3f-932e-da1bd2b20937', '0824a52b-4916-48aa-9d77-a84d4d19aba0', '180d1130-11ff-482b-9e3f-094f587f6788');
INSERT INTO public."CardResolutios_Tasks" VALUES ('618de30b-1efd-4d83-941e-bc490bae30e6', '34bd3956-fb5a-49db-be46-4e3b0c786b89', '2f443337-c53c-4b78-92c8-4b1f07ff7f11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6191bdfd-b7da-4b58-a4ed-d7514e80062b', 'f9d1a570-54ce-49d8-bf9a-6a199978ad05', '07c80be4-bd96-4519-9dca-32202429197b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6193ec0e-1d60-4959-a6d7-ed0a3db0fc5a', '8f031cf0-bc93-45c8-bc6c-bda0132bc2db', '882e66e9-20ba-442a-a36c-a1914b83e6f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6195899b-ca52-47fd-acfb-d743edf88e16', '0db39783-b9e3-4ded-bd3d-aafffb483cf9', '134c4083-412b-4b25-b76b-eb8d3a9535ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61989908-57ea-4288-b4ec-f951cbc79b9e', 'bd148440-a105-4504-9f65-d6ab18f64613', 'f2d3588a-6f8e-49ad-9ddc-39f20332ebc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('619a77ed-1abd-4207-a328-5a95a2e60385', 'ab8acd79-f73c-46d3-9c4c-f8f0f6dd2323', '7182e8d1-5597-452b-b847-dc7de192ab68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('619c3805-a163-4629-8d89-8b11f801f6c8', '8974f4f3-9d02-4791-beb8-bdfad304618a', '0de1eb96-cbf1-4d8e-9242-f171b53e480a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61a24723-60a9-4c05-aa2d-13beac2e63be', 'fdc3fa1b-ca72-4e9e-b51b-8413ea83cdb5', 'e0ecc193-16e8-4f6e-985d-655d6501c784');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61a54810-6b05-4a29-88dc-591daa8513fc', 'eb712fda-b2ac-4146-be47-a51dfa79f1ed', 'cb5917af-b374-4c5a-9468-c079c1ccf44a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61a86e10-fa06-4014-b69a-ec67d1808e99', '3f95920c-5d4c-4bd4-ab77-93d9349a559c', '2fc5bb50-a2bd-4d98-86e0-4916ced730be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61a8a095-c39f-4f7c-abe5-c957d9a3a7f4', '5e52a7d8-c8c8-4c51-968c-b6bfe4784758', 'f78b2527-a2b4-477c-903e-f93685253733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61afd7ee-2b85-4b09-9540-dc2b9d13cba8', '2758f284-d538-4e66-a020-7cdb5a292787', '8cbc0d6e-185e-4f17-ab4b-f23f6be2c26c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61b20b68-745f-40c3-ad5c-dfa94df5e920', '8c0ee620-9d1a-404d-8166-b706da987637', 'a5cfa517-c04c-429e-a3e3-746905b10bab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61b46043-bd0f-4f17-ae99-da4ea88317a7', 'd85b74e4-9b42-4a41-bfdc-b0462bc9b256', '20de447f-2b69-4ab6-9bf8-335ef9e3726e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61b49be9-e386-45b8-a3e2-08f6d4189a82', '961bc30e-3a11-456a-9166-fa563d1f928d', 'b0c4d8a3-62d7-49c5-ae31-816403a19952');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61b511fd-0f05-4b78-adcd-353f155dd386', 'e7b02946-72cf-4979-8f7a-0a6ee20b6ebe', '391c73ba-1bab-4deb-a14a-4c62e104a4ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61b6423d-993a-4b7c-8f04-7b70cb6e5758', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', 'c8ae48bc-e9a8-44e5-b71e-bd5a2bf4255a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61b72abd-97b1-42d3-b32f-9cf0a8eb3b6e', '50a776a7-9c13-48de-b75c-dc08075909b0', 'cd0c8fa3-b00f-4712-bf91-b31044cb2e99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61bc532b-c50f-421c-b920-c7fc0893a4dc', '9b853af8-b8c8-47ce-9af7-8219e56d7a13', '49eab59c-183a-4d00-8363-a8acacd7216b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61be081c-8552-438f-8ce6-ee0a5eca68da', 'bb769a88-8c99-40ea-99ae-f86eddb60abd', 'e17d5829-6b7b-4385-a341-79c9da576cb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61bed9b0-d03f-4ed8-bd8c-0d0f8ae20bb6', '80eae57f-a498-4faf-bc4c-71f414b848aa', 'ce9f2459-694b-40d6-9f6f-1bd9611180c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61c1675c-6c74-40a8-b719-09c8ff39c39e', '7925f646-007d-4d4b-8f70-9e661961dcc9', '2dc4e143-8b63-41dc-99eb-c071a2c19d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61c273f0-4c5a-4064-abe3-cdd1c5786599', '7ea58768-9211-469e-8738-aa6d10f81087', '5357370b-85a5-469f-b5ef-6ab0285af0ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61c2ba4c-9a14-4426-bc05-93a2548ac36b', '30dbd73d-c2b5-4b25-a637-b7d35af3c80f', '76b9014e-d212-4c35-af3f-7c9c987bb942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61c57339-2eac-49c9-aad1-06faa0f95673', 'a1f999b7-60fa-41de-bcc7-d62b1bfde885', 'bf66467b-5fab-4570-8405-3baf3c1ac24c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61c6b3ae-6a6b-48c0-a4eb-6190ab78155d', '83cb3440-8f59-434c-9e34-189c6cd0a249', 'e0d03f81-5de5-48e1-a076-f03dcab20cc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61cad26a-0f90-4bc9-89ec-4602353f16c3', 'e4072de5-2406-4faf-a568-eb52899e9c72', '3e81740e-f2d4-457b-a641-0bd2e903be2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61cb5fc1-72b0-438a-8d2f-ecf9ec6f0a7f', '762d6dd9-4458-4de4-91fe-153c3cd94ea5', '0909fe6a-6b4c-4da0-8a6d-adc33348f269');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61d08717-f04a-4e1d-ab5d-d3e3829474a4', 'ecaaf641-1e0c-4c9d-966a-32a7c0564420', '9fb20877-b1b7-4d8d-aa6b-10b66bf77bc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61d0bcb2-a585-4623-9867-3f6f9ae65de5', 'a3ac7fb5-0dc6-41ae-a01f-6cafc40ce15b', '6dac6fcd-6216-4317-b415-938b164764ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61d1c02e-e3b9-4867-89d4-381c63f0c073', '7ad346fe-01ae-4bd9-9d3d-10c544a2aebe', '8821fb1b-673e-45a6-b328-0cea5e871ec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61d1e8c3-ab16-4731-921a-880736e19ced', '8c78c079-e45f-43f2-b626-bd023927ada8', 'b1e94b3a-963a-45f1-be84-3611624a3f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61d328de-6b2a-44a9-8899-f38fec725f9a', '5ea9f42c-291d-4ccc-81e1-83da278b138a', '246f9db7-6166-493e-8452-cf5d0275ae91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61d6867b-e641-4d6b-b6d7-4888819a3f05', 'edcf2298-b3ce-4fac-af59-71dbaf3194cd', '4ff2acf3-5221-459a-9199-aab0b80daec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61d687a9-ed98-48ee-819d-8102280ac314', '98ca5103-309b-4f5b-bfe1-cfdf50a43d83', '6a7f6bc8-671a-4a06-92d3-47f7ef43569b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61d81e82-ac96-4be1-87e7-73014a5210fb', 'e080a65c-e14d-44a0-add7-1ec49fed8ea6', '5204217e-9b76-436b-8736-0f210dfddab0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61dafd1b-d878-4bb7-ad73-ae958d9badd4', '5fbd9e3e-ef82-453d-ad86-35d044ee4607', 'c4baf4ed-7390-4140-b4c2-581dab5cf17c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61dc0f44-b791-4708-b7f4-d7a792d3ab7b', '632445f5-97c2-4187-89f0-f2b74499f9d6', '2cf0354b-2393-4abc-8d42-8456ef17e059');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61e1035c-155d-4951-85d8-5e67cf81005f', '95bb4886-d29f-42ab-98a5-dd23ad5077de', '3f23a873-9884-41f9-a51e-7c2ba785e631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61e12d8d-e296-44aa-a290-98b8a5bc52af', 'c69681f2-8ed5-42a9-9c26-1ab3e0b39b83', 'daee0989-e709-420c-9c9b-52fd892d0b25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61e21f3e-80ba-4c0d-8c7f-f6f6fc03be85', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'beb892e9-2403-4e36-80d2-44b4705af94e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61e44d74-aaae-49a2-bd71-bb31127396d6', 'd3b0d0ce-6c74-4db4-ab83-fefb256195cb', 'a508fcd0-f028-4229-9d63-5aa64aaa7277');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61e52f1a-5b17-4ae9-b947-3ef9837cbc1d', 'df36f2ea-2a49-498c-8a4a-9813adc1e7ae', '4c0c34a1-965f-408e-98d1-e6ed1d0abc43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61e58be0-d97f-42ef-bb48-7c25e9fa4852', '12d3ee32-e9e7-4cae-b7cb-d54185a1531d', '6399a140-ec7b-4a94-a8db-3d9ebd1f41d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61e6e173-f98c-42bb-b505-8483f1fa41d2', 'fb8de35c-9721-43d5-bfc2-8d6e8508d135', '0fbce204-e24a-43f5-a4a5-2b40062c1568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61e7d00a-65e0-4df8-8bca-cd3f333f0123', '581111f2-b886-4599-bed2-13b6e3190573', '09383945-30ed-444d-b2be-bb1f63f44a6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61eb2c19-1cd6-4fca-a4c8-af1b0ce35c47', 'e636c142-c283-4b56-ab82-e830bb5b5e64', '5e70ab60-eca3-4cc6-a4a7-5aeeb4dd3980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61f14113-4ae5-47b8-94c6-5f0996fab9bd', 'd1ccd534-f087-4f38-b089-65ff44761b29', '9c75f778-1804-4739-a3a2-db0258caad91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61f2b5d0-9883-44c1-b1a9-8462e1a8d687', 'bffac5ae-225b-4b35-bfeb-81d36d4cfd89', 'ce605aa3-90d0-4134-a712-3cb3c86c1d73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61f3ba36-c837-4781-b929-817194c103f5', 'f16b5f61-d229-4916-bb46-bbef6966fe8d', 'b391286a-1e0d-4003-8970-532dc3088728');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61f590f1-66e0-46c7-87c5-121440e6aedf', '942d3bc6-5625-4425-997f-6d576c50a4f4', 'e62ef299-7b7d-485c-ba9f-48859e4cfb64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61f896ca-758a-4d99-92c0-102ee4b0d4dd', '7771580b-99e4-4c65-a94e-6583830be6db', '4ac93480-21be-4bd5-a3e9-ace53f2cc257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61f8dc26-8a50-4139-9340-b352ff0cf331', '0225e174-e36d-4118-b395-7559d1219fdd', 'd0dcdaf5-b434-4964-a572-4430b23a6b67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61f9edd1-5156-411f-87d7-e19b17a7446e', 'c8f6a3ab-a6e4-44c2-a62b-dfdd839e7dad', 'c132bf90-5aaa-44fe-b83d-e332061f1e24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61fa4bc2-1efa-44f9-b51b-6e44672f58a1', '41c13658-112c-4549-8165-96b8c8a6d78f', 'b4397fbb-6b64-48d7-858c-42b81350ea95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61fd0b05-fbad-46e7-b07c-c706551705c8', 'ebb68924-4d4b-4ac8-af12-8f53bfedd051', 'eec8ec99-389a-4eba-b34a-553b7c8f6618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61fd83e1-f872-4347-9e61-e86a3832edbc', '3db68815-3da8-4b11-8971-529c269b138c', 'c7e847c9-0506-4772-92bb-1d796d22e468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61fe03bf-5ad4-4d51-ad41-17e9bcf7a296', 'a692fda1-226d-4c4c-8de3-141f05119a2e', '7b5588a8-c875-4ae6-a6ce-ae1371990cc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('61ffbf20-8c1f-43db-bd26-6957fcd6f141', '4928576f-211b-4061-bb9d-87a272008ccf', '409ec812-b4ce-474d-8dd8-782e14f06712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62011df9-2945-4789-b855-28eed8800bcf', 'e4329b2b-b8a8-4333-b75a-e522ba5eca80', '66cc7dcd-7001-4d56-9bf2-753f5b249ddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62021245-bc91-45a1-9f72-20b2fcef560b', '6729493b-9c41-4f0e-ab77-3afa44d6bcf9', '9404269c-3bf7-4a81-8648-4589eb63568f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6203d64d-86c7-4a60-ba97-e5c42ebbcbba', '1cae2010-c85f-45c1-9d21-99d609e46f1b', '7f1cc713-377b-49eb-9e26-112363293aa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62056e16-af01-43a3-81e2-9dc195a98ca0', '928ae886-29f7-4b94-a5f9-9fc951753a84', 'ed75a52f-7efc-4c2f-98fb-872e42fa146f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6205e155-68bb-4d33-96e8-74a9e22bbf20', '1b22d14c-6cf7-4a90-84e8-03c7621b2406', '7dbe0494-8b51-4936-9322-b69d1d2ce0c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62097124-6e34-483c-ab4b-845240a8e73a', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '658ba40c-37b9-4070-a21e-da4360170c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6209e863-20c9-4ee2-993f-2aaba3f976bd', '65642e8d-3d60-4885-8857-b61de4cad952', 'd149e422-e637-4f7a-b055-fd2542841473');
INSERT INTO public."CardResolutios_Tasks" VALUES ('620a620a-14a6-40d3-899b-eeb3de3ccb32', '2d66af47-602e-4946-8493-ecc73ee2a0c5', 'bf7f36e4-9dd8-468c-a0cd-8826573cf614');
INSERT INTO public."CardResolutios_Tasks" VALUES ('620d5da6-95f8-4a37-bd79-591b35a97287', '9675a910-f2a4-40ad-9f07-c8ab65bea5f4', 'e5013463-938a-4bd4-b21d-7036c3dbba5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62126bd2-7c43-4f73-827b-fd8c98bad44a', 'a0e39cd7-f1c9-448c-abf6-d84f8a5dcefd', 'c9b32cfd-b615-4731-a371-c9d088f1a729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62127ffa-0878-4c6d-807c-017d78a2f910', '2825407b-07b9-44ad-b6e5-fd3848e845f6', '466356af-a5ff-4084-85a7-00073034e5f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62140caa-83ec-4c12-aa24-c5fdead6d1c5', 'b0e64d2b-f6b8-4ca5-b9e3-f58bffefe701', 'a2cc33b8-55f9-4c7f-92cf-4f9c56bfb6d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62141ca0-1a41-4cd7-8bd0-f78f27b62e63', 'd776059b-7dda-4fb3-a0fb-6846385a1f05', '7606da60-2522-4a73-abc6-e9322924b2a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6217b324-727c-4243-812c-af094959cf1c', 'f862be6f-e12d-41b8-aadc-2735309b398f', '7b13d0f3-7b16-40ec-bdaf-a310eb77c4f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62194bba-3c0a-4a52-a485-e601f5a402af', '4663ea29-e999-46d0-8e79-90eb3e6c7d7a', 'f00c3fcf-f865-4db9-932e-e67cf3f0d0ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62199e45-f7f4-4419-8407-12eb2da8712c', '6b47e4dc-9a0f-4eaa-9e10-ce3eb2bd2856', '7a35398a-9c2c-4587-887f-92f763baea0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('621e2590-ca95-46bc-83bc-dedf83bb4333', 'f255f6cb-f63e-491f-a6d7-5fe816a4a0d1', '17a517f2-6c75-48f2-953a-208de9b1abc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('621e4ea3-22bc-4ab0-b43a-8b1c49dedacb', '1e7a1212-fca9-4e1b-9131-8afa307bbfdf', '40f41eb0-3e1f-4285-8a17-4be42e7b5d96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62218eed-adcf-4c78-ac2f-3f3b9fae796c', '8f72b07d-1503-4779-a7a4-d35662026439', 'a7a19318-d605-41fe-b479-a6d12726b509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6225e7a4-10a4-4767-808c-ef0df22444ce', 'c847fcb7-1c75-4a8d-9996-d9d2a4c8143a', '4cd49f70-495a-4ee9-9eff-87f395f0d31d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6226615f-3d79-4ca0-a36a-17d378b1d9b7', '88ef4626-7a3b-4db5-8e5a-3e4c607db202', '77768b99-0794-467c-9319-483eeeafa93d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6228df40-709e-442b-b334-7ba9b5c9b6e0', '637ec2ae-61f1-4901-8333-64acbde02db0', 'eac75ca8-242d-49b5-a9c1-8fd9053808dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('622dc0e6-1308-4035-899b-27ddc68d8d43', 'e01f8822-33f6-4396-8221-4bcfdde8bbda', '956fa9bf-a56f-4c17-8890-faf836a26cff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62326525-3a65-4f9d-8601-3df5ea6ebbec', '68bb93f6-8d14-47d2-82e7-d8d148e1d44d', '35aab918-6149-43b9-bc0b-707bd6e10b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62349289-568c-4cea-a69d-93b5e529b7f9', '62873778-12f5-4d5c-982c-2e3c8818e088', '1e63d182-6dc9-46a3-8e87-7e511bcfebec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6236989a-80f0-453c-8c7d-0c84ce91d07c', '1235b329-0979-462c-9944-7291e0892cce', 'a2642fc1-fe2e-4da5-87f2-a7c5555d2edb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6236e38d-34fd-43b6-bf34-ebe20b59dd13', 'e36a016d-95aa-4dcd-a62e-623d744861cf', '296f237a-d3c1-4f4c-886f-7c662e2c58d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6237bf5d-0798-4982-91c7-2137362f4977', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '29760e30-28e4-4c53-901b-449686a44aef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62391570-d928-4bb6-89e4-442e19f13b85', '2df5e570-cb85-4c88-9bb8-f1de022a22a6', '1244e511-149e-4380-ae4d-d2f3fb32a50f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6239f2f4-6be5-4aa9-8dbf-e738eb0caf0d', '8e2a6d4e-5f39-4c27-a819-6d3e1c852dc0', '3cdf3995-5b97-4b3b-aa3d-aec25ce853f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('623ab470-2dd5-47be-a1be-8f89242d35b1', '7ee0030a-7cbe-4715-b71d-1a4ccc91482b', 'ea1cedec-099e-46ed-9ca1-8ed99d7c66bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('623c8e79-2685-4339-baaf-b99f80fbf49e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '74732349-4e84-45f5-8760-d3e7fa5b3b00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('623eab00-60c1-4d51-8856-afc71b824bc1', 'fea41dae-dbcc-44f9-a8b0-b70ddf33b2c6', '5049a9fe-9496-47c0-9b2c-227e95c65461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62431b43-2f9e-4711-9e78-881318c2f9ef', 'fd142bdc-1903-411b-9331-56025e6559d7', 'a8b96327-8972-40e7-85f6-fea85d0605ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6244c7e7-537f-4dde-899b-b6a235fb2ce9', '9fab11ff-3185-4b7f-90ad-7f9706177ad1', '25ff5912-54e8-4f88-9acb-c0568a1d3b3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62457365-d46d-4f5f-b7ee-244f5dbc612a', 'f6ec5374-437f-408f-9e9b-3a01caa361bf', '700b7a73-c373-4212-b3ac-10f529f4b703');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6249c042-5833-4c4b-b231-983cb4cfe94c', '8020ff8b-542c-4a33-a834-77ecdc3cd938', '2f9665bb-9177-4e72-bd19-8e128476d979');
INSERT INTO public."CardResolutios_Tasks" VALUES ('624d02e3-0cad-44e6-89a2-74b9c12be861', '871bbb4d-3064-4ecc-ac19-d1255f2d1773', '455c3772-5a4d-4ddb-b604-758a2b7c4084');
INSERT INTO public."CardResolutios_Tasks" VALUES ('624d75f2-9875-429d-a9f3-1b90be06cdd6', '7552d24b-81df-461d-a676-ab04d05c529b', 'c72acf13-af2c-406d-8989-2dd0742cb61a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('624eb058-47f7-4188-b68d-b910de010f01', '3d40b2b4-77bc-4570-8d8d-38e195ea9612', 'a5957f02-d8d9-4b61-8461-48c94af250b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('624ffd48-f8a4-41f4-a870-f76a0dc2d84c', '189bdd2d-691d-4b0c-8390-412761204aca', '2e701cc8-e60c-4cd9-977e-f7656ec36d62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6257d8ac-2b0f-459a-96bb-60c3c459ecda', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '768275b6-7ce9-4d3c-b20b-7dfd09c10fc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('625c3781-963e-4f42-a774-363e1b40730b', 'c388d38f-81a7-493e-b81a-46dd3dac4136', '8ee95be8-749a-4940-929f-5c1cbfad9299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('625e4a2a-1d27-4b89-9217-595132c3de11', 'a09638c1-10ba-4aad-950c-1a78159bb2dd', '7fd1b553-c1b9-45d9-8234-198a4d91b9c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('625e6f19-16e0-4385-869e-b8e6b1e6d1f3', '9919ede9-5563-451e-b0ee-26db3158ac90', '212c2a0a-b699-4a52-8a7b-5b9c6c323114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('625f2351-be46-4d26-b51b-61dd3e3223eb', '7cea7dbd-324f-4996-9fd6-02e7ba0aba21', 'f5f46fb6-5afe-4fbd-9991-331f0c20d793');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6263cb73-90ed-42e2-9bcf-8d5349114820', '4a96a65a-e524-4335-9c38-e8d47b9c201a', '3e1327a7-a77f-4de7-bd07-b4a1679f8777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62675a35-feb5-43cc-9730-1d52e4f52b70', 'bad83d8c-aa6b-4757-902c-0d1da9349a7f', 'f75b89b5-9d4b-47a8-870c-b8f0ca47e7e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('626a7ae9-0aa6-4db5-b7c9-ce672de2f2ef', '50d0edc2-e729-4f99-a161-57983aef2d03', 'bb5a5cae-ac44-4342-90db-c1591b581204');
INSERT INTO public."CardResolutios_Tasks" VALUES ('626a95be-24a3-41d8-9665-b4de3d20393d', '36733cd7-cb32-4d3d-9a7d-860bb37e82d4', '1d2a93b5-419b-4121-bf92-94556139245e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('626b7371-34fc-48d2-9830-b36bde5b6d9d', '8e712e2b-943b-404a-ac4d-9ca5fee4d33c', 'c8fc9180-ad72-4102-a2ea-cdf3d5d9e97b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('626bbaf3-f755-43eb-ae08-d02a44767364', '904358df-8299-42bb-bfe6-2d9b4e1c79e5', 'e1941917-a5b4-49df-b135-08de03cdd4b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('626ceab3-6f81-471a-a215-97a6ccf4c94e', 'a692fda1-226d-4c4c-8de3-141f05119a2e', '3dcb5d9b-a263-491d-b23f-36c6a0012aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('626e54c3-1a6e-4b09-8961-d48665b92550', 'c86a029a-9695-4822-b7ca-f3132930f6ec', 'ec8aef51-5e68-473f-9eb8-e8c0bff298b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('626fafab-f424-4086-aeba-75c2317fd233', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '1ca5b177-da85-4dac-bb9e-c0c517c53b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('626fdaac-502b-4cbe-9440-32c7ec4bb891', '1ceb8589-09e0-4c2a-a5fa-caed66ba10a2', '9d1be2d3-4ecb-4f98-acdd-fe1a0b3ca065');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62721814-2bca-4d46-8308-cb23158c0739', '7251fda2-6745-4892-81c7-ec024c0e9b82', 'b4cf55b6-84ad-4079-b611-ae6d6e99a226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62756a66-3dd7-47b5-9443-6b6d4914922d', '9a6a7252-6f0d-4e81-8390-ab245bb7fa05', '7bba8a57-a906-4e8f-ae30-ca64778773af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6276c2f9-d0e7-4155-b89c-7c1bedde876f', '6a458d81-74e3-43e7-9270-9a535d47d60e', 'c8b634e6-a970-4772-bd2a-a0c7243eaaa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6276e7ff-c763-4cd6-922f-02d50f1325e3', '86b718c6-e335-40f9-9a27-9c23af6ee299', '406b53b7-b416-4e77-a907-a9fe0bb82d09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('627aa313-857a-451b-a144-75ae77c2b98d', '5b42d63f-ce10-4d34-8c9f-ce46a323ee5b', '8f160668-2d92-4f99-9f5d-9c12c856f96a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('627c7aa9-310e-426e-8757-a8f9b2fcdbd6', '47683893-fe66-4fad-a688-7bca05ce807f', '79631158-ebca-4990-b29c-c5011c99579d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('627e2455-bd95-4c8a-aac6-079c70781482', '9c48daba-253a-4824-b055-2a23a9845732', '9a4067f9-4de9-4fc0-86dc-d3950925f13f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62826ef6-d8d1-4f85-a76f-2d4701fdc09b', 'aa710d60-3bbe-4ced-8f65-64d481634461', 'f42f31f9-5d93-4e87-98a7-28283b6f48af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62835e23-e3b4-435d-b52f-9bd12884eaa0', 'c7d82067-0414-45f7-8952-a77e46a8d65a', '22940515-2d14-492a-947a-50f959fad25a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62895c60-02e1-4b8c-a18a-0c6f2637a641', '458a00e5-a429-41fd-8e4c-708cf09cbd5d', '271842be-94ba-4cd7-8f44-d9f741549c76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('628b7a93-671d-4619-bd56-5cc62c957943', '16cf9f1d-12ad-4776-8603-e0843d61a527', 'd91122cf-3b3a-4624-a91f-cb547ab49979');
INSERT INTO public."CardResolutios_Tasks" VALUES ('628bdecf-76fb-4cd5-9706-471929f02731', '09ea1dc3-2c34-49c9-bb86-2d432ea3d32d', '9bbf9eec-385b-4e14-8c3c-254d1ba2496c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('628d8bc5-d459-495f-ae02-007e775986e7', 'b8fd58de-a06c-4084-a1c9-2611543d8924', 'ebaee8a3-fa16-46e1-8eea-406c4a884d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('628efa3d-825a-4dea-99a4-d19779a74e5c', '69a39fff-72f5-4b8c-a15f-e006af5f466c', 'b3a0caa7-fecb-4eca-ad40-9ab8efc88cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62902a65-279d-4485-9a39-ec4e7569f2b4', '8f64b8ea-f44a-4ab3-8390-6b97ffb5b366', '7e85a5ea-0d08-449d-acbe-2ff9ad14c08c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62931055-0008-4612-b0ed-2b998c323a7e', 'e6b910dc-c49e-416b-ba79-8ed3817dcb9a', 'dd1671fe-80f8-4916-b640-ebc751bbd876');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6294bdeb-bc2d-4e1b-87f0-2678f4a95c4a', '8af3d3c1-cfa6-4d68-a3cf-76a1e814ff52', '308dd7d2-7eef-4eed-abcb-37eaa88ee1dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6294d6e1-92c8-462e-ab8f-a44c57ddc70d', 'f2e82b8c-35eb-45d3-82ad-a86db46e63c2', '9c2adf51-bc87-4801-889d-2eb3cd7ed42c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62950fa1-c49c-4704-b9e9-cf02cdbba154', '468cbe9d-26f2-4631-8946-7d89de813ffc', '7fc42c5d-c50d-41bf-82c2-90829d5c63a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6297a37b-b575-47ce-8017-df26f2484039', 'fa54966c-7889-4eb3-815f-cdb39a79ae23', 'f01e91eb-57d7-4e0a-b535-4648ce32b63f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6298b9dc-bc6a-4b17-9404-25edc22f4ab4', '1da99697-d1e7-4fc5-acbf-91f5f1752b4b', 'a23bb1d8-b305-4e65-a461-b41d5d2c4529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6298e69c-0ff3-4659-8bd9-9074b158246d', '2007e593-61e5-4f66-8325-7b5eb7d37228', '299c93d4-d70c-4c35-b78f-36a1760422b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('629c9c9a-d372-46e3-94ce-e39dcec60e4c', 'a862dbf6-e632-4f30-92b8-293228cb2824', 'b2cb48ad-5c29-40af-9f3f-350048f44e9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('629f3d97-ddd9-4834-806b-94bc2aec5f2b', 'ecadbc1e-d3d5-4bec-85a2-6354bebfedc1', 'cfdae7ae-1ff1-4791-a5f7-4f04c1eb1274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62a07778-d350-4f94-a1a6-a65bbda75eef', '86a4a46e-c16d-4265-8b71-e6359abed0ef', '838acc67-0e7e-40bb-8600-9b5ba069cc19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62a0eae7-e22c-41b3-8e35-7b7cadec28f9', 'b32c0c04-2375-4ca1-89fa-ada0e50fcddc', '5005d7df-2f65-4899-bc1a-f37ffa048d12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62a23013-4bbf-4e4f-9222-b7bf7f805a20', '06b7cfa7-329c-45b0-9821-4eaff33863e6', 'ae846934-9e26-4cc5-baef-619f0d3408ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62a564f4-50e2-4697-9c1f-5f61ec200736', '71b5c168-20e8-475d-b5b0-1f14b148748e', 'a5aab922-2a30-4917-bcb4-02880c7799f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62a88702-51dd-47cc-94ce-cfa1aff85579', 'f9296da4-c384-4790-a15f-193623d8e638', '68efdf51-af00-442e-8458-0af0d3f8cd40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62a9b21c-5f93-43db-aaa2-5cffc007d9ed', 'f091972a-94a4-498b-939e-213936387d76', '9ba64d9e-71bd-4cc6-b55a-69ff83e3fb9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62ac51ab-9ebd-49d2-98dd-c5cde90b5518', '09db0984-c651-4110-b318-d159fce78492', 'da23e631-8890-4f97-9ae8-7207ad07a47c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62ac56fa-5ebc-4228-a5d4-330fb088a117', 'f23b56b3-548b-4b26-b798-1b889576e6f2', '9e77d57a-b776-4ca0-9b46-dbf5a548988b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62ac664b-5f11-4589-8363-5be1b9da7a75', '8c78c079-e45f-43f2-b626-bd023927ada8', '4410ae84-421c-4101-a2c8-07ba05300a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62ade817-a395-446d-9093-809af5b1ee8e', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', 'c769a708-72c2-4f81-9569-a8b793167356');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62b1577a-4aec-477c-a328-461bba3b175b', 'b11d31db-775b-4b6d-9224-8c2167e11c32', '2e9b1e87-bb4e-4ab5-90ae-e51a56046fcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62b44680-53dd-4857-971d-55ab826d3096', '8e3d5046-85e6-426d-bc41-50e1a9bf3ad0', 'e7073def-210c-45ed-8ef1-c2d1327b1581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62b54565-aba9-4698-9ac5-b119ca6cb406', 'a1a94643-446e-46bb-908c-64179ac8cfa9', 'd6f96b17-ccb2-4818-ad93-def9cd52f263');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62b7cd30-8a80-4ee3-a278-2196f1881f22', '5ac4ffaf-6be8-4bd8-a040-049c762fc9b5', '9212f3c7-3d61-4e36-a0eb-4a1e8b7c407e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62be05a2-ac69-46d1-986a-20f237e76204', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', '01f89326-45fc-47b5-8e7b-da88e7a08515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62c20dc7-709d-445f-9df2-48f9c8439290', 'b9e64205-69d2-46dc-83cc-0767979a160a', 'c8781edb-965e-4bcb-83b6-54cb0f910dee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62c6161b-2442-409b-be20-36d3bece9243', 'e47b7549-aa26-4bfc-b5dd-28abe0ba8972', '579b76d3-1b95-4931-9153-648242965c3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62c7f8a1-3588-4b8a-bf85-3268dfa8201f', 'ccbc15e6-3e1b-4d47-b734-7b4fdfcd2148', 'a347f2f3-7412-451e-b5c5-0da4ba28121e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62c8e561-5449-47af-8dc1-9329c1a7b816', '827f4cec-6ef9-4beb-871c-b0bf9a12cbc4', 'bf108a92-a24d-4c2d-95b9-b5ce2aecdc1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62cc1413-2736-464e-9171-95fe8caa4be3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'db74b040-57d4-401b-a886-10cad70fa3a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62cca68a-fbad-4e27-808e-538691664ffe', 'b6a7d9ef-29c0-41f2-a1d3-875cc1ed0dc2', '1e783f30-60ad-4750-a05a-92712bd14ef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62cf2944-c54d-4d91-83d1-e64c7e26e691', '72167b7d-4c02-404a-a3b6-27a5a63a90f0', '2d83b4bc-bf6a-4653-8f02-231352dbb6ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d0da69-3dda-4cdd-86e8-298b13cbfff4', '5bf7874d-43af-4478-83e0-c2169556271c', '09ac2a81-a9a7-4785-8716-8bb6ff74bd89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d226f3-4e4a-46f0-a120-66166024c5db', 'af485835-a05d-4b3b-ab47-553184072467', '9b7071c5-ec98-4612-9404-47a916589950');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d32a8a-201e-419d-bef6-385bf2c48750', '40622bdf-c50b-4573-aee6-92a74e4b2630', 'c498be56-3244-402d-a797-6d1d8c2f0d61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d33765-5486-4ba0-84a9-eca5fb1c3fb1', '953022c6-ec90-4862-bd33-4070bfdc3a8e', '5fdce30f-baa2-47b9-a787-0254fdded580');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d3cafa-9604-42a6-996e-0cd0368c4bf2', 'f105f0e8-56f2-4a62-bb21-9cda4a868151', '464fa603-0257-43fe-85f2-dfdfef119f6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d3ec50-ddb3-480a-84cc-6e5bbfb5c9a2', 'ecb8a5e1-89a8-4719-bb96-8110d4653523', '54b3fdcf-ab46-46d6-b5dd-9b9305c5e5e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d4c7d8-e175-4646-bde6-63d1a6991a5b', '410988b0-1074-4c79-a0b2-3f78c5662150', '31058d1f-0abf-4bc8-a0f1-84ce66dcf884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d571de-8328-44b4-b04d-ddb60d92b480', '1f03118f-9e76-42dc-910a-9a5909f7edaf', '0acfc6c8-ee45-4840-a0aa-1f4f1537f504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d7f29f-7d9c-43a3-a463-a5e1098b2c6f', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', '2a04e8d5-b9dc-4458-977f-d7f266244ff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62d81bbe-fcff-497e-bd2d-e8c0b5cbf142', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '3b1c4b2b-8ad2-451e-9f7e-c1ca4170e1d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62dac203-45ef-4272-a26e-c538dbca432f', 'e7d03535-a738-44ae-b3d0-c84e69b9aaed', '2b8af419-1601-473b-ba91-39e70129f55c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62db12a9-0ead-41ab-b854-a3210296c321', 'd6f933d6-8aa1-4137-b56d-4b7858bee4b1', 'b58ff7d9-b3ce-4279-8a87-9534d84d2822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62dec9ff-c8d9-431b-b336-66d0e97c4454', 'b3b6f95e-8a25-4a23-9624-116a9bb3868c', '03f480d6-6c3f-4080-9b05-021658b2a1e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62dfb810-bfea-4f76-b2f8-1b541e40fa4f', '2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', '99a17271-ec80-4f21-b3e3-f7eb3c6d8ac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62e01946-08fd-4578-8bfb-f270f5ea977b', '842f41e7-20da-468d-83f5-19d9b2dce113', '81370a93-a4a9-44ea-8981-d6a099c38e17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62e06416-ff55-4945-988b-bc4223e636ff', '68bb93f6-8d14-47d2-82e7-d8d148e1d44d', '4b048d8e-f955-4c92-a43c-10fe2fd7027f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62e0df69-ef93-4da0-bc18-c3c5b872d9d7', 'cddbe3cf-9fd0-42cd-aa2f-b7ea86e3d110', 'a53a4dac-719f-4221-a1b0-ed50e0ea3d21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62e23c8d-fb50-4e9f-884b-f5e73252b75b', '62d9d434-7912-4641-8c4f-68373c847a76', '60b93bb0-b1fd-415d-8b02-7b3dd558fdeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62e84327-6dce-41ce-90d0-9ea165da899c', '82d4d223-f8da-494a-b139-210cf8ad5002', '190ee7e9-ae90-43a2-b809-94d8fb45ac05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62e92149-e8ca-421e-9bca-a612d53a311b', '729b585d-1cc7-40ba-bf72-ea75101cc7ba', '9dc0b139-8bc1-4dd2-9e69-5dc549c2a291');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62e9789f-7216-44cc-bcbd-59c850ef5720', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', '6a42cf55-c001-4d69-807e-55cd2e932c3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62ec5005-555f-4caa-891c-a60656ad1228', 'c252bcc3-dded-444c-a1c5-4173d4c1069f', 'abca1d0e-4603-402f-bfdb-6acae6e1edc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62ee1c0f-b44f-4ce8-8789-e7440b1f0a2e', 'dbb49daa-05f8-47e0-85a9-34851120701b', '874e788f-e112-43a9-8461-9ac05e4ba55b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62efa9f6-5f7c-4802-bdb8-e67adc4fa96c', 'bf613c0e-71e3-42b4-b0a8-11800b7beb48', 'b53e85d7-24dd-4f66-971e-221638a59b2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62f7201b-7824-44bf-8e98-1f7842c50cdc', '45f76544-cd20-4803-a1a0-1ea5387fa353', 'd351a552-3f14-4580-9013-942badca6a7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62f92d10-0604-4da8-bd28-526be4dcfc96', 'bb875799-eb65-4a7d-9dd9-174a4408ab1b', 'c8484e5d-67f9-4b9a-a74e-8e77a519077e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62f95224-215a-4864-90c3-f88b033d5aac', 'fe932a5b-fa97-49bd-ba95-818ddbf90866', '79568306-bf6b-439c-89be-afd5734777e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62f96e2f-0a77-44ca-8d84-8d75825fc711', '9f120251-a2c4-4e69-9cd2-a9ec61e20404', '7d2b8a43-3077-4cc7-b227-15a3fc8af82c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62fb2434-17a4-4c08-afb2-1131700c8b1f', '8dc60ef2-51aa-46db-8b9a-8214dc5d6df4', '487fb5bc-fb5d-423b-98fe-faa93e1150bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62fd4c35-9058-4369-a445-539789878303', '0fb5126f-d181-4914-b29d-262ab60a4db4', 'f94fa199-98de-4577-8731-a9ec5f256a91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('62fec5b8-6363-4499-bf3a-c915da7027a3', '64246582-61dd-4278-bfd4-65591e05c078', 'f7e91a4c-9550-4eb8-a679-a8e690fb9cc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('630398d3-7ca5-4311-8821-cb98b105d3cb', '35783677-b2b9-45ee-80eb-c12f0c4573e9', '1f2db8c5-9951-42a6-981b-34a8b434d6e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63060e90-c1fb-473d-81ed-62a2cce5fd82', '8028cde7-78f6-4bdd-8123-ee26689d082c', 'c10536eb-1d70-477c-9b2b-0c4417f549e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6309e8f8-46ed-452e-9a23-b0b3b72c55f2', 'f98577f6-95a3-4ae3-b793-e39c995647bd', 'c2e1f2f7-980b-4685-b0f2-350d91e9e84e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6309f719-a11c-4cda-8245-043dde764c74', '67d3476c-fc9c-4300-b0b6-d2d8548ff638', '0b9a0439-6247-42a4-b775-dd29aebfeef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('630a2cd2-5d20-487d-a66d-acf450a8b228', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', '95ad4c53-987a-4b26-8041-702690415054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('630b190d-1a05-4127-b642-6d25d83d65aa', '6b57f271-ba9b-40a3-95cf-2a56c5a4ec56', 'df79c57c-c568-4604-aa0a-9fbf14ef7508');
INSERT INTO public."CardResolutios_Tasks" VALUES ('630f2a5e-6f12-420e-ac73-24db9caad5e0', 'a32268cc-3486-4e2a-b16f-49c77e4eb78f', 'aff8f1e6-ad85-48d4-b7cc-42890202779a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63112cc1-f190-4ee2-9395-d4c13d910887', '03ea1bde-e4a3-4403-8cfa-455993f91ed2', 'dcc5474c-2b71-4333-9dab-98b497ba5124');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63128747-8674-47fe-8fb8-f49f71d37320', '7d4fa9d0-a15d-400c-8697-6db18f544ae8', '52867ce8-50c7-4df6-9781-eca7193ad69f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6313135f-5e95-4697-a3f6-156ed4a2a20d', 'b77a6083-890b-4c4c-9d3a-9573482de46c', '6d65b96b-a152-4fef-9568-b7bccd1db7dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('631374c5-a01b-4515-a9c2-801a56d18ddf', 'eec13b0f-5415-4e5b-b7db-9fc3764b95c2', 'fb0efd90-db08-4889-9b8b-62594e6fd1fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63154e47-5c25-4080-9c4c-04c03942d123', '9d9921cf-082d-4b8e-82ba-52df6a04573d', 'acf613d3-5e97-4a91-9f49-8c537906be5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6315a1a6-e319-4b13-b7b2-f6998c533f84', '81381f0e-1d4f-4381-87da-2154b949643c', 'fea5680b-28a3-40dc-b091-21c98671450e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('631c23d1-162b-4124-b986-c3b9f4ddd6fa', 'd28aabd0-d824-4831-9b54-bd1e746202fc', 'bc2595a1-11c7-4c52-8910-7302cc815ad6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('631ca8de-3840-4403-b0ea-d93e08ec62b0', '31ba7630-a610-4114-a3ea-bcd66313d3d0', '2843d24d-47ee-4e77-b6a6-654a37f18bc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('631e10b0-7031-46ce-9426-946e35f963d5', '4201e27a-b953-4b98-befc-9f42274006d5', 'b212fd92-6fb8-4701-b0bf-4e6c8334feaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('631f9e62-fe5e-4747-bca2-93e2d5cbaf74', '64612a18-6e4a-41c9-8c0f-12d587868cc5', '93412e9d-de00-4156-a853-a4ee24702b97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63206558-82e4-4087-896d-ae730de8ff53', '5b176967-253c-41b9-8e6c-d089b4d43eca', '368479b7-6ee0-47ca-a7a9-5795b663a376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('632216f7-ec0b-4a21-bd04-60453d1def24', '02525382-c11f-4593-8df2-20ab52d4d617', '88a5c6d1-87a7-4fed-ba68-86510bb49ea9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63235787-80dc-42f6-a7b0-ccf2c99d8bd6', '3016bdd1-216f-45e2-a77d-226871fee55e', '2f40d5ff-9d27-41e4-9b32-46937bb23569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63237e67-b94c-48a7-ac84-7022a4392a7a', '52d7cdfb-dcc4-4bd1-ad0a-4f1baf569240', '10b12e46-6e31-4082-a4b6-111a8d34a483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('632526f1-0a2f-4093-a406-c8ce83211493', '7645c4b5-3df6-4909-bd5c-1e1afea5fab7', 'ad96c470-42e0-4e63-8ba3-2e408d49ad26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6326631c-5ce8-4060-9bf6-82e84100ee92', '5ac4ffaf-6be8-4bd8-a040-049c762fc9b5', '367b8607-ec0c-4df8-8fff-10e1dca7685a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('632a7796-45e8-491f-8e17-110804dad40a', '1206f38a-767f-4007-b720-52c1d8beafc8', 'cb6915d0-87a9-481e-8b4c-1d57401a0004');
INSERT INTO public."CardResolutios_Tasks" VALUES ('632bb847-d8d2-4069-8214-cbc894c50d4d', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', '5e361062-3ad6-4464-8e1e-2c4d42e09bcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('632c8d33-a996-4d76-9953-c840b9bac971', '55f561d3-374c-4ab9-ba8d-4ee016848e57', '0a67c801-552a-481a-8e61-c8546c1798f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('632ec3bc-5d9b-492d-8fac-dc0af507edb5', 'f7f31f64-20fe-4589-aea9-76bd53436d15', '2cdfc370-9963-411e-bff4-a4a1ee720504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('632fcd04-1ca9-4dc5-b98a-82b0dd504035', '1834d5ef-341e-4f70-9cf5-014491de2923', 'e6144292-16e4-4dc6-b432-daa480d54551');
INSERT INTO public."CardResolutios_Tasks" VALUES ('632fd9e0-1260-47c2-8c4d-d1a6fb8dfe64', '1cb62f2c-0cdd-4038-ad32-392bde918de4', 'dd0df486-1b6d-4fed-8f79-e16dd5375d08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6333e0e4-144e-4b8f-8b90-d4cecd25f0d4', '6466949a-4331-4481-8f62-df2af4697890', '55d53b90-518f-48de-b182-dc2c53d26a85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63340377-d45e-4214-b1f2-c90e62c8035e', 'b339e517-0c5e-45f4-b69b-2a2fd71f9db1', '366c55b5-0fe1-4953-8945-8b24651cad18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6337b044-f3c3-4497-8dc0-9b329a1028dc', '8d05f22b-4a64-4298-805d-073a3eb31432', 'f2fdb334-6302-4ced-86c2-c01bf44163e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63381c7e-dd0d-4287-8bb0-c8d431d108b6', '043bcb95-e6a0-415c-82a1-814a0f4a43bc', 'c0f4e34f-9571-491e-b4a6-b9ec43dc65af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63393289-36ab-4bb1-bdd8-999b3723b013', 'e60522fd-9f0b-4dad-bfa7-ff771adeceec', 'c9893fb4-a692-4eb0-8f2a-db8ae9d998cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('633cb4cd-5959-4b18-a92a-904338a54930', '83eca1d1-a0a0-49d3-9985-a8f5acc002f2', '92cb2e4d-d5e0-4319-b73c-feed86f59448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('633f57a8-da3e-481e-b619-17999c54b88b', '4044a7e7-3442-47af-b9e9-e1aec73c14f4', '04988fdf-44df-4a18-8c62-94878f9ca5c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6340a961-e6a0-4ec7-8fae-c5eecf594436', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0eb403c7-e1d1-4bc7-bbbd-74cdb8af0a82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6343bbcc-8928-4454-8176-b92b9e05091d', '9912f524-36b9-4615-a8bd-71990499a110', '74d3b194-e1dc-434c-a741-efda3e6acb15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6344a5c5-4ab7-4cbc-b417-208f8bf4da7d', '714942ee-c96b-4742-88db-2f84437d3838', 'f48cbcd3-a999-490f-af30-ec2f30d82fb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6345ff86-7eb8-4237-a600-e183391d0f9d', 'adcfd2cb-2282-42b4-ae76-54b6a79068a7', 'bd157f99-823c-4e35-a87e-41473e68fdcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63462130-7245-4132-8abe-0e7406ce5e75', '33ac6c57-ce0a-4b3c-bed2-9c8cf3e3dbdb', '6ab30fb3-beda-4905-80c8-20e50da24852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('634661f3-0236-4ebc-b3bc-2591613b35cd', '93f5e163-4241-4801-95ca-d241cc595260', 'ab2cd683-d049-4372-8cab-d2291fb1d063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6347fcb6-d597-41ce-9150-411c97a184b5', '4914219c-7195-4000-a11d-696625760972', 'e8c21cf0-b1cd-4c2b-b75a-f872e8cc53d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6349af9d-3126-4720-a9cd-baa6f022da4b', '5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', '0f37235c-5fbe-4cfd-a633-25e11a1eb2e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('634c26f7-f087-4299-920c-51ccd9b0bcd3', '5bc3375d-915c-4152-b3dd-f4efa29d27d4', '0ae8f260-e69c-4478-a5a0-1834334e43d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('634c3206-8c46-4b71-865f-c85de5464819', '0647e900-9d09-4ec2-bd13-61df98e39261', '91643b24-1dc4-40a5-9106-e1ad9ddd7fea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('634c67ca-da3c-419e-ae36-72b28dfee808', '916fce88-e40d-4754-b3b6-2fc18f824fbf', '95b722f5-8a56-4ac3-a25b-9c3cac01322f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('634d6f2a-6a97-44bc-a0e1-c2b2f8dccd5f', 'b424ab3e-ad40-4f7b-9dea-3737103440fc', 'a6c6419c-188d-4357-b587-a3c5f04eec48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('634f70c5-0caa-495e-8675-af4d5b2fc993', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'acefdd1f-c660-4a68-8b02-cf6aa023ee20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63509a18-ce2b-4da8-874f-ead3dc94e878', 'b2378464-8112-46fa-bcfd-0533205cd9d4', '6f27a598-b404-4616-92e7-2606a9df2eba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6353ee54-6733-4027-8b0d-56501d2174b6', 'bc75a88b-9cac-4a02-81b9-6af6e37328ab', 'bc8fae42-57b8-4c91-bdfa-783dd65fa6cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('635d06e4-5cd5-4b33-b257-ab4decb05175', '21c71ae3-434c-4473-a453-07ec9bc018bb', 'b2bb8a5d-106e-42eb-b59b-ebd3accc70ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('635e3857-ea19-44c1-abdc-6fc6704e40ec', '7a029733-802e-4d31-917c-e0e50121a276', '414af351-b039-4ca9-876c-f26d2c247bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('635f334d-e95c-4f66-bd4f-606f2f99e3e2', '2ccd8843-a914-49bf-8383-cd651412aa5e', '491eba37-598b-42e3-8e12-b139c5c410f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('635fad28-9a31-4f31-a577-a471075e3ea3', '0bdf38b8-22aa-46b5-8c5d-b4696b232b19', 'aae4c4c3-d42a-4563-804e-a223fa0ebb36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6360c3f4-ab68-42d5-a20b-f5a40b3bb53d', '83c3de38-082e-436b-8c10-ec9340d1e476', 'a828a219-bdb7-4d7d-84a0-f27e53f50a0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63629831-6d64-47e5-9a1d-be96a1822f6c', 'cb9e396e-a67a-4e12-bd37-91d940f624c7', 'e9ac807e-7510-4466-a9fe-9bde7173df0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6366cb92-65b7-4079-8e07-3d62cc408a9c', 'c57c206f-96fa-4c22-b477-8c13f5783bc4', 'c85389e8-1f50-4d65-a023-dae0bc2627fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('636871f4-cf49-4139-a63d-068908161869', 'a80c5030-a2b5-4fe7-9a27-ecc43485fcd2', '30729210-cbc5-441c-8412-1b15406777a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6369ff88-d309-4cd9-8c50-99b8d49ab413', '326b9a14-461d-4ec1-acb7-f940b76eea57', 'e7c601be-82eb-48bd-9126-3d86b1b34f7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('636c1aef-0bd8-4b2a-8865-fb3751dbd591', 'fb4f360e-3113-4a51-b5aa-4facc13b763c', 'b430f81a-1315-4f6b-a620-4bf7aef66b4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('636e2e7e-5dea-4365-b42e-dcd4f50b234c', 'd399d66b-4123-4795-add6-50f812431525', '141efa60-7992-47ad-bfc5-c2c1948c963c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('636e96be-ea68-4e49-84eb-63a71bc01fa6', 'fee4a4e5-61fd-4c6f-874b-3ecfb66acbcd', '622699bd-4ea3-4ad3-8f3f-368ef618b235');
INSERT INTO public."CardResolutios_Tasks" VALUES ('636f124c-4bae-4757-80bc-c9de370d7d7d', '4cc41849-8bdc-4cea-a6f8-a924745e782d', '28f6d2b2-0cf0-402d-abba-103cfceca32a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6373a1c6-7020-485c-ac3f-006ad6e080e0', '10f03614-b072-4e45-9bb7-ff37f651ccd4', 'eed0bcfc-2908-4fc6-9e9c-5adff724cbd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63746a48-54c7-4227-b763-c78bde8fbf6f', 'c3ae292c-eacb-45e5-b71e-323d1fde5cce', 'b78b9694-f525-43df-a03e-83842e332173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6374da1c-61ad-4da2-a488-c3dfbec97743', '1f538149-3faa-48ee-98a4-d1ec79ee56be', 'de75de9f-1761-42f8-9498-d431392ecc9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63787777-8d23-4e28-9b45-a7a90167eda6', 'ad472954-fba1-4276-8610-2ae21c48c44a', 'a59ed53a-0fbf-4382-a96c-7a79da3530d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6378d5a8-0e4a-4792-832b-f75cf2011301', '60da9d00-fdea-49c8-a090-ec9de45e9b50', 'b991dff3-11b0-4c47-956f-5fc37034f144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('637a0f14-9cbb-4d1b-a008-5d80e815c620', 'f6026c4d-506b-4330-9fd7-126b357520c5', '0113c3dc-2ec8-4225-b269-5b43593e8030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('637b08ed-5247-4438-84f1-450a387fdc86', 'dd1c4853-3008-485b-9a64-428ab4aca506', 'd112306d-ec91-4d49-a864-2c282b1d9a91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('637bbf51-c430-415b-b5e5-16b36fc5f8b0', '6cb0fd2d-3e97-4861-bbc1-4b032c6b7227', 'a41f0105-d506-42f5-aa82-9dba22430c74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6380cf36-816a-4689-8c11-c9bdea6d7396', '8e7f8711-f04b-4831-8ab9-74922074eb64', 'e550cd34-ff62-4d1d-8312-21190ba113fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6382ac88-2374-4108-8442-a81bd17e0b40', '0516d36e-3a5c-4a3c-bbd1-885e9f6796cf', 'c967225e-3ef8-4fac-894b-c9eb3d968912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6382fd14-fc39-4772-8f30-5d2ac6c45677', 'c57a3da0-f296-4c20-94dd-21abbab9e5cc', '39f34066-33d2-41fc-a458-8aed7ab6a887');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6386d251-921b-4981-a78a-669f94e71872', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '85da7224-5e6e-4ad6-a453-d96d57dd0f3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('638b21e9-5863-46e7-9fe8-20bf8290601c', '93cb8f54-03de-4c1a-a09a-c1a4c1cb9b05', 'ee85bc2f-283b-454d-b54e-d3fd115a1de1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('638ba0b7-5858-47e0-a0ab-07e7a4730dff', '4cbf701a-1299-43e2-85c5-1a39e5aa4262', 'ffb22412-75bd-445a-a7da-89f05063bf4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('638ccd08-a7bb-4f22-b6df-0ca123be1647', '533fcb18-cfcd-40d1-938f-6ceafbf28675', '9949288d-52c8-448a-8eb1-df96dddbcac8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6390a4cf-4964-49a9-a170-b861ebbfeaaa', 'f02fc0c7-f4f9-427d-a764-7cc7b7fff04b', 'ea7ba1ce-89bf-4937-b0e7-4446c6d3b266');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63936a98-2d17-4249-aad2-da2578f29c93', '950e1934-0ddd-4ecc-9376-8b0d0a1cc6d7', 'c8a4e868-9c94-4286-9e44-b1ecc51d59cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63942024-2f07-41db-9925-6f8ba4d4bbb5', '23b93a94-5020-45cb-bb30-52a80559d3f7', '0ba41b12-7416-49c3-8fce-eb362232b74b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('639453c7-f690-435a-9e09-2c0df83111a9', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '10341c22-4bcc-4f14-80a2-34cde8baad71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63953425-96d5-42b5-b5ca-f9942d8c0af1', 'fb4f18ef-5b9e-4cf5-a728-5b9862d519a8', '09e49bc4-302f-4465-b0af-9e7411fa09df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63958722-24f7-41b0-9ec9-982c762708c3', '0b0832eb-195f-499d-8558-4bb91bd71e25', 'e42fb754-0d12-4ae2-b608-c665b3f31422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6397e407-3b9b-4481-b397-df1023b39ae5', '95b865d1-0447-4881-a709-c9f49b0279ab', '0969ddd8-0d0c-4b94-a5d3-9b1a24116780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('639ae380-2883-471a-8232-4b32e20698cb', '6c228c41-d23c-4a1c-a502-bd43747b9c6a', '9b730d7f-f918-4490-80da-fe48e82dc84d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('639b8b55-9cd6-4128-ab64-090bdd8209b3', '034d2c0b-a7fd-4770-9b56-6983a5b1488c', '0746f4e5-7b01-4238-b9bb-53bd770e9687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('639c2104-dc43-4de8-9c24-b165931b65e9', 'f95fea3a-5eb4-4ec2-b4a6-babdaaa2c1b6', '1ae35924-7948-4ea8-8eaf-7d666e467373');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63a3267a-3cf1-4bd4-8803-534112379481', 'e57d5aa8-ec44-4761-992d-0a9892d6f89b', 'b5d5ac46-002f-409a-ba57-8e367130f9cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63a3fd2d-3bb4-440f-a693-0eb2e56677d1', 'b534b698-fb08-435f-a032-a36b888cbccb', '55aac1f1-f3b6-49f5-8f5a-ef8eebce2e4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63a4bb69-f360-4e44-97e7-d878f167fd02', '6dd52f08-e4ee-4cdd-80d2-626c4312100a', '5935c2e0-6fe6-4867-95c5-408f14efe5fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63a5b0f9-3d9b-41ef-a722-7f3c9c16394c', '6c82ce2d-b637-41d8-af88-56426c00b705', '49706834-af24-4229-8fd8-c5582b970823');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63a5e770-093f-4ab6-8ce2-affb37c62ccf', 'cdb51c6d-05cd-43f2-903e-ded01284d675', '2a2519aa-09cd-4d8b-bd33-eb97fa1d8828');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63ab952a-2430-4d84-807f-71ba4b69ba21', '6fd962d3-113b-4205-82ea-f64e78ef38e7', '5a8c7acc-d707-4d18-918c-27c66bad23a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63abf0dc-3ebd-422f-a7dd-c11cad825d7d', '6ded6c42-5e3f-42c5-a6d9-343df17a35f9', '4ba5118b-4261-4f4e-aa67-a34825c49710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63b190b0-fde5-44d6-a94f-9408b136311b', '077a3c11-af1b-4ede-a2c4-8b021ff3cb91', '36a07251-4a07-4dd4-987e-d9cb1732b0bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63b68328-055f-44da-9216-33528bff7e40', 'fa0133fb-e45b-4ee2-b9a1-1651ddca56ed', '32e9dad1-a21f-4005-b4be-fd46fa53f941');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63b9ea47-832c-4314-b109-b6776816b4b6', 'c669455d-759a-4b61-aa99-603c9a4da1b7', '60fe84c9-2cde-4175-a166-87ee0582b5cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63bb2e6b-d2f4-4924-81bb-b231ddf41f42', '15416821-47ac-48c1-b546-cc69181c5fd1', '4d2cf6ee-da60-48a3-bb79-c46c5325e0c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63bca7b1-54ac-42ec-bb4f-299bf6e71777', '43c4ef45-215e-452f-8716-530fff90ee79', '16d3bace-6999-4e11-9cd6-f1e6c442ebbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63be215b-149a-4df0-be7c-7bdef96fc1f5', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', 'b37f785a-bcde-4b37-8146-de8eacdc5cd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63bf1057-9cad-45b2-ab27-2af446733405', '25f91760-c67d-4efb-9f71-aa829deac4ca', '0d323e7f-23b5-46bf-8340-ad209d74279e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63c1d4b7-4839-4ece-bb78-dac381087d53', 'fba8c566-8328-4580-a29c-8ed8d3a85945', '05064776-693e-4936-a8a1-bc8ea02cdcb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63c3c52d-4d62-4812-8259-8685d0b1bba3', '92e57d72-09d3-4f73-9929-9d65d69ef904', '83e572d2-049e-4478-b25d-5fad29dfab37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63c3eabb-61f6-4e4b-956e-fdeb66102d16', '646e2f6b-1970-4c79-9756-94338b1ee124', '70da8f2d-b0fd-49f6-be45-52b1d32da2a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63c694ff-cca0-45db-b04c-1f0e8ca9cc1a', 'a7a2e054-b65c-46e5-87ec-50b9a35b2a39', '9947fa78-705e-4c77-8225-fbd9fa1539ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63c86152-01c1-4b25-99e6-d1e560a8ff2e', '829a507a-315a-4fa8-b890-572f865c31be', '63240fb5-cd95-4b7a-96ff-2f67e7ce64f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63c9f0d5-082a-43f9-9ce0-e407852d4290', '23f8013a-16be-405f-a35c-888a0da1f750', '3450f8c3-f4c2-446b-b122-3f3d83b88de8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63cb227d-e48e-4196-9933-40c1e598f1b6', '08273101-bf8a-4cbe-9043-cb454ebd22ad', '763bc1e7-f0ce-4613-b648-92b96bcbd343');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63ccb549-f1d8-468a-86ae-3294ddba07e4', '59f8f89b-8265-4098-aed9-a5d22516835e', '731182b3-04f2-4269-afad-99b52c71256a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63cdbeec-c9ba-4957-9283-97485b1612e4', 'e921c414-9f05-47fb-ac15-aa0425481e70', '92e7d067-25ae-4127-8a99-327d748ce68b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63ce5739-8ca9-4339-ae32-cabf0e34e887', '79959962-36cb-4052-a98b-7bdf28286c2d', 'd97a7fe8-7bbc-411d-b53d-bc7ceebc59b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63cf7952-fcbe-4dbf-bc68-3c69ce7ff3c9', 'a190d871-26d5-4f72-8d61-d14b8220c026', '1fb4e410-3cbd-4962-88cf-37f9f0612a98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63d298eb-92ce-42cf-bdfa-2bc6bd608513', 'b6a64e1b-cc62-4c9d-8afa-9a63806a0430', 'da94c65d-9ebb-474c-918f-3bded471bd12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63d365aa-1b2b-4134-b6e8-b8639bf4182a', '35698eaf-adda-49f0-9561-daeba1dd9857', '2e9f5b1a-d222-48e0-b0b1-48be1d9941f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63d4f244-c421-4481-975a-c546f1267208', '328ac6f4-a1c6-466b-afef-861b10b30461', '69307db5-cf1a-4c8d-ab73-eb4193bf1e32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63d6cdaf-58bd-4fbc-bdf7-90cd7cc9473c', '17725457-fa9c-4192-9fab-ee0dbfce995f', '5df82c2a-ee16-4ca1-b3a2-e915d7eb2d9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63d99f3b-2034-445f-aeff-2f1fb53bf0e2', 'd7314907-bf02-4f01-8cdc-39237d87a59a', '56ec2aa2-aa4c-4feb-b0b6-9940d79fb41f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63dab5ea-f9e0-43ae-a45b-e1329138d80f', '0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', '2899dd8b-7673-42c0-964f-74c7d9949436');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63db6d7d-2a4c-44f3-9e1c-979e6ddd7252', 'aaa40b40-b09c-45ab-923e-1ab02afaec36', 'd3c69c9d-1497-4c01-8ae6-3c225995e6da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63dbcbcb-c187-4139-a2d0-93b025ccbe2f', '69b83b4c-046c-4778-87bd-19e4c823dbaa', 'f07895fc-c606-407c-9b35-0f19684fc396');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63de758c-bfcc-4679-a9cc-12cc3ebf428b', 'efeec40a-76d9-4161-87d5-16b018b073ab', 'c9ba6b8a-fe49-4c8c-b814-c4d415eab984');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63e2b57f-9870-437b-b606-1a4de4806d22', '1915467c-d349-4f6e-b186-c049a83dba02', 'd92bb90f-030d-43e2-a92b-d61c628d157a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63e55ce9-2689-4c83-8b3b-c9a8e46633da', 'b2c53c2f-d43a-43b6-8d78-5e1e40f18895', '5104bf79-b059-40ec-87bc-8f2aeb418b46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63e571d1-6115-410e-a10f-b0b2fbd073ce', '46505090-01e5-4453-9a25-9d48cb651ba6', '66ceff41-e8a3-4418-bb0f-0c62d7b2cac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63ea1f92-21a2-4beb-81d5-f57cacb67867', '711d7360-8b21-413c-a940-38f4903317de', '187e7bd2-4645-4ebc-a672-92f737a23e17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63ec26d3-b4df-4941-9d22-964445534a0a', '3b26f508-5f56-4d06-b873-20a796c0d98c', 'b1d5b1cd-8fea-45e7-bc8a-dbfcc6a139d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63eef2c8-f44e-430b-a86d-0ff22b3b345d', '1bb77d06-78b7-4d34-abdd-f37b38cf1b53', '81da4b02-2d88-4844-ae17-627fa63d1e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63f3ba2d-9a12-44f6-b6ae-3d5355e97b99', '636fec77-5c5a-456c-8798-e3bf4dba7180', '8cc139b6-1a87-4b52-983b-fc860636a2a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63f60926-7bd2-482e-b500-293c3995cb2f', 'dd96a156-63c3-4aee-b9e6-b55628ee9b1e', '7c7b6db8-eb26-48f7-9c57-9eca025bc066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63f621ba-0855-48b1-94c6-01585dca9b54', 'cb797ca3-d18c-4be4-9643-8dd461c07119', 'ae09e05f-6e81-40af-a638-8a35ba426adc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63f9e7c4-a619-4911-8aaf-d3af31cfa9eb', '3b36e223-08b6-4d4e-9cda-00f8b2556f29', '47c92f10-83b2-4fb9-a5e1-305fb8d55c10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63fc3368-a31f-49ba-a33b-970b9c85210c', '729d639c-a32c-43bf-a162-95495c2b0b7d', '6f58940b-b90e-431a-9965-293fba9aecc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63fd26a0-bc6b-4223-80e3-1b3f548f0a36', 'a4c0b1ae-1a19-4cd2-9327-2577d00aee54', '4fb957b9-87a7-4faa-b720-6e9d864cd555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63ff5033-cfb3-4479-bd70-5b20b3846898', '5bd7d525-edc6-4da8-8441-0b0e546d6207', '526a5ed9-3ac5-4355-aa1d-5d85ebcc52be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('63ff8e21-6a6c-40d0-bbd6-3bf6f46042ea', 'e0f5b1e5-2add-4de1-8024-46cdad822c57', '2de7217e-edcd-46dc-8b87-ccb802d0d6cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64040e30-69c2-436e-b0d4-83be1c20aaed', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd8cf7057-e264-4f84-8578-68ac0124b4b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6404bbb0-77e6-49a1-bb25-9e6ab932665e', '83f5b960-80e8-46d4-abb0-78c18d8cb116', 'c4016866-a2af-439a-a0a1-9b3a484386f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6405a333-ea36-4b70-9b8d-eb2332c167c9', '39eeb56e-d0ea-4e26-b7ab-ad6b2ab9ab9e', '99f2d81c-c1df-45fe-b97a-2409c9608658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('640aa586-f7a5-40cd-9ec8-639351ccb458', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', '5d729566-43dd-40c9-a6e9-d2fb63df4f8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('640e6b2f-7720-49ba-8910-66269e4d6dca', 'a857fa92-76b6-46a6-ac9a-cb0ac7fb980a', '236839bc-c28e-4b77-bb6d-2b1018680099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('640eb8c7-74bd-4aea-9381-7884de68789a', '73fd87c4-92be-45e1-9977-60b0a802a026', '6a4ecf3a-e67b-40b2-84c9-e1692b7df802');
INSERT INTO public."CardResolutios_Tasks" VALUES ('640f6e93-2a1d-40a4-a842-591a944fff78', 'e07f406b-616a-4c8d-86da-25dab839d26a', 'da261281-91c8-4314-9983-a2e4d027b1c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('640f7af6-cdc5-4ae1-a954-d7bb289fdf61', '41e13657-746d-453f-b4bd-23319b47b505', '88211e03-5cb3-4359-bcf3-7cffb992f2d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('640f92cb-d021-4bff-aff0-b50b59f87944', 'e27f5ff2-7d40-42e8-8a97-f276b904e3b3', '93d15ab5-f2fb-4801-8584-7ba382993270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64102e15-c87b-4435-a564-c1d5b8a4e274', '2f305adf-6c97-41ea-8262-86caf280b6b9', '0c05da22-3666-44e5-aec2-750e1ae364fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6410a65b-b4e5-4eb6-a0e4-a2fb32f4c326', '0e148737-72de-4eaf-81dd-d91cf196e68e', 'ab22ae4e-b207-4385-9cf3-dd85dbf5a7fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64169342-9421-48ec-8414-ac53bf13abc4', '7ac2b7f0-7ebc-4bef-8ff3-baabe9835c9d', '5341c68e-ee6f-4c81-9ded-e08b45a69e48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6416b516-0c38-4105-affb-150549efac80', '771976e9-168c-4be9-a2b6-ff503b3d7ec9', '5d8fccd7-4b9c-4896-b2d0-2994cff241de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6417e14b-3d25-4475-ace7-b6828d46defa', 'df6b1d04-d081-4cd1-8376-12817a5620ae', 'cc502e8b-f44d-4b66-bc13-de380ff6fe5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6419f07a-6e89-4b16-8a52-185782cdac83', '504134a5-fdfa-40fc-8bbe-ab17d7605b8e', '7a3ac45d-f700-4c8d-8928-43698b882433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('641a5cbd-9cc0-41d4-84f1-20dbc41e340b', 'b2ee2cba-4e86-4f4f-84e9-f1fb3939ada1', 'b9c96509-2d7f-47fe-b528-31914ae1d057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('641a7724-a5c5-413b-ad8a-e3c881cea1ae', '2f169e50-41c5-41e8-b158-11184624637b', 'df7508bd-df10-4d9d-81a1-3fcc3ef9be82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('641adb0c-834a-42e6-b5aa-f99a29b85d0a', 'fe53e9a5-c29f-42f3-a672-a4443bc1929b', '1162097a-e9db-44c8-9127-83e66387d6b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('641e0dfb-ae2b-48cc-b55e-c8a5ae6c918e', '55572ab8-2035-4ce3-b1ea-b7c477ec05ed', 'e82d2f59-38e4-4fb3-b002-ace781af8964');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64211b61-0b2b-4d31-b33d-11d6a7339781', '389c8bfb-3fde-48b3-99d0-d744182bcc59', '5260ed00-d0c4-40dc-b8f4-2c8fb2a41564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6421759b-20b2-41fc-bbc6-542a22516a15', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c29d1335-1195-4e87-953c-e67897dbee8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6422b4ce-6c39-4970-8f2b-34616db72f97', 'e85e4ee5-cc9b-404c-a6ca-49a48cd4e536', 'abb59236-bee9-42a2-90a5-9a9d4117b98b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64250948-e023-4ee2-849a-4924dfb41bd6', '141031fc-d5a1-45a5-a3c6-1128395f7036', 'bb0299f7-65c8-4eaf-8813-60ce344aedd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6427f5b1-ddc4-423b-9a3b-9dce794d3f51', 'e934f07d-6aef-4b03-8758-d862df35d56c', '475a1d98-2553-42c5-af32-cf29537ccc68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('642b5281-85c7-448f-900b-42517f614d6f', '625203fc-a62e-4297-bb07-39dbf453196c', '312ef274-17ec-48ea-a615-4d7e2b7606c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('642c9764-5f8f-4aa4-ba36-44e29476d09a', '1a0d9929-06eb-4e49-b259-576ed1be9633', '761decf7-f03a-47d4-a595-21ac5da611c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('642cde69-d934-4fa8-9f69-ba2ec7c3a7f1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c067b0bc-d33e-4708-a564-323b6dc00d39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6430b7fd-2bc6-4cc6-91ac-53da8ab1b37f', '6eafac80-d893-4afe-955e-dbb4c5608d56', '385eedbe-13d9-424d-9c46-6970c80a4430');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64315681-cab1-4ad8-a001-ded9811df25d', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', 'b6c532f9-2105-43a7-80df-5e04bf7fb07e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64315ca8-392e-42fd-a553-70240273c8b1', '4c60b8c4-5196-4076-aa76-410a6e0122b1', 'd719cf43-21c6-4730-bf9f-aa67543655a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6432a2f9-0d7b-40aa-a383-655ce01cdf4b', '59e7fb49-e2f7-4a4d-8665-35659b37e36e', '0225b5a7-93d4-49cf-8f98-d717181f4f8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6434db9a-4042-49ad-be55-492dea85a95c', '1a99274f-b589-4ec8-89a2-7c50627b4304', 'aa98f6e6-d982-4a3e-bf0f-562bb5b6f8ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64381cbc-564b-47a2-9bad-67fa10d6acab', '391d7713-75df-4a4a-94d6-6347529118cd', 'd132e213-e034-4df1-aa7f-d9801b8fa371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('643a2529-4050-4cd8-82d4-2868bc65c94c', 'f10266d0-f617-49ed-be71-3d64c33d682b', 'bb03f16f-1d11-448e-8e1b-3dd589549eed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('643aa9ab-a54d-4e66-83fc-53f7c7f7fd84', '01416018-7837-49dc-b931-e860133ad286', '09789414-38d8-426a-88e1-0ce2fc3e9459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('643adf61-bd5f-41d7-b5c9-47bbc55dd2e7', 'ed6d053b-c809-41d4-9cd6-31633b6ad3ff', '82b16759-a02c-464d-abdb-fe5e9701a513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('643aeb6a-7b72-40e7-b89b-12b20b21e3f6', '8b2a9002-f2c1-4761-999b-8548090c96b4', '745a2287-2b8d-4e04-9eb2-bc6cf3bb7e9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('643d3b91-01af-40f7-8ce2-a31cde9e369a', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'b41fa1a1-43f7-4e39-a2b5-733a073307ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('643f81dd-2433-436e-8245-ac3b52461af3', '280e1df9-f86d-4b7b-a5d4-e5d453a0d995', 'b55f545c-5c76-4f69-9b32-86b6eb38cc97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('644013fe-c2a0-459b-abf8-a9a32aee0607', '5eb445b2-6131-4387-b432-549ebe42e903', '97aa87ad-ad9a-4e76-86bb-4bc24336a00e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64474fcb-eeb0-4685-b8e3-f0163c37248e', '2bbfa2a5-1aee-4115-b903-d9317f173c82', 'c5732a01-33d4-4d9a-9767-5d4cb2b59325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('644a8b27-9ed6-45e6-a60d-4c690553afb2', '23778550-8c75-4556-a34c-b82eaffbbc48', '2691ee0c-ebae-4821-9b1b-10e229808372');
INSERT INTO public."CardResolutios_Tasks" VALUES ('644c6463-d5ef-4e3e-b111-5d20cb3c4906', '9f0ec088-5245-4da1-ac84-525152a5b3a7', '96f212cf-7a9c-40ce-a0c7-8810c646c7bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('644e7255-969f-4954-8468-dc9cf5be82b0', '340f2642-6b30-4bbb-8875-2d7217c71db0', '012653fe-0188-4937-acb1-5b99a75fbcb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('644f13f7-4757-4373-a0b3-508a3db890f7', '3ec315c8-5b1b-4e44-8d86-a5f680ffad6a', '071bf81a-f1e6-4300-a77c-e6d18419a8d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6453545c-fcb3-49bf-90d6-222a9a931b6b', '490c1f75-570e-4756-ba17-baaa6148bc02', '8e115b4f-8445-40f3-988a-9ac7b280ebc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6454a305-fd02-43f9-8a3c-50794d846f62', 'aab47077-efb4-43bc-a983-8715023826ce', '9dc2340b-aa85-4828-9736-f13db5090aa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64560a37-7a45-44ee-9d10-e119116e6932', 'fc362549-6975-4b81-911e-4cf1145d878b', '42dd5cf5-6e62-4454-9c52-5f6dcdb00fbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('645e9649-372b-479d-bb20-4de0da0bc5d7', '67d9e461-2b51-4698-8bfa-e233970dca67', '187bffd1-fc00-40e3-beac-5673e5722808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64613ee2-6366-4542-b357-fa97cec1b324', '4fad75e7-cb2a-4295-adfb-2e25b9bb5b34', 'f80d406c-5a20-43fa-a152-b29db81a819e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6461d440-8b63-4001-a2ca-b08b6848182c', 'c2fe72a1-9c1f-480f-a919-716352de80ac', '4b860f7f-8503-448a-a676-565855ff07fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64640ad1-2e02-4a47-99d9-ccc0779ae54b', '5bb3366c-1cbd-4d0f-bb0f-d16376838b40', '354c7b10-5d16-40ca-a434-271ca1018fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6466a8b5-d2fd-4771-8529-46d05c90c3bc', 'e84a21b7-7b9b-41c6-a9f4-ec12e9c9d480', 'e76e8a15-9931-4e05-ac79-650cd27af005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('646b5f85-91c4-49bd-8dcf-85c0ae5fc9c5', 'f8134326-f01f-4c39-8e2f-4db314c4fae8', '76cbbfb5-bd8a-4bed-b99d-459df2a69a7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('646bf4ff-6aa5-4d44-8428-75db54d3c5fb', '14a89a4b-d048-45c2-98ce-7f98ef83f0dd', '470189bf-f5de-4b5d-a1b5-f928a404ff66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6470cc80-dc6e-4c73-9445-f8eb7877fccc', '6021245f-9481-4a09-9afb-4d9d0eaa227f', '664ce0d8-937b-466c-907f-c0de664b791f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6478510e-4efa-47df-b820-612d157da5f0', '740a0502-d45c-4161-b7a3-02d322010a50', 'f4a8441d-52f9-475a-a058-ef999221b38f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6479507c-5997-42b7-9cf8-554a8905e3ac', 'a99355fa-bded-4287-990d-435512ead68b', '2afeff35-9c29-49e5-985b-aa08d6d843a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('647de3f2-dd49-45f2-82e3-b8f360192ea5', '0c34c23d-b99f-4f12-a3cc-c8e44de4a35e', 'a3b64541-d8e1-4121-b7f3-ed5c2e0e94ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6481ca84-858c-4b08-ad51-d1996e5c70d0', 'a2eb159e-0aee-4035-8756-a7db9c07880c', '654ca8eb-be3b-4260-9e3d-29e64780a9d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6481fff2-4542-41ed-bc63-ea761f3e242f', '442ac621-b7f7-426a-92e0-8381434b11e7', 'cb927fdb-217d-4be6-9639-c2177397e530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6482a786-6921-415d-b965-8329688d19e1', '82eaa015-cef9-4d82-965b-5d8d131a0769', '690a3dac-f569-45e3-bd73-cc48bc4aad7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64852302-061a-4884-b5d7-9291e4cecf2b', '33a1c17f-aa54-4362-baca-89190be3694e', 'f505f61f-ae08-4563-a123-e368859549b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6485de72-20cc-4742-ba61-1b3f5ce3c7b2', 'db86fbff-690f-49e8-a228-0a07701769a3', '21cd621a-496c-41a1-907c-55d18191688f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('648a45c9-9aee-49e4-af42-3e262600e651', 'e3419d4c-76f2-44bd-9b34-4ea2dd298021', '2b687a26-928a-4fd8-aa58-d78d2e0d0b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('648efb05-3533-4aba-9bee-e18996632069', 'a4efe25b-2e36-4819-91b9-bb6bc32809ce', '666d4fa6-0c71-4323-a19b-27efb99f2b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64919c83-e547-4ee6-8110-bc94b18d04fe', 'cfcd2d6e-692a-4708-9fcf-8eca5fa4200f', 'b4e6f8aa-05c5-4af4-8241-6691c4a353f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64960daf-e591-4857-b487-8c8975296040', '71b9daa4-77f6-4c93-8c18-4565fad43d07', '1af05d4e-d9cb-4659-be5d-cc0693264d98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6496d77b-91de-459c-94fb-01643634787c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2e2a36f4-8b4b-4744-ac30-fe46aee9edad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64997ff0-1b8a-487a-88c9-4e21608f4ec8', 'c3ae292c-eacb-45e5-b71e-323d1fde5cce', '0327783c-70f7-4fd9-9e34-fe3c0ca07252');
INSERT INTO public."CardResolutios_Tasks" VALUES ('649bf1a8-cdba-4eda-83b4-8257f9f6add0', '148309d1-5d8f-4c03-8f88-70474fed1104', '73ee1a3c-d560-4883-b0fb-52a3b2a0a5b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('649ed034-b4f1-4171-9dc8-800a47849d04', 'dcf70935-d29a-4b80-983d-628c8a56f791', 'a490c5c8-e070-4b15-b2b1-6640e6abcf93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64a05c51-8315-475b-9aa4-17233150ecee', '3ac36543-eb93-45a9-96c3-ee4b6636267c', '69352567-b465-4cc9-9604-4eb591717cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64a63fa6-e61e-4ba0-b210-f769550c9472', '143b4972-feb6-4acb-b0b5-db6f5d667f47', '2373f92d-1843-402c-afed-b6ca1bc41502');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64a863f6-f48c-4514-8e0a-56ba04f274c0', 'af46775f-ba77-4be2-b3f9-3a22f39e1238', '86df59e3-8533-49bb-a453-036db5cf5287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64a99ce0-c0a5-4544-8783-9f98e814b797', '4b9d9ed8-19ae-4626-876c-613accb63e46', '1f8cbac6-e327-4f6c-b62c-d84089ef3505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64ab9f11-426a-4891-8a19-f05d959c41c8', 'e443097d-2712-483c-b0a5-d2fe75cd404a', '6ebfe221-162c-4e8c-be72-9bc150f57477');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64b1e93e-e7d3-43c2-b3cd-9cd6db7116a2', '75d97273-d339-48cf-8cb6-f0e68eb2eb3d', 'c2f4f255-47c2-467f-932b-d42477d6215a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64b29445-a8b2-43c3-8f44-4bf6971a5d91', '2d4456b8-7243-4026-97f8-adfea9cab18e', '6257ec10-4058-49cf-8652-66692a41f1cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64b2fe53-1dc4-44ca-884e-29dfdff6269d', '07fb3372-c61d-4fe3-9b58-c03ca8639c48', 'f9fea0f7-8506-4332-a580-e09c9ca3c998');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64b3a1ab-02fa-4a33-8a06-62951ae9c1eb', 'f109432c-bd2d-4937-83b2-28c03e489339', 'a17df442-062e-4a34-bf52-38e4ff73c7a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64b725ab-b7eb-481d-9732-0ab1c7a877de', '31004588-fe92-442f-95a0-9b7e1f54bdc4', '15e1702d-f067-4185-b4bf-87b1ae4423d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64b809da-9d49-44e7-bfef-3109badd662e', '0a67f68f-7fe3-435e-bbf0-a4103173d77d', '1b1f73b4-1365-4c16-b343-018804e31755');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64b9733c-630f-4307-8e70-d249b6721c08', '4a52dc3d-77a1-4a66-ab0d-b1d3fc015732', 'da8be2bf-d251-4573-ac5d-ad3be750f47c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64bb3d1b-52f3-410a-9408-499419103842', 'c97cb8fe-f9d3-43b1-9657-bb96a22174d8', '69713323-1203-418b-a89e-6cc1de319b11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64bd9711-a55f-48e4-9f30-b27810861ea2', '92c92a54-276b-4e64-8ddd-b84d0b5a8ed1', '72156678-6272-456c-bb20-c04db05b432c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64bded68-1811-4409-8873-de551d505981', '02733bfc-c446-4b53-ae95-a9b2fd586ad0', 'c01a88f3-6f93-4370-9297-f88daa87a67a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64bf36d2-f8b3-425c-afb8-b78efd5cea74', '61fa5997-bb71-4ddb-a259-65bd08f4ffef', '7fdeff4a-f62d-4701-b4cc-7039a7e9b410');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64c38c05-8338-4ebb-a181-f4c55edcd1bf', 'e1ef3532-15e1-4ed9-91bf-bd9dec79f05e', 'eb76d9d6-e563-48d3-bb90-2a3f59e245a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64c39d6d-360e-4397-a128-62f38428196f', 'f65502a5-dc1b-4f15-970a-5a4fe00f6a2e', 'fcd0fe44-8397-47e5-afa8-6198def709cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64c8506a-17c0-463a-9b4c-0b914fad987d', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '0111e90c-f96c-4ee7-a43a-948405964a85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64c891f5-3942-4a80-a3e1-41b3999b72bb', 'f62cec78-c08c-4752-986a-8ed13ed90396', '9be41c46-4140-4c8e-8797-2cc78943f878');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64c9e683-3d84-44ca-be51-29cd0840b8d2', '59d07582-e9ba-4c86-91e1-d8ba3bdddc8c', '50d1c32d-f146-46ca-9b2f-7debac99fb00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64cc768e-e26e-4d65-8449-4f2ec82ed9ac', 'cd361ce8-b1a1-4a91-8cd5-934747cacf82', '12edfd09-ec0b-49bf-bb34-b2bc83800539');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64cd31eb-f6d3-4a47-8921-f0fb2fc4c646', '8c27f70c-2c73-442b-b6e9-a6b15ddcd0c5', 'e1617c08-44c9-4910-ad7e-8933c4ddcf6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64d1be4e-8fad-4dd3-a10e-f8e8cfb6cdf3', 'aa949379-fdbe-4e61-b8c9-151efeef34f4', '5def6aa8-abc8-47d7-bae8-18f2bc1a827e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64d20d63-285e-4197-b575-a6494b166823', '19e0435b-5a38-4885-9c4a-e4d450b14531', '15414faa-9ffe-4f18-a94e-5ceb16e62a05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64d23883-30f2-4ef5-9be4-908f3c25f5e8', '2438a8d9-fd27-4c0f-b2c6-3f022c81edd5', '16ac3343-5c14-4d5e-a768-510a5d29dd22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64d31ea7-8ac2-4b40-b667-e0965dfe082f', '13237c29-b2a3-4d34-9fa1-89977b65d3f4', 'cd929117-8468-46ac-a85e-90b81a60bc90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64d53edd-dfb0-497a-a89f-d0dfd1a98cae', 'f22f8a0a-3efe-4338-acb8-ba6a1e601036', 'a229686d-c9b4-4734-98b0-f5bd331658db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64d6dc45-a3ac-4b77-9828-d4a603c934e7', 'fd3f5a3d-9e68-4481-9037-404880fa4dd2', '1bb0ba56-7c2c-41b2-9008-db41276392b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64d99871-71d8-41c6-982f-4b0ea02135a7', '3eca225c-0c2f-4260-80ae-57e5ee8b8da1', 'a3df06dd-fe81-4a72-8ba6-61041cec83dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64db8f86-eecc-4179-8052-78ed7753acde', '0fee0f38-2976-4b76-acd9-eebe959319ea', 'afab3195-5504-471a-aa7b-7ed5f74a1696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64dc1647-5877-402b-bf85-37b909d3752a', '7628ce60-8582-48a1-a6f3-43696cdf1a08', '834eede7-db45-46f8-ab24-9886e6b30161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64dc978c-8091-4377-afeb-5cea9f29df42', '5bd7d525-edc6-4da8-8441-0b0e546d6207', 'ef100394-d52b-469b-a016-5e652f1f121b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64dde823-3f5e-4844-a9a2-f0788f62a339', '82e9340e-848a-451d-8fe9-dff82a1df472', '68898d41-9692-44a3-81fd-22bc91a4db67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64de230c-4abb-49f9-bcae-42658b31b431', '8b33bf5c-0685-4215-8d92-b175cb120014', '8af391d6-c6f6-4f01-9533-b00bc0dc24fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64defa9f-752b-468b-a7ff-8d04ac6a0166', '7a204342-d195-491d-a2d6-f40ce18ecab1', '03ee11c1-0d3e-477f-9854-df7801b434de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64e03a64-f06a-43a9-88f5-a91063c159e0', '00a9bc05-1075-4fba-91e2-9adfd2356427', '510622bd-2211-46e9-9240-a0a99809aa9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64e10359-f619-4ced-986d-599ad0ebf9d6', '03191de2-f555-45ff-85de-8d0386196cc7', '4e90b93b-e9c1-4514-8a5e-0a0c3a561b16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64e124d9-5b4a-4576-81c5-a6653888f565', '4e05220f-a393-4e64-9ad5-7be93149ed5e', 'a7355a79-b09a-4f39-9623-1ad607769251');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64e22537-bd46-44f8-ba81-bf87955bf329', '03a27ba2-d9ce-4dae-aa40-473cc0598ece', 'b002e8ae-0417-4817-9376-b24ccb818d2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64e5f63a-973f-4ac6-95be-45ce1b0b82fc', 'fe73ff5b-ec91-4c24-8334-3e8bb26f86d2', 'bb7e8814-cd78-4b58-a720-3aa280d61d0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64e78e80-3556-4308-8e3a-ab027f9ed649', 'aed74707-2987-40d4-a2a4-0bd38ff205be', 'b8b50bba-0450-462c-8b00-fa6203280a70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64e7b963-548c-403a-9463-51afe5e63c41', '076dd6d6-c700-4d5d-97ea-a0b12b63fffc', '48470db2-5097-4e15-a99b-f3cb431d8861');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64e84a75-a5e4-452e-b75a-ef31b30b5167', '3efd7012-d99c-489d-b6d6-6c96ae25d4f1', '4fdeebc1-c681-4a1a-92e6-9fb26a61ad56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64e8f79e-db03-413a-8867-d5a0e5a5ad29', '4c99c85d-f1f4-419a-84fd-0b371e7dd7a0', '630da92f-adb6-4178-a45c-100eeb82d3d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64eabb7f-1d09-4f74-be4e-8f7d40e1b78a', '40f622d1-1bf8-4085-bdd7-f16a3f9db892', '2d2c8fbc-c161-4824-8847-188aa3b9e269');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64effe5f-4491-4ef7-aaa9-f4c4f26e0bc3', 'afb8ef96-a6d1-4ee3-a7f9-d7f0fbd39286', '4a575b59-0187-4df8-8faa-108025b7095c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64f3c076-a66d-4660-adf3-d9a23109a5fe', '2bd506ee-0e25-4186-8e8b-865dd81260eb', 'a74aa44f-d4ba-4280-8c73-cc6eec0d503c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64f71039-23c2-4b21-8653-4f6d8604ba16', '4b7f4d53-bf18-4d74-bb1e-2b8c475bd45d', 'd5c5973a-851d-41c5-ae36-7e5d8ce61a89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64ffa4c6-faa8-4d62-8258-1719f9f8b8ae', '75ea3b96-5f8e-4a25-8f7d-54d917aed390', '8d127ada-0d11-41a1-b307-79b036ee0533');
INSERT INTO public."CardResolutios_Tasks" VALUES ('64ffb658-f769-4981-996d-0c0d4a937f58', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '59aedb73-962a-4ecb-ba5a-66d1f0fc355a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65037f77-e3f2-47c5-807a-d6f346f68e93', '9eaa5b8f-212a-4f38-9723-d6cc6a670415', '7414267c-2f67-4b4a-9f24-890ee8928f51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('650577ac-5fe3-436a-a96b-777393b45740', '7686de69-cb07-49a5-91b9-403ae3ea24f9', 'ff7243b8-fb1a-4039-ba30-687c1e3fea03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65058728-5d1e-4501-adc3-adecfa2a28bf', '2fafee68-0163-464b-972a-758cea3d2a84', '9d67d61a-e364-4eac-9874-d9e17f6b95a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6506671a-835e-472c-a7ac-b7c6f44c71a3', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', 'd3057168-2a59-46db-ab62-41565337b4bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('650930d6-dde1-43e6-929f-ece19c6841f2', '08fb1e5a-60d7-4eea-ad45-67bbeef24840', 'fca8de0b-8151-4f67-b5df-9f4ee0b271aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('650971b0-dda5-419b-a04e-c1c154092bc7', '487b50bb-58e8-49ba-b4c9-e766fd907add', 'a86cbe44-0895-499b-911b-b59722aafad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65097917-a150-4d14-a08f-b716e35bc429', '7e032714-0e4d-40e8-8b81-d6ee8c41a061', '832a98ce-8b02-408a-9914-45b801f9c496');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6509b27b-c775-4b61-9832-86861d7b56cd', '31da70e1-9410-4dd9-ae67-17c706a6b50b', 'c28f5e14-3ba9-443b-8c42-85e16dc88636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('650a53b4-0fa3-474b-8971-7363354e9a17', 'db426328-04a5-418a-825c-e76a5452a532', '34e7d76a-10f7-4ebc-b97e-91313d83a3ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('650d2d14-ee15-41fd-81d6-7471c2ef6f10', 'f11b5e5d-42cb-4993-8ee5-b92713af9414', '83e003ed-ed20-476d-b64c-8ed792346ee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('650f7096-afd7-4b36-849f-83294c69d012', 'af091666-6731-4eb7-a931-91d98105e3d9', '121dd16f-6190-42b9-a5e1-ab12c44bc7d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65103cb1-e206-4f95-8f69-ae1dc8657b8f', '3282aeed-d98d-45cb-909d-33bb986f8cdf', '599d6314-d905-4dec-b0e9-3b2e9d83244a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6510783a-aaf6-44f3-bef3-a841e0471b79', '5e85e918-418d-409e-b1df-606df9ec2fd9', 'c35501e1-3634-4dbe-ade6-9dd0c2931ec9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6510e643-4726-407f-a7b0-4faf91dad01d', '0ac613d3-0f42-4eea-a015-98a8124beb0b', '45b337ab-bda3-4068-9841-eff55612f5a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6511481a-e812-4db4-84a4-857120231003', '27f82885-6252-4bf6-bb4a-239db18d9d46', '3447161f-9b2d-4554-a92f-a0c4c5a0b44a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65159bd6-89d7-4076-9444-f64315dd0216', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1452d55b-ba03-41cf-adee-3219e4463a82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65167ebf-b60b-47d5-9878-c6626c159c9e', '93681858-1f6c-4f86-918d-03a7d144c0ca', '9957d2dc-df3d-4662-aafe-3d5e752cc04f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65179093-7c57-4c28-bbfb-b68df336d0b4', '8e40b41a-9e2e-482c-8efc-b45922fa22d6', '9c7c95b0-8f73-4f80-86ac-5cb30bfda557');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65183390-281b-463b-b69c-51494e2594b7', '976f46ba-551c-4c0d-b40b-109891f3c68b', 'a3993cd8-5687-4004-b4a7-5e163dbff928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6519ce77-e52b-43b5-a3c0-6bc5ad1e1cef', '4ec1cd88-4b54-40a9-a7b1-22300de45eb2', 'fa4699f3-aebc-4531-9e2a-396514e0acec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('651a3d4d-5b25-4ffe-9891-590ab7c9a9b3', '4cf9d8c8-71aa-4ead-8c26-0ee8a77f8be2', '47b4f3be-9190-433d-ae9e-b1567af63dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('651c6aff-bc2f-427b-9615-46e172681bf7', 'f1792487-6f0b-4e90-9674-528176340057', '6a40c9ad-c9a3-4a07-a0d4-efabefce818f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('651df0f4-f9ef-4d25-a98a-4a5281fcff29', '308cf9b7-c192-4b13-9984-98617cda455d', 'e4d7c1c3-116c-4bcd-ae6d-a3150accdbf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('651e329d-5fee-43a5-b7d6-16f7765aa63e', '58832295-4cea-4b69-a176-3f0a34b3ab2d', '7aa030d5-24ca-4060-bf58-673618ed2cc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('651e711f-e6be-4926-a44d-cfaaa8c8ec0a', 'b07c09e6-e93b-4517-862c-254056b07796', 'e1291ba7-6668-400d-af8b-0a86e3aa4045');
INSERT INTO public."CardResolutios_Tasks" VALUES ('651fa960-726b-4c13-b656-180f4f86344a', 'b95e216c-219d-44a8-883b-56ba13dd3ecb', 'e21c2130-e706-4174-8465-873c2c4d430e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('651fe9ae-e5d7-45c9-815b-7f52208d6142', '28864d91-2a21-465b-9b04-d7f3b136a193', 'f30e5a75-602d-45c7-8abd-ab758a010dd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65223709-83de-4fdd-87bf-89057f08b832', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c5bf35a8-6e66-45f1-9c39-1f8013cadca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6522f127-1f6d-424e-8835-3e4d5bc385b1', '9ddc826c-6006-49cb-a217-b4d25e072b80', 'e217f611-22fc-4379-9ac5-6cb4252be2c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65248d7a-eef2-4300-b70c-5a0dcfc99447', '87cff30b-5760-4de0-b138-fbc7078b3341', '57a5a0a0-a1a2-411c-98bd-dad95bb939de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65249b9d-2e7e-4629-9f3b-6a821d030504', '0bdd91a3-92d8-4928-b2af-6e636ebfd08d', '77a7cf8c-820b-4509-b391-89768575f349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6525e7e6-01de-4e41-954c-9b39ce045812', 'bec2d2d9-1e31-49ce-8cc1-35893cf8cf44', 'b52ea35f-ca07-45d0-9026-a92c9dacac2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65294dc2-901d-4132-8b62-dab37340ab56', 'bf4501e1-5f72-46d7-9a81-25d50d0dddea', '016b3650-8430-448e-92f8-43f95d33d62a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6529a6cf-200e-4249-92c6-b43d2c7c31a4', 'e132ab69-2cfa-4de8-b852-c93c6e4537da', '9da88732-a49f-4108-ab6a-2aa43bb01446');
INSERT INTO public."CardResolutios_Tasks" VALUES ('652b0df7-3203-4dce-8ab0-7dc8a49586be', '75fb01e1-bd25-4eed-8403-33b25cee414c', '20189289-2dd5-4c76-8d68-a0aa91a64e34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('652b4c2e-2656-4fb7-8a73-0994037c5185', 'b24d9bcb-b499-4952-af6c-fcb3bd5da67f', 'a86adb23-32c0-4b0e-af87-1c17e5fb9625');
INSERT INTO public."CardResolutios_Tasks" VALUES ('652d1d8d-3d23-4c6d-978a-c8f64adf4a2c', '815d55fd-43b1-4de4-8aff-1ff30ba37abf', 'e63893b7-4fad-4f3d-a244-d1cc664a93b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('652e0bc6-4c1e-4eda-a5df-45ee6654dc15', 'a114e60a-7adf-4ada-8c15-4379fc3200ee', 'accf7128-ed8b-4e4a-94aa-bf615febc9d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('652e7963-c627-4c05-8c4c-97562f7ec803', '7f1f8cc6-5fa0-44b4-b7be-a95a0aec443c', '07422080-4808-4d1b-8d94-04312b26084d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('652f4d36-c817-409b-ac5b-9c6e8b4433b8', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', '3c999ee6-ada8-43df-8e95-b16bb5eec3a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('653029a1-b35b-4936-9d61-afff36631647', '7a572161-05e3-491b-9d0a-2acec3a80f99', '816dbf08-35d8-47bc-8261-e75b12d26194');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6530a9f3-aefc-4e14-ba26-30247dcbbd3b', 'd7ea1645-8b8f-4883-90a7-6ec1b2afc2ed', '24b3d0d1-6884-4b49-9490-a35e4c672a04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65315ef9-c54e-46d7-858a-e73a353bd643', 'b10eb01b-10eb-448f-b361-299bd6670031', '3d0c8057-c195-44d1-88e2-5f655dd846ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65326df0-ce5f-4c07-a488-1886150d49cb', '8dc86992-7634-4e2f-8625-daf5ff7816f3', 'a9d5d1d7-2b98-443a-b42f-22a3e2523a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6534751c-2377-4801-852f-69b507f79ba5', '3f632ac3-8b17-45ac-a467-791eb8e61e49', '31ba3b2f-fbed-41f2-8262-a9eb774d3aca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65358382-e8dc-4401-bbb5-a66ceb7ce454', '16eac8c2-ea83-464d-9e08-93c464807a62', '0faa979c-63e4-4e34-bed6-976f25f53500');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6536f185-c6e8-4e69-b17e-60967b6af340', '8603de33-541b-4bd8-b16d-be26cbfb2640', '28b22033-8a86-4b92-92f6-8f0ce322a5a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6537282f-0fb7-47d8-9321-db6008e64721', '6a458d81-74e3-43e7-9270-9a535d47d60e', '43d21f4c-4b55-493f-bb87-90bf8151b769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6537dc1b-e73f-4fd3-97b7-e65b48d5c3da', '52d6e414-fdb1-450c-a591-10e21eeca327', 'a9e11085-048c-4854-87e5-7165028b966b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65384bac-0601-48d1-b04c-45a642206aa0', 'c1f0a624-7fac-40e0-925f-01eddcc30933', '530d6d7d-f2ad-4495-b3af-4e72c24f8fa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('653b1f59-f284-4baf-b5fb-72db18a8fcf7', '9bda63b8-d3b1-44bd-8b4d-431b3a352643', '94d32029-7149-4b90-9ade-13f410c3c48e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('653c3567-dbca-4a95-a7bb-6115eae4ad99', '89ca60da-7755-4f9a-ad4d-68a435e23ba5', '42f3ea59-aecf-46ed-a287-b42486bdcc8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('653fd8e6-c75e-4469-b34e-7f665a6849c1', '887a08fe-120f-469c-9184-bda67d0aea98', 'f14d65f4-458b-4b5b-9d87-643c6df01131');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65401b65-3953-4a34-bc5a-3387ecda9322', 'f9296da4-c384-4790-a15f-193623d8e638', '52d304e4-b589-4fca-9a40-963cf3ed347e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65402027-ce2c-4854-bee9-caf23bc73023', '51183ac7-bef9-4037-863c-24866144f906', '74101494-e1f5-4712-bba8-7efbd9e203a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('654f21ab-9a94-464b-9c8b-104408139159', '8fa4ef2c-6e63-4739-a1f4-11596bb8d332', '1b9d540f-0b26-46a2-924f-c21fbe94b3c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('654ff394-715b-404e-aefb-b54810ea2432', 'b9daafcd-b7a1-4d45-9e23-febf63720d55', '2c398f4f-eeb5-474e-b9ca-6cf50f4eba42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('655070ce-705f-483c-a6ce-7f0a0a96d2c7', '1add40f2-5628-4a59-960e-2edb0d3d7201', '1230a4dd-93ea-4832-a5dd-d4e5ae5fc025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6553e3fa-a286-4b28-99b8-3416091acf5f', '84b68440-6037-43fd-ab5c-2fc599d6ad98', '25e92137-2d90-4e21-a081-4d94d3b9b19c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65544147-ebae-4f34-800e-71752214d074', '1d2e2e72-4609-4408-a298-90ffccec261f', 'e18758b0-f60f-47c7-b016-0d3cde171465');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6555a0be-89a7-4acd-be4f-11c464b8de6e', '3e496ab3-f42c-4520-8fbf-183ad35539a1', 'c94e1777-300f-420f-9b78-25d93d20a6b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65561d22-ad52-416c-97b5-e7524e946bdc', 'a48fc1a3-5448-490d-bf0e-974b59083dc0', '5fe1c4ef-adaf-44ad-8222-ede90086261b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('655678c6-7392-419e-8326-27bf2b2ba530', '804d85f6-b74e-49db-962e-c4cc0c2337aa', 'ed00ed33-17be-4a53-8b2e-5a10f512a896');
INSERT INTO public."CardResolutios_Tasks" VALUES ('655aa71f-109d-4405-87b5-ba9e7cc01878', '550712c6-93dd-4214-b4ce-0555f06f3e5c', '5d9b2ba9-797c-42c7-a29c-a0dc56f5c864');
INSERT INTO public."CardResolutios_Tasks" VALUES ('655b869b-aa85-47f6-8022-04b3588796b8', 'f08e4957-fc58-4bb8-a6cc-7c06c0dd1fbe', 'd4ee8909-a8e5-4253-ad4f-1b987fd80853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('655bab17-65e2-4be6-aeeb-c590f27f4726', '4d4697e5-933d-4afa-9d32-4ebd3a639fec', '2654f409-8dcc-44d5-9d82-780f0d77ef45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('655e0d0f-8edf-4e89-a9a4-c4c969f72ab3', 'e8e07daa-fcdc-44a6-882b-69ab6147a93c', '4a442d1b-c276-4594-9ae0-75ba2909f160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('655f5f01-96e8-4b10-aa85-895cca569ae4', '76ec94d1-6254-4aaf-b001-30e848953d34', 'd0668de8-cc46-427f-b3b2-76a3ec015b3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('656188bf-cc23-4498-b2af-bc583964bb76', 'c2172354-268b-49c5-b45e-cef0525f7550', '82e052be-04c5-4c96-9459-4a0d918fc2de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6566585a-1c6c-466c-bd3b-8fb3373bf19c', 'fac41c96-43bc-48ef-8cfb-a1744eda2086', '78b966ea-9ce6-4991-bd8a-cabf674d614a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6568cce4-a0cf-42bf-8b8c-b4a21d9b817e', '70da9f14-5c7d-4048-bac7-eb2380330af8', 'ebfd7724-dee8-469e-8e8c-c7a839c57435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6569a87b-d1e2-49b7-afc3-6b3e645a4587', '336648ee-e700-4e02-987e-54bcec1f9d71', 'd30cc487-d37e-4a6a-b959-4daabc682520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('656b40ee-a418-4c9e-87f3-ba87c591de74', '2f8a5816-c008-4815-b392-90fa768649ed', 'b8d62f74-59f7-4686-ab00-710d45da5e86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('656c3c27-3273-4d75-a9a2-7452b0cfca59', '48cab3d1-3572-46ae-946b-76bdc540a55f', '4434ab5b-93fd-4375-b2d4-92085c8cb9df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('656c72cf-d15d-44b2-aa11-7d4a742103e4', 'e5817d5a-37a1-4cd5-a1f6-4b0b4e7d6f47', 'de3bc160-6459-4ba5-ac9f-607c8c5ada33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('656ee7b7-9f2f-45a2-a950-b0d849f2f81b', '9b7e27f3-51f2-4969-93f0-73cd152aa4fe', '16fa1966-15a2-4e9a-8b49-6de98fbf423a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65711d1b-d568-41b5-843f-41f50e0af290', '0ba8da38-eb5c-4e39-bc04-a5ceb9773c27', '366242ad-cbd6-4ced-8cd7-25671681ee55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65724e8b-fb4e-4bea-986f-821fd43245b2', '1366cd21-9424-48e2-b209-750a4aa1e26a', '703e46ea-fe19-4d2a-9b7b-de6a966a176f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6572bcb3-553c-4c74-93c5-64887cfbce68', '7b78c36f-9dca-43c1-969c-a43cf30d3a6f', 'c4fadab3-a68a-43f1-8417-a0c720120d09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65730452-86aa-4aa4-96e2-6d1538000934', '503c01df-d517-4ba2-84a4-be3cddf9f940', '8e2a308f-1d69-42ba-8875-88698b0a7555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('657572fe-bd29-44d1-abe5-26c59561478d', '961bc30e-3a11-456a-9166-fa563d1f928d', '0ff5239f-1e43-41cd-9e57-97e2e9ba810a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65772b07-3443-4fe4-970d-6ad40d0ceb77', '25a22b40-7755-4f8e-8771-c0a2df402b1a', '64255967-2f8e-403c-b2d5-e1dd598edda9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65787a8c-a626-405c-adf5-84dc9ff910fb', '957d530d-7db4-4f9a-8566-7d7d586762eb', '6b9d8998-656e-48eb-91fa-24fece304b97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65796455-7db1-4d63-9413-9a20931b5953', '4d70842c-9150-4f53-a20d-87ff2ab6af1b', '967a7f5f-dac2-43c8-87c2-d20c851c5cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('657a4dfa-6cf3-43b5-abfd-c3cc1f28615d', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'd29b7afe-588f-45a2-a31f-ea61ab3d46b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('657df8e5-4e3a-4504-9217-e5a667fb9c26', 'a4f6e600-1cb0-4fcf-aa3b-f8790fdc71f8', 'e24f48c7-e4a5-443b-b157-d1a6e1cebf40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('657faa34-3302-48e1-96b0-c170602741c7', 'a22f763c-50ac-4234-bfe3-e50aafa0ecec', '3fe4f405-6ea7-4b1b-970c-8996ec353fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('657fafb6-855c-405a-84c9-14e701e057f5', '2a7d8ef4-1f21-437e-a91c-499143ea4e93', '6ae18427-dc3c-4d5b-82c9-aa7733ad0f0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('658277f4-fc21-44ec-a258-381da7e65930', '68e95e29-25c5-49da-a993-391028b5b3aa', 'e37a0090-e19c-454a-89a5-066c3ac6c8a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65833044-9aa3-461b-bc4d-20cf4a4d89aa', '1272541f-433d-4d14-b282-8ae2a66daeed', '5636b95c-30fc-4024-9d4b-b8f5b700aa7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65846787-64d5-4236-b41d-0254a7ea1334', 'c195f658-f5b9-4e25-8e3f-3008848cd5fd', '79690aaa-27bb-48f9-882d-f97187a91eb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65847222-a779-419e-9592-822121735962', '900baf6a-092a-4cef-927e-c89d24bd6d80', '7d24fd06-ed3a-4cd5-8a05-727711c916d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('658612b7-e900-421e-aa43-bdc7547a2ffd', '268bc365-61d8-4301-b63d-fe205058b6ad', '2206df79-a3c0-455a-af0b-821902716b6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6586a31b-d34b-42e5-9a69-d0bd73ab069f', '89730613-d9de-4b4c-84ff-0e9b5890ab85', '39f334ca-8868-4721-b2d6-8575614fa7e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65917043-18d3-4cf4-9e49-fa3a86600795', 'bf034545-4fcd-4ff5-901d-6eca3b37a0f6', 'd6813eb7-2de1-4376-8136-3ae6c29b0f65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65929bfb-f58b-4423-a4e8-3865daae55f3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '75f7de1a-c1dd-4d50-8a69-9971b7c7ad9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65934651-7f15-46ab-a602-f326d39ad771', '28f10002-064c-4701-8ceb-eac663fa724f', 'd438c66e-6333-4ad8-8575-ca611c62abe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6595a6e6-0f36-4ab0-8e5f-9d05791e8cb8', 'dbe06861-be4a-42f0-b624-36bea862e549', 'bdee49b6-d9ec-4902-98a6-e9552147f4ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6596317d-a742-4c77-9131-4c132a5c223b', '8a9f2f87-2088-4f39-92d1-0ab5481b0cdf', '76bfe638-744e-471d-ab99-f0efa8b76759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6598446e-a3ae-44ca-afce-04b63b0b1bd6', 'c0385f02-b20c-43d9-8334-4f23658d6292', '3f0df860-a961-422b-b6ec-6dc5fed6c63c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6598a5b6-8f84-4d78-9f4b-458653e88b87', '36a52b76-091b-4ecc-805f-846894a56e1f', '10a0ac3d-72d3-4276-9d58-f061ac524f57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65997fa8-8e19-4507-b2cf-cc1290544ba2', '5d6ca184-2697-4037-95a9-1b06fd9b8674', '9370f741-c9b0-4d40-9136-73a67916e244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6599d2dd-2e42-4fcf-b289-e3a2da1c5c18', '7ea5ad95-9fff-457b-82e1-182bcb28fe86', '92f6141e-3d8f-4452-81fe-8aef0240a274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('659ca9cd-e813-43e2-ab3a-8c55d7d4b88f', '8de73b53-f06e-4c91-bc07-58343b137006', 'ae492725-d47e-45f3-845e-738ec9b07d9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('659ce3f1-851f-42f8-808f-c08b9772d2c3', '6cfb10a1-a1f8-4bbf-9edd-068ca507f4b0', '66251ee7-bc61-4862-a497-c1e6d665d8a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65a653a2-69de-4ec3-9bee-a896b1a2a5d0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '248d09ef-2517-46b3-8cfa-0f26bbfc9066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65a907ff-79d7-432b-8dfe-b82b51aa378f', '8c78c079-e45f-43f2-b626-bd023927ada8', '5b4d5ec8-4b68-4bec-8521-7ae6019d2e87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65a97827-2b33-4e01-b0d9-68523a7e262d', '4aaddc79-8ae4-4c73-b667-64399c14d09f', 'fc69f105-20c9-430f-9f0d-12213688a705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65ab32dc-b815-4d3f-ac08-dde4bd81471a', 'dcb7c5aa-a4ee-4054-908e-e29e9dbe11bd', '64ad75d9-d2f2-4ae8-add7-fdbc1ef14992');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65adae8d-2f36-400f-a57e-26f4e46d32f2', '565b4550-7e9b-48a5-8f29-071f3a89fc6d', 'f81358d0-e991-442b-9a43-f513b4104df4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65add953-7ff9-4ddd-b3d0-d82f3ba575b8', '73790445-4771-4dbb-934a-073c1fa3dd9b', 'fe32410e-a09c-4457-90bf-3a7076a39cd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65b1026a-93fe-4b9d-9471-64326747cfa7', '987e784b-24dd-461b-9460-9ac0b7025206', 'c8d2c506-687d-4df4-af85-448777d87d42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65b12ad5-1cba-4006-bb26-205c702d9b65', 'b3321b4f-17a0-4531-b8b2-e752a276547f', 'e4489178-306d-4ab1-b72c-87a0fa77af89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65b2da69-9180-4b5e-b727-be4b3a865cee', '8cecb964-8865-4e81-9cd9-375b7c7d2c59', '0d0379be-5f4a-4c28-b2d8-1aa7bd3b8dc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65b50ce2-3f4d-46bb-8b60-d1b93cbe8055', 'ad257be8-6575-4efc-a598-7a8b4bdfb56b', '9f167e7d-2f61-425c-b06b-1728244f1612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65b66bdc-0647-4d01-8b76-721fdf06074d', '997e626d-0e66-424c-a4fb-283e0703f232', '8498039d-f5ea-42c3-bb08-564d2ca268c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65b7262c-2955-4ec5-b8d7-89084100cbe3', 'bbfcf7aa-b16a-4ad0-9441-2dc52686eef0', 'd717aebe-6e91-4602-8834-9d1bdb64b433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65b84b3b-f02b-4ff4-bf2a-360471d08568', '5de94fb8-fb03-4a21-ab06-2d91104eb77d', '77697fb8-2629-4fc1-9f4f-5cb968d9babd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65b87c61-827b-4e73-ab11-90fd698b0221', '56d29fab-7d29-4ed7-8623-5f8821ce94b2', '489d2ed0-1177-4e18-a146-38f909b9a538');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65bbcd67-b18c-4b1a-8182-e39c779e0de0', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', 'e2c1a518-74d7-471c-a824-04e99d559fe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65c11e2b-47ea-4b14-ac46-908837826143', 'b2378464-8112-46fa-bcfd-0533205cd9d4', '467eaa34-e360-4243-9f75-17849389b37d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65c2c3c2-d422-4b04-9974-98d272dc97d1', '29ef9948-5cb0-4a7a-b8fb-3e7de9afd494', '87d507ae-b150-4964-abb2-fa9a9d35f32d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65c3e198-adea-4667-b89c-bcbbe1ca8c3a', '23c13743-f571-4dd3-884f-d6e1e9ccd2ca', '06a96627-a54a-4e6d-bb9d-b1bd4bf38e90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65c500e2-a40b-4168-a925-08d62d207cfd', '159177a5-9116-4bd1-a322-ef0c3aedfb81', '58c282d7-0cc4-4c16-9900-7cbe0c98a96e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65c8350f-deee-4d9c-a7c1-6b908dcc15a2', '76405be9-c058-4d53-b9fc-4612a5338c38', '5810bc26-b161-4a94-8ba2-b67a6b030ad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65ca092f-2ca4-4976-8836-ed9534220a04', '0a95b5c8-f6fe-4f88-a817-afaff46a4a9d', 'a14bfc97-86b6-47d8-bbe7-88bf3114cf11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65caf7aa-7e6b-4c35-b98e-6c8fe6bb1de0', '8259b306-a7f6-4c86-bb15-83784e99ec90', '27474ab6-b4fe-4cba-98ff-16578ce4d80f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65cbbd3c-8047-43d4-9fb0-3a887e361270', '2d671d52-3746-4ad9-b410-092351bb49da', 'bf2ef1af-8191-4c5b-8ab0-682a75f3adca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65cef9ba-9238-4874-bd80-c1d1036fdde0', '84384dfd-acaf-4074-aae0-7086723522ea', 'dc6a45da-3721-4ef9-bed9-668eb3067c0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65cf1df6-feee-41ec-8c92-e55d6732b4ee', '267fda92-ab7d-4641-a6cb-4fc87f443ddb', 'ddef809f-cef2-48a1-abc6-e68845f7a7e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65d0bcfb-b387-42e9-a5d9-4fcbed8269ec', 'ab4928bb-1ec2-4e7e-9401-391e4804a033', 'f74d37da-7b03-4a38-8963-81d068c98a8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65d3c141-6ba4-41fa-a32f-e7fe1202da92', 'e839d91b-8b24-446b-abe1-c931c223aa95', 'd2a9c212-9a21-4525-bb55-c57a621d42c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65d3c24e-e07a-4764-bd44-4760b76d1d30', '1b774cef-5dd1-4c19-85f1-d0ac4b4b008d', '068dd941-4229-4a7b-b5da-0a99282757b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65d42d35-fc07-4840-9c35-9ca1d42a7bbb', 'cece0b0d-0cda-4ef1-ab2b-9532488d245d', '5b1e4e93-0a02-404b-b249-14be47ea41cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65d606ce-88cb-4c55-8a25-f85a8b5eb2e9', 'c014a03e-50f2-457c-93cd-735ef061f190', '4b4733a2-6ebe-4daf-93d0-795a3287e0d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65da201e-2020-44c7-8984-38c860e330eb', 'f670ae77-abcb-4a33-95f1-2e81aa7b03e4', 'ff922f26-0ad5-4a6c-aa62-bbb2ef7f43ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65daa39b-7554-4971-a363-32392f5cffbf', '7677761e-8b9f-46ca-8cbf-2c64373f9d66', 'bd6904c6-29fc-4551-a84b-638e76370053');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65dc5862-f4d5-4f11-8660-ea84f8de0b5c', '0280fd3e-3a94-4d96-b391-049d1ddb8fc6', '7bea12ed-61c0-43fa-88ec-09bc011cca39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65deca3c-b35d-4b95-9dda-0c6caf3d6654', '59dbb1d3-99f0-498c-8a3c-dd25eeee84b0', '2b8327e7-bffc-49ad-a4ba-85448904aba2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65e0ff3e-1340-4a2c-9aa9-95bb4fce8426', 'd2b23c05-0ecc-45b3-9ad3-cc5cdb52ece5', '1f0d265a-7110-4649-a495-fb478b49415c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65e25183-12a8-4aa4-928c-c566bf962c2a', '4ac5d103-3b71-4abc-8446-4e01be029bee', '5a7217af-4ceb-44b3-b63b-c0e78e629afc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65e36aee-63aa-4d44-8f63-38e42fea06ad', '35542315-42ed-438c-bb9d-3019283eae8a', '416c76df-9480-4561-afe8-527d718d1d6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65e68b24-1ffe-4855-9b45-5c7b783eb84b', 'b62cdb0d-8fa8-4554-9a50-864c34a0c055', '29cab5f4-f555-4f5f-b20c-79b8caf2b1a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65eb65b3-6c70-476f-8a1b-07d363ba4a44', '07528d99-4c62-49a2-935a-47d856a613ef', 'f5470c06-2bda-4b9c-8d8e-a2c102c03c18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65eb6aa9-8f00-4f44-b6ec-a9f77b524187', '75e75491-ece9-42ce-b9ff-a134dfee7f9e', 'ea5c4d57-dc78-4a46-81c4-b0e5c9fd67da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65ebb8df-4f40-4f8b-ba0c-3c11cb9d9a87', '4883cd29-bb3e-4c3d-9c31-3241869b8631', '9ae7188a-e98d-4758-a068-dbc0938cd223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65ed000c-52c1-4fc6-9ca4-3713ac390d61', 'f3742cbe-9440-4d31-96df-cd752f4362a3', '1fb6aa0b-e286-4283-9d0e-aad0e32c3a74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65eeea1f-66ec-4af0-9e2f-e477839ff4ef', 'f804a3f3-8759-43d8-bd9e-65ab1a5dc668', '6579d01b-9e9c-4950-ac9b-7bb61ee45bd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65f0dd80-8806-41f1-b576-c6b74cdd9f2f', 'dddac328-5c60-401d-8f4b-fa046f3b8c35', 'c5aab50f-a5ec-4066-95c2-d3a9fa49380d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65f39155-68ef-4aa3-86bb-223d4526802d', '224da8c2-2392-46f8-aa63-2151b1b02a95', '02fd9114-1e87-4eb0-82c1-494ba6e7537b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65fac378-9769-4333-9034-2599672733a2', '1e866329-6657-454d-b409-838bb87038a0', '03fbedea-9e38-4f74-8235-5d24d8286db2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65fcc8c5-de7d-484c-b007-860519f4b396', '338ea215-600b-4b17-8e96-7715687cb305', '5f019b71-d022-4b4b-8af4-d05a43b59024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65fdb9a2-3dda-4af9-bb8c-ffecfcaba604', '19a5df0d-274d-4e5a-8bbf-61e426204187', '8c233150-d6e7-41c7-b08c-9321fff7f616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('65ff0207-862d-42cb-ad67-2ae48da72934', '899847fa-aacb-47b2-9f47-4b75bd093d67', '4f99a2ea-f8ce-4792-b44f-23290967500c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66012206-e789-41dd-a42f-7fbf839b39f7', '52d7cdfb-dcc4-4bd1-ad0a-4f1baf569240', '979302a4-88e0-4aa3-9a80-87daab515fb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6605a87d-930e-416f-abfb-7a05b12631b8', '1518f9a6-6104-43a1-a203-f39cb37b5294', '47beeaff-c507-4873-b432-f002a7d9f8be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6605d05f-ebfa-4551-9060-b17970f227f4', '65ff2a3f-9f50-497d-8ac5-608ec40ccccf', '71070482-4f7f-4c4f-9d70-926993acef30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6605f04b-31e1-4eb3-bf32-2628a29977b5', '182b2210-abc8-42b3-ac2d-4ccb73d8a514', '4267cbfd-26e9-4949-ad8f-be58cc942340');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66062ee4-db66-46fc-a2db-7e89bb22ca60', '5c20d1a5-9405-48b1-81c9-83f4425e0ae3', '950a9476-9f1c-4d47-b115-26e511d0d3b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6607af1e-2fe7-413f-8391-3a86f56c0dc5', 'cf2ad884-0c6a-4806-a5b3-f4ef5227ddbd', '33786ac5-bbfa-4931-b3b9-6162395c53e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6607ba70-fadc-43bf-97d1-b9bdd2d5b18c', 'da99eaa0-52d8-4ca0-8404-1117168509ef', 'f4d17ba4-7280-46be-aa77-847e5e548a22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6607fcdd-e6ff-4d73-8235-d0e655e0e51a', '912859ae-07d0-4358-ac69-1a51a17091f1', '7bd042b7-fb57-48c2-bd6a-47d37d68b238');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66081502-3a82-4ec6-ae8d-ebe070b7a960', 'a558ea84-7a6d-4b6a-9449-1adc47c44df2', 'd9815656-53b8-4985-9bfa-992351e9fc70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('660852bb-24cb-4d64-8929-0321b00c65d2', '3bb164c0-bbfb-4e2f-8a61-d050b93552c9', 'd97effb0-d7cf-45a4-81c5-a7603ac8665e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66086a8c-7b1c-45d1-ab53-edf095ab49af', '89f5640f-b192-416c-b0a0-1df153546384', '81bd3f98-8049-4131-8160-9a0f4640be9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66091caf-9cf0-4dd0-9053-7c1effa19735', 'd8b8c864-cde9-4abe-8ba2-f69e9c08cd64', '86eedc62-bb9e-4ab5-92f0-934ab1734e59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('660aae20-17d1-44fa-a342-5496fe4a25b8', '3b17fe60-2372-4ff7-b134-c690afbcff54', '21d0748e-1f37-4514-8551-c9a740e9f4b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('660bd901-f052-4e6f-b5a1-9cec70c864cf', 'f7537d1e-e80c-4289-876b-d670e2f423ee', '1a582e6c-0841-4910-ad6a-e9dfd3d8c415');
INSERT INTO public."CardResolutios_Tasks" VALUES ('660bdd96-9a0a-44a2-9931-0e5c11cf6dcf', 'c9cd5960-a4c9-417e-be3a-e4dc28ba5735', '1c95e3a2-4430-4d9a-9c70-f0a3985db1cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('660d1061-cc13-4ff0-bd41-731b558e79da', '77ed58fc-93a1-4219-a18e-626ba1247738', '9a225159-7695-4d47-b21d-8389e726141e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('660d84da-3c1b-4c6f-992c-c69321eab947', '5938f739-9d35-434d-a586-ff0a526ce08b', '0598bf49-8120-4160-a361-2a74e331f7a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('660ec772-45fe-4ae8-95b9-53f918643dfe', '7d99c0a1-864e-4599-81ab-40a20972f315', '3137b7b5-5b64-44e4-8275-aa84e53d2da5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('660f3da6-69ce-4353-8505-30b28f9981cb', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '0129d967-7541-4262-97d1-fc63d033b325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('660f6ca3-4a68-4d86-a795-3e5b53c70247', '8bec4f06-4678-4ace-bb43-1eed221f48f9', 'abad8ddb-30f3-429c-a478-da0755e713c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66107520-d3fe-4504-b4c0-74634f2a76d8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4543b93b-6f2c-4330-92a6-ef5dc04c2362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66116180-8f91-4feb-ba32-d2ae479f8414', '47084337-abbc-44aa-b6e9-1aa6b7ba509d', 'f28a66f6-12f3-408d-accb-3bca02864731');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6611654c-d098-4327-9347-748c407bc994', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '637be8e0-a689-4781-9ab6-7e7f98df42d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66117f3c-ad0d-42ac-8665-65e6e79ff95d', '418938cf-9644-4765-af33-4e22cb927890', '223aba38-a07f-4a31-8cb4-99b3f662e156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6612a0fd-0201-4389-8cbd-e9674d5ebd4e', '7b3153c5-eacd-4e5a-8e95-6913988d693c', 'd77d0590-09e8-4fac-9f2c-2cb9ce14faab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6613ecc5-357f-4a12-8606-688bbb42bc51', '442ac621-b7f7-426a-92e0-8381434b11e7', '0ac45fb6-aa7f-453d-a05a-ce6b063e9768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66147e19-61d8-4e85-806f-891dabbba31f', 'ec277f3c-fe50-4d5f-bbbc-c7a69fbe18d3', 'ec5d958a-ccda-4f1a-959e-bf89bb168860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6615c44e-16a8-4c7a-a7ce-6a01feb675cc', '36a34476-ea6a-46a7-a9ca-227e833fbf8c', 'f4043688-d2fd-4d42-8115-c50a6d2a14d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6616bebd-5ca7-4bff-9664-743d06aa5825', '33a18149-6164-40fe-b5c4-3f08074bf2b8', 'd634cd0a-49d4-4350-aa72-3da46a8e486e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6618c6e4-040f-4672-9741-7d3fecef652c', '4e2d1c42-b00f-4061-beae-db69a458743c', 'ee3320ea-df05-46c5-a8b6-16f1116617c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('661d73bf-fbb9-4436-8575-1c75397ade43', 'f02e0420-4e90-46cd-8982-050337349e72', '5ab46fbf-c307-48b0-b574-4c95a0cd32a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('661d8eee-ba7a-4668-8688-a47a7fee4e70', '68705e83-8feb-45f0-9ae3-5f8716fe7ca9', '08639b6e-9ed3-41c0-9a39-9676071f96db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('661e394b-4724-4cf0-8ff4-4f8973ad5812', '090d891c-c8ab-446e-b699-41cfac9d2c56', 'd60212e2-b5f7-4b82-a40f-55f1c51f30dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('661ebdcb-d0e8-42ff-85ed-9a1f9610e39a', '3a8bbdb2-bda5-4fa6-b0ff-9af65b15f1c0', '2243ddf6-b1ce-4a9f-80c8-46c0c5f5c68f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6620c510-ea54-4b03-9751-ab1fd2b3444f', '913dea40-433e-4788-a482-a18da771bdf9', 'd4868aed-3e0e-4dcf-b648-4be8bd641ce2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6621d9c2-02e1-4657-92be-b429a63f9961', '2117c510-36be-47b5-bcd2-2440bfbfb9b7', 'efd2ec28-2d18-4611-9d98-4f19cd842e6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66237ac5-f416-4d21-95db-66366f78d752', 'f4c98f14-626d-4f04-9bb9-592c203150e6', '9b6345a5-89a2-404d-829b-a92680ed6ae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6623c908-a361-41e5-99e7-3c056175c222', '75aa2c8e-f72f-49f4-b9d7-732db9d33a1e', '485d98cf-244d-45b9-9691-bf08fa02a660');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6624e321-3282-41a1-9249-f9f098148169', 'f9847bcb-3560-4a8b-a8b0-52eb061efe39', 'f63496c1-ccf8-40aa-bd26-e43846a78fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66268683-2671-489d-8477-3181d9ffc1ab', '2e9b7aec-cd57-4925-bf2e-620b78fc9238', '0e3d40a3-5c51-4201-94d8-ed4181358954');
INSERT INTO public."CardResolutios_Tasks" VALUES ('662690a6-d220-402a-9cb9-9f857f5be75d', '601c8158-fa8d-4b2b-a896-74d906776470', 'add4a804-292c-412e-b8da-ed55fcdaeacf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6626a931-ec39-413e-a6e3-73d2350e7607', 'c04b8eee-e42b-43df-be02-17c643a2839c', '85dd571c-0909-473a-b0ea-e13d07476488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66271422-ed2e-45ff-98b8-e26fc181f738', '11455fc9-330d-451e-8482-cf8fd690e557', '23c604bc-6786-48cc-8a1d-aaff1442217e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6628ba6f-673c-4c83-af49-2a79c981eb46', '027b2cbb-0ff7-4986-803a-0d89cf40d9e0', '2d241435-252a-4001-9e2a-b9377177f5ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('662bad0f-6f86-4963-a789-d73949253a46', 'c5b32c25-840d-46ae-9611-04eb96e6c992', 'e2d7f6e2-603d-4de3-96ce-5200fb19773c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('662d8e6f-a921-4d1a-b01a-c49dcb0321c6', '139b2f3c-4991-49f8-9320-0b20f835dab2', '9eb088b0-746d-4fe5-9c17-f935b274349e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('662f1743-9e71-484d-82a3-4cc172cb2596', '956db45d-6b98-46bd-a440-b2ab24822e3d', 'b40f5816-de29-4cab-83ef-4a801337cb93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6630754e-1294-4052-b626-72f816658346', '6cbac086-8237-49bc-b9ca-c66ea9db369c', 'a26589ef-e9d5-4bf4-b9d8-5db0bfec7cbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('663294a7-2aeb-4830-b5f6-d118bc8822a5', 'cc5c0899-0d55-4d0a-8d89-fdaaf197f6de', 'da7fb5c4-4d01-448c-a256-7cefa7d0bfe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66339306-f768-4def-a2d4-84394394b254', 'fb4b8877-20cf-4de7-b60a-c489ccf4e789', 'e5b1bd31-6f90-4074-b748-9bd50432e902');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6634705c-9b72-4aa0-b124-9e1cedeeae0d', '89acb639-dab0-45a6-8d6a-258a10881dfe', '3a8142bb-affa-439a-9623-3ee9a242cb11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6634a12d-e66c-4c9c-b9e3-67b8f3b609f4', 'c7e66679-0ef6-4dae-8a8c-67e14a83a400', '9347d881-e0ba-4afc-b021-ce5fea7a83e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6634c08f-c7a1-4c85-8e2e-439094561419', 'd69d0328-792c-48cd-a4c9-abdd55543ed8', '5d9fac5d-2804-4289-8008-491d382019fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6637044b-6744-4b16-8d88-3bf3f5d86392', '8febf48f-2759-439e-8610-cae388160703', '85478399-04a2-471d-83df-a4a48408f035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66372667-e80b-4424-b269-1a0af74c5a58', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '2fb536dd-777b-4c36-9840-d8b919c74f05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('663aa93f-ef81-4505-95f7-530acada9dcb', 'ccc4f8de-1c06-4aa9-b034-639a0d4d4bf0', '8a238d66-d620-49bb-ba42-eafbc9fbc787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('663ce013-b31e-40f6-b03c-38af5a03b4ed', '75c1cf9e-2e0a-4a51-b626-2bdece454535', 'a37ee89b-57e4-424d-a250-977e372b51ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('663ef1b5-a72e-4350-99d8-550e7c676de8', 'a9216eeb-7a06-42aa-ab04-d4ed9824ef1c', 'b6ea344f-5bae-475d-89ce-8c55a1b0ef76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66421f70-792e-4c41-bf32-da7593386f04', 'cce1d02b-be6a-4768-bc65-e7ce96c94f2e', '8085710a-c9d6-4f03-84da-5118ecbf5845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66428d40-0596-4b16-868d-1f221a235a01', '9782d60d-3993-4e1e-bce9-0efc46670014', '404dbf29-6ba9-461d-9c15-f0d490cbcf3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6643c6ff-72c4-485e-a03e-21c59c169152', '606c22d4-06c4-4506-875d-843bf656ac92', 'f162216c-05e4-49a9-bbfe-2aeb4c540fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('664406e6-935d-4646-a73b-aff328b94e9d', 'a5a60785-0850-4d21-b7b5-13a9ab73bd58', '9f2d943b-0a42-414a-a21a-7fc9735fab25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66447e16-cd3a-419a-8ab8-9377422a7e63', 'b5438809-fc6f-4c76-be24-24a7d9f38a25', 'dbc00be7-898d-4e46-873a-6cd47eb22644');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6649c77f-ea79-437f-8dfb-32428cf50ee7', 'd761ac85-bb79-4908-8ebe-2c1cf6a0f6b9', '3e5ffca7-03a7-43e2-b960-9aa6d2a2dc28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('664bcefa-9eaa-4c61-bd74-68720b685509', '727c992c-4a9f-40c4-97cb-0bbfaf316f65', 'f4ac4985-820d-4a84-a9cc-80a2782c0867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('664f22ce-fe97-4b76-8a78-d9bd009b9b2f', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', '0930d69c-47d7-4729-9fbb-69a956d6cc10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('665232da-2665-422c-a934-dc3040a986cb', '3b460746-01db-4994-95da-5822d262a7a1', '1e154da4-a136-46a9-9417-efbb1a5e3878');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6654aed6-5ba9-4e6a-acb9-bb4fce5f8058', 'c13a0751-b5de-492a-9175-3334b2a0ec3e', '27c90124-e8f5-4bf1-9ac0-60ca0774f2ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('665625d0-01cd-477d-bb1c-452f21a0a3b4', 'f229a721-4cfe-4e8e-b203-44cb111d7992', '24d01562-6f07-4b5e-9029-9ff051171768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66576b41-b8fc-4df7-967d-dfd81bc09201', '98da4bb3-9575-4959-bbec-99c2089df0f5', '96752642-78c5-482a-b63f-ed2a9dc7843c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('665832f2-4a93-4b2a-82b1-b3469fc36565', 'c77f35c2-e72c-4117-8239-8dde9ffab572', '043f5b0d-def1-4991-90d4-9943ad0d4014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('665bc3a6-cf55-4219-8207-5c16e0d62425', '69e91556-8d08-49d6-a0a9-febc1f61ab17', '75e3fba5-4654-4603-a6ba-83eefb8c15d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('665c77cf-e83b-4f6e-b3e7-6b1b104388a1', '59107e36-d7cf-41c6-87a3-04b8b365fe4f', '5f39a902-8851-4ba6-b193-41020ebac68c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('665ea9c4-749d-4beb-b5e3-22b8e91d4a82', '87ba2c55-d97b-4c7a-bae1-ff236bed1dca', '0d6f5edc-426b-4fad-b012-760f51903343');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6660ad28-8d4e-4a8a-abcf-68c97b998f38', '69b233b0-f142-4284-9c90-9cc50f5aea82', '13da9604-1d22-4f03-9deb-193ba42ddcd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6660f6c2-b2f9-4588-a815-c20912795972', '5f6793fc-28da-43ac-a7fe-3d48a1ee8b82', 'fac56bbe-e4fc-4550-8445-1e36945a587e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('666113ac-985b-4cf8-9ee4-e022c4ec2031', '6d273612-b4f1-4b77-ab85-7e0df8658417', '98bff5c1-fbfa-4c9e-b0ed-238ddfefdaa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66612e6e-577d-481e-ab8a-4672a154a7d1', 'a9a24687-b3e8-4173-8d85-a376b0b529fe', '713750f9-0bc2-47e3-9eaf-ab8f3854d19f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('666160a2-e5d1-4e4a-ba97-7c14722a6baa', 'b2a63c67-366d-44f9-b9d3-f9fdbfcbd158', '4be056d1-54ca-43a3-a6a1-6031ea5261c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6664aef5-5e8e-4178-975c-96d390c67796', 'aada6150-9c83-4603-8b83-d33c5c757344', '38c6ae48-9661-4353-8757-0ea9418c7fef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66668a1a-4e78-4f8e-b4f3-9835c441d311', '6ad8bd4e-bcb2-406d-8a30-64b2b8c1ef3b', '53703f26-c56c-45a4-b7dd-dbe7dcffe4ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6674c18c-574a-4714-9506-1c1356c8254c', '8d99a246-6438-4b0f-a865-669e720ca039', '71037a27-95bf-439d-9080-07c722ea7e8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6675f771-bbce-46b1-93da-eb63c10ecb04', '8f84f08c-eefc-4e35-921c-8f005c77cde3', '9404a693-b8b9-48b4-b0ab-d42b0fd97ee0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66778b92-cdfa-4eb0-8045-24d572d51fb8', '086b0789-a81a-44cb-8ffb-a7a61d703bfe', 'da8cd318-1562-42b6-86eb-960813bfd8fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('667a7930-a396-4965-bed9-d276d973ac63', 'd79f8c3a-6fb1-4a31-bca9-f8d379b4c407', 'c114acc6-579d-45e2-9d41-145c98ecf26f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66806861-efee-4917-8a4a-ad546f514e47', '86a3b9bb-feb0-422e-9c4a-88ecd095d8b3', '56ba3c3c-7b4b-42d3-b3f4-84187fc36d3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66809fea-7fe2-4546-aa60-d4349471e9c9', '2e8b3d5f-3cbe-464d-8966-0fdd1411abff', 'c9c82d94-67b6-4bee-a269-1b636d5ac978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66815b65-7ee8-4ce3-9f2a-2a355bd15a9d', 'e3c6ade9-8506-47e2-aa6e-311b32fa709d', '0c053daf-cb12-4510-91f2-9a47bd5937da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6684eebc-a15c-450c-9eeb-4eb776a65e24', '0271212b-0fbd-49e4-ba5b-c4f05fe4a4e2', 'b5f3f470-7939-4fe1-b71e-51eb92233aab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6689fd2a-8193-4277-8787-e0e7142156ce', '46c2effc-b2d1-458b-93ee-1a18387801a9', '41a64f0c-c972-40db-992e-e716fe2b4842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('668b9d16-bba2-4b67-921d-97c3e6c9c71e', '290d7c75-6dcc-406a-b697-a56b3e071ee4', '3d4300a8-a402-4ae8-acbd-79d625ec0c16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('668d2f78-bf8a-4007-b3f0-0ef4ee08ea6d', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'c531b999-a79c-413a-809a-8b1d7aec61b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('668fa49d-9b8d-4729-adb6-593914a96bc5', '85668985-d73b-4472-a5fc-205c0d495452', '443bc1e4-f4d5-413f-9d61-d4644b2304be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6690800a-87b1-40cf-a126-167034214bb6', 'b0bec8ae-9d6b-4163-a871-1d516a67d692', '5f8634aa-8e64-4fa5-91b4-09a14652e74f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66915344-88ec-446a-bd85-7d5a34e89f63', '3d411567-900d-487b-94b1-4bca7f67a78c', '17a97d60-0f9b-4638-b359-72da74fa7cee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6691e9e4-9b1c-4fd8-8356-bc3eb46251bc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4ec6a405-c4d5-4087-ba44-764bb09f6165');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66944fa8-1d1a-4bb4-8d26-327244381d4d', 'b68a4929-69eb-4686-b479-9b11e13d9bc0', '941d7e06-2f61-4809-a4d1-96fe757c315a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('669ed2d0-2cf7-432e-9c42-334f676bc252', 'ad177421-cb3c-4584-b3e7-4cbf4966665a', '9fad9133-33c7-400a-9172-960080d48f59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('669ed38a-bebe-4d9d-a69d-da049154ae51', '00810949-557b-4be6-8a03-2a4505d6eed3', '817e2cf8-ea70-41ce-9fe9-ed029fb80eb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66a03527-b24d-4610-9a3e-3fa8c6296438', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'ddc54f29-8677-44df-9be2-eddbf40d7fd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66a057f6-8e79-4891-9cd7-ddf788ebb229', 'f5af3e21-2f0c-40f1-b670-4b6c58e8bba3', '0e34267d-8d5d-4ccb-97ae-ed867e7c6a89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66a1605d-443d-462a-b738-87bac8d2cce2', '8e772107-e465-4bde-af93-22c0f9e2d2a0', '8082343f-462b-4491-9ee4-eb3639f6e180');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66a5151f-b0ec-462f-834b-a520872b20ef', 'b8b9f2a7-6fa3-4179-8b10-488989a0283e', '139a4442-6f6d-40aa-9d28-a22ec193659b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66a585fd-340b-4ff6-9f05-dceaeb9cc344', '0901900f-9831-47cf-ae41-c2de09a4f68d', 'c67ef173-c516-49cc-ade5-1902d5455abd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66a6f8a4-7ff7-403e-bb17-af184ab3b7b0', '9f7f46a6-1620-447d-90dd-23be965ccc0b', '45692ca2-d96c-4494-befe-15110a2f6ab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66ac2f07-9c42-4e8b-9525-78d4e390061b', '690fe8e2-f7e5-4c1c-9a29-17659d8ca29c', '241d8025-f69c-401e-a458-967886445655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66ae5b64-137b-4ebb-b6bb-42bf0ca51c56', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5a50ba47-2c30-4f5d-9c76-d08a8f104b4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66afeb97-281a-44d9-a106-90159377f0df', '6b53d361-f534-44b5-8e4c-d429461fd40d', 'cb80de73-49d5-47e4-88d6-ba4e5995f712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66b30918-f124-44f5-acf9-bd7f29b80e93', '3db2e1cb-20d5-4257-b74a-87135ead39a5', 'b0fac5f4-aaa5-443c-b367-5f43f310ae53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66c4d49e-05c0-4d19-bfaa-b47d503e0a32', '40fc6f2d-f70e-48b7-a8b3-d69cb91f66c9', '02c4c723-4193-4e0f-8595-6af4a8652f78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66c5dd83-bff9-4d87-a3f7-0482e059233f', '175b7c1c-b338-4ad5-883e-42cbe480e8a9', 'ae725297-301f-4df5-a79d-bd13200a588a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66c7bdae-54c9-462a-8c11-592a76593ad5', 'a8ab0f76-78b4-4d0a-8c85-354a8ef7353b', 'cb74d3a7-5410-492a-87db-0ab8586a2cda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66caf09f-26d5-48dd-a6ae-db602efe3197', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', 'c8d9c9e4-0e59-4fd7-b502-84f13abcbe01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66cca08c-4b0c-4099-a1f1-e2da20816eb8', 'd171d390-2228-4161-ad7a-cf421280b66d', '7174b1df-48c2-45fe-8c79-e3b1946039dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66cca148-c1e9-4cae-9bcf-64a0601fd335', 'c027d11a-8fde-409c-8cc9-efdfe24eda5f', '20c108a6-6553-449f-bb77-428df412c54d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66d01a50-89df-45d1-ad45-c4a9ac512504', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', 'c00e0ae6-454a-45c2-a1f5-99457bb22be1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66d146a2-977d-40f7-b28a-e989b65d84eb', 'c1f8d294-93f8-4132-8c52-f2f9a5a02d0b', 'c95217ab-992d-4348-aafd-4b9d4bc2617e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66d5e31c-1172-43a7-bb1f-176c290a43db', 'de79be18-2b8f-43a9-9a50-a4caea64c233', '5209e060-dadb-4c20-b55a-bbe8fd25e035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66d639db-17a5-4e84-9f56-2ac9f6c53fb0', 'bfb12bd3-7f7f-403f-a9ee-7f6fdbf3da27', '3a7c7396-405e-45b2-9f4d-4d7cbe987d81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66d72339-5bf9-4c88-bc91-76c309c81b90', '3db9380b-5928-4ec7-ac70-c56d74c07418', '2a08982e-f5f0-4fd8-babb-c268907d4c01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66d947d0-58bf-4ce6-90ca-6305648727b7', '554a2c82-8046-4601-bbe5-0329f7232e14', 'b7337911-445c-486f-845e-f69fe0e3f0c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66d984c9-0aa1-4cc9-9c9c-eb4dfa3d7702', 'f862be6f-e12d-41b8-aadc-2735309b398f', '0129cfee-2bdc-4d96-865d-69356a8feb7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66d9cfae-2c6f-4990-acbb-30b76e56d0b5', 'd8e7bfec-9627-4cec-9005-c2c9e4b0026d', '247ac5cb-470c-45cd-bd9f-ff56d8515c1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66da3a93-853a-48e0-9830-a37b4769edc1', '0d6ec4e1-f8d5-46ad-8840-a49b1a6a3ace', '9420313e-8a1c-42d0-a265-2b0c8afd1b4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66da6530-71c7-4558-ad08-35cb316fda69', '96512a2d-9ef5-4149-9014-a65684699188', '10140493-aac1-4be8-ad08-fa705997587e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66dc604b-37b9-4892-8f93-c725fbdf78d4', '332f58ca-dab6-4ba9-9d66-13bf36bcc058', '263d5801-fb90-4a76-aa1d-b2b0b8cdba8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66de9e5f-ed7a-4751-9480-de0d980aba4c', '5f9e7df9-7733-4518-b6b2-2b523d6a8249', 'dd772e77-789b-49d1-8f61-ee418c608bdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66e1e3da-bdf1-49ac-bcac-dd2976e58379', 'e838c5e0-7d0c-449b-9ed8-d70bef5f373c', '826eb53b-e31c-41d9-bbea-7362597eafb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66e218b7-28b3-44a6-b028-fdf52db63226', 'd88374ef-309f-4a75-bb46-c2d210973b87', 'd44dbb89-62a4-49df-b0c7-4936ecc21e02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66e35da5-5b4d-44fb-837e-57f0f8057a7b', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'bf7ac393-88c2-4443-aea4-8b094f30c0d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66e4c958-3dfb-4c91-bc32-e98f7e60a15a', '22e0c5a6-1547-490b-a014-e1dd4f46565f', 'e1f392c7-67af-49e3-af4a-7743ef2e5171');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66e71dac-f528-4ede-8342-09ca8202d566', 'c7dc374d-b934-4ec1-81f2-5242bc833f69', 'bd4726b0-fd31-4aa7-84fb-dd34d9142afb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66e8a1e6-9e67-4140-9515-4d4bc9a1c423', '4766352e-1bcf-4964-ac6b-c3e5552cf4bf', 'cf2875d3-90e6-413d-954d-9e9fc42ae43c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66e9054a-2313-4466-b450-ae200965c28a', 'd52ce5aa-9cec-4500-8cc7-d09dfe7f32f1', 'df48ef77-b4eb-4060-bfa2-a14e29f59fda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66edd536-df1d-4950-b8d3-03141a764430', '53e1aa3a-f8d7-431a-846c-a0c389625a4d', 'b9a32727-130e-4fc1-ad28-dbf09ae06e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66f49b4d-7b16-40ea-b20b-a59cec207afd', '09a6fd65-5a6e-4421-b916-43b5fdb3890d', 'd7000a84-dd2c-49cc-abd3-ca15660e131e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66f5061b-4bc8-4e52-a4a0-a0e45e88a735', '6e45f51f-c5c2-4d4f-9e78-57b4bebb4066', '59ed9a85-5a18-40fd-9f9f-42f826ba459b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66f68f58-97b0-49a0-9d90-2ca3216b0d29', '01513dca-eef3-4e66-b687-176666e9f950', 'c868e0b2-b0da-4c51-84c8-b821aeab58f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('66f885e8-16e4-4d20-ab12-6ac94e6f7dfb', '0bb0821d-5755-4f82-b510-5fe2e5d16c71', '06e8c113-96fe-4fe7-93d7-3d50f0e88345');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67028bbf-522b-44b4-af27-ad888d975d40', '2ccbb3b5-bcb2-4fee-b19c-bdc5e14d6158', 'df81cf54-64f8-4193-87cd-ba355c32907f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6702ae05-b6a4-4d87-9c4e-ddcf243e8dae', '0e1fdc0c-269f-4209-b81b-14e8ccd2920b', 'ed5a29ac-03c2-4f71-8e72-3c30ad3d12e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6705b081-abd3-4531-a55d-ca45cd484ab4', 'c011f4c7-a5a7-4d61-9bc9-11a080dde94d', '1030ba7f-c334-47ad-bdc8-996c569683a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('670a2e3d-c291-4c48-9531-285a009cbbc8', '94ec155a-0859-4104-9e7c-d4046325e31b', '289a7270-fac3-416e-8490-4fc45e7a39fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('670dbe2a-8b7c-4f9c-a016-689eb07e7f8f', 'd486fa15-2a81-4677-8981-22eb071e7ad1', '815caed9-bb72-435c-b4a9-d9613e6ae2af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('670edbaa-fc0e-4687-81a6-ab2b8329e558', '057296a0-e2a6-40a7-a458-9010afc81659', '58f1e59c-1818-4c5c-becc-13a97ce8a11a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('671088a6-dd5c-4dd3-a6c4-089ec7856973', 'e952a372-e7e7-4f60-93b6-765699753b63', 'a0dc8272-c79d-4ade-a7bb-72a46debdac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6712a1c6-58a0-4b0f-bf89-4f8596fa8440', 'c4ee2441-e0ed-4640-82a8-3afd88902e96', '65d6dda8-1965-4116-868c-2c74dc8e1de1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67186057-10ee-4c17-b96f-0eedb6aca6c4', 'bad92bb7-a718-43a2-bbd5-4bf33455150f', 'ae88f1c0-8cf7-4532-8da1-ca94c63f50a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('671958df-4573-44aa-bbef-4c6bd6c5cab3', 'b88163f8-1951-4d17-bab6-7c722ef00ad4', '8d87fea6-32b2-456f-adea-5158eef02e22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('671a191b-fe5f-46ab-9831-945a5c4ace2f', 'd43556a2-615d-46e0-a1e8-cc97c1fbb9ff', '72a7d884-f8f9-4f2e-a2d3-67f26af4ee25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('671bfa93-c5b0-461f-9f8d-fb73fd7b0c54', 'c3747cfc-f7d1-47cb-a882-1dd351e401a8', '9bea6601-1626-444d-b0b0-b750992fa73e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('671df822-da58-4de0-8d2b-04fa0302b8f8', '550a941e-e67e-48c7-a522-6cca82864dd0', 'cdcafaec-6f7e-4bc0-a9a8-93fc7b5be8fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67216683-4db3-41ae-959d-6a875586b268', '0306564c-6d81-4fcd-9482-84ac24eee7aa', 'fa69da4b-388e-45ae-892e-edbacc66ff51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67229d65-e671-4135-8258-e0730460d8c0', 'b4224543-e6f7-441f-ae7b-2504836ad5e5', '78932cf7-222b-4b60-b191-be5e014d5a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('672325bc-2f20-4751-bbb6-065d45cf1c71', 'cc469f6e-4209-4fbf-bc3c-e35b6740dd17', '998bc479-f4e4-4792-ae55-71367fd66831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('672555f0-1b91-457c-a5bc-43fe5678447f', 'ba11a817-9f66-445a-9fcd-c49e914969e4', 'cadf501a-e1d4-43d9-b0bf-fc9bdc163471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6725c9d4-02bd-431e-b3f4-dfae7f5b634a', '9e8db01b-bf39-4478-89ee-e8bf9472ba41', '261eedb6-0d82-4b46-8b89-addd6c10d425');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6725d6b8-8051-4395-8aeb-a6eb1193582c', '0d09be67-8251-4737-b84a-b1f79016ef6d', 'be9ed1a2-524d-4582-bde5-6e97cce7cebf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67263f42-f830-4820-8216-7d19c9bba8e2', '09f7f11c-a497-4555-b7a1-656297f3a0d1', 'c4ef1c91-cbe1-452f-b4b8-9e8113f2c228');
INSERT INTO public."CardResolutios_Tasks" VALUES ('672677e5-42a8-4355-8e19-0ae5e0b9c732', '55ed4222-4dff-4c8f-ba73-4a2daeadbbf0', '404bfc72-4833-4181-9d96-889fd92f7c05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6726ac31-5d0c-474a-a5ff-89c86ab74b8c', 'ce304686-097b-4f4c-aadf-233e1c5fabb3', 'c16c4682-ccb7-42ff-abf1-a0eb7959d872');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67280fa4-8db0-4849-9956-c41ba503eb2f', '13747f9c-c114-439f-90f7-d993109869f8', 'e2b7b7fd-32cb-46df-8c06-dc9f09050296');
INSERT INTO public."CardResolutios_Tasks" VALUES ('672893b9-0367-4cc8-b35e-3812a6bf6408', '44a97e89-382f-4ba5-9b3e-fad18b48f12c', '78d5f487-8a62-4b98-aade-99938cac563c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('672aab6a-7336-4985-81af-e3ae28ee9908', '9db7e366-5630-4ca9-a12e-e3392d6ca102', '9767fb79-a961-4e13-94df-f2c6c00fc8ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('672c4208-fec4-4a91-8495-fcd6768c4316', '853d8ffe-8a2d-4ada-962b-7462f8afdba1', 'e370b154-1796-4aef-aee8-597e454724c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('672ce99e-ee10-425a-b30c-8417aa827132', '31398aa3-be34-42e0-bd06-c022484f9beb', '1fbaac35-722c-4f6d-946a-1f1e2a6cc714');
INSERT INTO public."CardResolutios_Tasks" VALUES ('672d0964-ebc6-4e33-ac08-dec636e9c481', '1c078c17-208f-41ab-9dc7-f8bd0da9dc64', 'b7fe3f38-3ef4-4bea-9faa-df1729b98f18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('672f5ded-7dda-4b36-b50d-d675dcdc636e', 'cd807e5e-3f61-4d3a-97a1-02aa97e4a21c', 'd2675cad-a0a5-4e80-a7ed-1150cf1ca097');
INSERT INTO public."CardResolutios_Tasks" VALUES ('673203f4-4759-47d6-beb4-543b9e678bbe', '7832b244-c4f3-4883-bf45-cbb2f41c70fd', '7b61ddad-bd50-48d5-b38e-90ad1e0db627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67349258-c721-47ad-ac01-cdb4c204251d', '2f65611c-ac98-415e-811e-7327b8e83a7c', '4acf3d9a-153a-4bd2-b9ca-0376b4b5cd7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67358900-cd7c-4acc-9532-4a39c75236b0', '5f5ae810-dabc-41d6-a855-e3c4c7cf67e5', 'e900ce1a-a7b0-43bd-803f-a4b0fae8c96a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67373a2e-c9d5-4be8-8801-8f9da4de38f9', 'd8e595fa-3fc8-44a4-87cf-b273c1093cc9', 'dbb853b6-0943-413c-aed5-ce89cace42d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('673968b9-8fb5-4dda-af29-48ab77be66b2', '5d031a29-e63c-45dc-84ec-7409de6c12b4', '0e772076-4624-4509-9dc6-039dfa47b963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('673aba73-b29f-4bc8-af4b-71a01e011ecf', '7e62651b-a941-4e55-84ee-d0b0893b2851', 'aaceeefe-5198-4482-9ab4-2b32c14a906e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('673bde02-651c-4cc0-934f-f3e3b35a2197', '57c065a7-69aa-4213-94b9-49b6d56c8cce', 'f51c2908-9dc3-402b-8c7e-c82f6f0db9e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('673eb575-d733-4d23-afed-7bc3e43d27c0', '0787bfba-b41e-473f-8562-b0d841a34eef', 'fbe343f9-0675-4870-ac10-b5a28547d5be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('673eb89b-a0fb-43aa-bb1d-9e0d15b672f7', '4f69cdd3-c5d4-4b8e-9f38-4952a55ef634', '402ef690-bcb0-4f39-9e88-72d5ab3cbb89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('673f0b2b-3ecd-4fdf-9bd0-82df137c85c6', '14c173f7-d663-4359-a573-c98391b1139a', '2f84f33c-4857-44e7-8bde-160a20e7e062');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67405b8d-8ebb-4ae8-9c54-435bf4020d6f', 'a6f3d681-e41c-45f8-88fb-55e2964f88d7', 'f0565144-4fb9-4830-9f88-0b88980111e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67436906-c51e-43c6-911d-cc131d686e3f', '6fb60531-962b-49e1-bafb-635151c69f2d', 'ed9b91b5-bcab-4f1b-86be-36c7eb918c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6748db5e-14c1-40b5-98f7-800db547f76c', '123a8077-7328-4d30-8460-1e323c817a80', 'a310e4f7-e35e-4c3a-bdd8-09748d20cf37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('674b5fcf-5654-445b-922d-be9ed0b9182c', 'c3f568d1-ea93-4cda-acaf-787da6cff1ba', '342682e0-d0b8-467e-9cbb-9d3bd1921626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('674b7ad5-319b-4818-8cda-650b4a4f73b8', '543493bb-304e-4659-b01e-46df0d6d4b85', '39e70823-d0d9-4891-9ac8-ad8473a3b3c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('674d5ca2-9ae5-4b3f-8d02-0712f62397f6', 'abda5a4d-9674-47f4-90f9-eaaf43a37448', 'f8413be5-b5b5-4d55-b702-200b79128d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('674f7522-162a-47d5-a7af-618044f6036a', '58f4d88b-61e2-418d-ae58-ccb7548df5fc', '00cbdb57-4774-4b86-aa02-21ec9ac5959e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('674f7a06-903b-4596-9fee-702da6fc839d', '3798b6bb-0972-4254-a32b-5b8b9fccba8f', '633728c5-f8fd-45cb-9174-adbf2b6448d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67517254-c5f0-4298-a4bd-7c873504fa9e', 'cf07f03e-d8f8-4789-8d94-011c3dd47922', '657ebbe6-47eb-4303-910b-7de9a6feddff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67541c2c-6b76-4f39-9ed0-19991a9d57b2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '975fcefb-6e1b-4212-8a70-a55a384ee875');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67549eb9-dfaf-4fb5-96eb-4603f14bca05', '522c4327-c50d-4040-a456-68924a3c244b', 'be6e57dc-d325-46a1-97f8-c0239c084b73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6754aaad-4cb1-41d6-b668-48ecaa7b6683', '5c1219dd-1435-4ea2-82a2-5388fb9a346f', '9a2196a7-d2b8-4b96-968d-d40230bc873a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6757988d-13dd-474a-b3f8-811ee5753708', 'fe44bc54-9a84-456a-b59e-d1f2d34311d8', '863033b0-f6cb-4a35-a3e5-8f85c6a99304');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6757f245-7422-4c92-84f5-76950f919003', 'a195c21a-3791-4414-8ba4-7500e39a05a9', '3f84923a-705f-42eb-92c4-f0c5043a6b44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6758e50e-03a4-41d2-a2a0-64fcf9b195b1', 'd40c6e4d-84f6-4a3b-a1b5-a9c81b4f8238', 'a5617572-2c0f-4af5-a07c-f5d9c6d5b30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67594186-43b9-437a-aba7-d305f1f376ec', '8f025225-31a6-4fd0-9800-43dea03d939e', '2a3820b5-c40e-46f3-a21c-5c9b43c09b6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('675a40ae-f059-4de9-81de-6e5c6e56e2d5', 'c3f568d1-ea93-4cda-acaf-787da6cff1ba', 'd5c65205-7f2b-430a-b876-0eb1043bc8ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('675b2a95-ea9c-4161-b1ba-22d84f88dff2', 'a2be6275-2974-4c0d-8fd4-8cdd7d570ac9', '67dc21c2-caaf-4886-8291-8c12667bbccd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('675bc716-69ae-45ea-953d-ac7b78ede8a0', 'b38de0cc-4a60-48ca-af5a-abceb4f6fcac', '31a4be59-5ae8-4bfa-8a1b-cb86f7d03b8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67612798-34f4-4f52-857e-3fb206731e77', '6dfe3b00-b71e-408d-ae48-b278705f6c1d', '65e6114a-a7f0-47e8-a6a8-60360ce2a777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6761d61f-896f-4a31-b474-012acbaeab97', '41981d0b-8b29-4c3f-91ad-c10404317653', '4bec1503-c727-49bc-8a9a-f60f9e5e6dc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67644b8d-14bb-4cc1-a701-d14a9d04fa33', '17365bcf-cdeb-405c-94e5-4a68dcfbbbfa', 'f3b61a9a-78e2-4519-bf68-46587e6d979f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6768452b-66d2-49da-b405-859e49ef4b5d', 'a8ad59bc-0758-432d-8bcd-e9d5035fb0fe', '89d4ebbf-d3dd-4ac5-a9dc-0a458258704d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('676a5e4c-23be-4eb3-8b13-5ae9104290aa', '94d6520b-e470-430c-8a32-85f6a8e0a34c', '79ae837e-e085-4282-aa49-6ec44f27b3fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('676bf1f7-f359-4022-b816-82e86f3c427d', '31da70e1-9410-4dd9-ae67-17c706a6b50b', '4002d0b2-2d9a-4201-90cf-2d4d5a1f84be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('676f8447-a956-41f8-96c9-2a81bf9175d6', '1a37edbf-797c-4127-824d-50b63704de3d', 'e8a3f749-36b9-4b3d-b88b-a1c627aab11f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('676f9c39-5bb2-49cb-a998-1a8d92599403', '176aca30-da70-4a15-a218-ed3e3355d327', 'a2d53b23-5b86-44a6-a64a-527c98df67b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67701b29-a8c7-46c8-ac5a-3e4e39e93fcf', '7bcbdf03-89a5-413a-a22c-c5d0dac5234b', '0c317ce8-bf4b-45f7-a413-2c0f8d7521e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67706972-3caa-423a-a3a0-c5dae0a72604', 'f7de9b5b-0fbe-4df4-bf6a-4319b331983a', '1907e9fb-c7e2-4265-abd3-8bffef27d53c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6771250d-60cb-435d-9736-8316eddde2b7', '4bb54ec1-0d87-4c78-97b2-7cb505d031f1', 'b7eb89c3-ba39-4b05-b44d-f1d8c48c1dbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('677365f5-3785-40c1-b6c7-46528e8d7893', 'f5c9ba02-606a-4532-a90f-70171245295b', '406b4bea-f1b7-4816-a354-62b22c104137');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67753fbc-0bb9-4c62-9e31-1742b8e3ab2c', '73856b00-0d9b-4f0d-ba71-ec3475d3f5d9', '6537960c-123c-41d8-bf94-e1843c267d30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('677a5c1c-0595-4266-87c7-10b70ad962fd', 'a255d635-9570-4e64-a557-51d3acd68501', '9ed0e6b7-3432-4b81-80a4-065ecd2a9f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('677e3bb7-c811-47b2-a403-cd1f3edc92d7', '011160b9-abb3-4905-8cc7-c09b05baa1f4', '0b316dc1-df46-4c71-8ec3-73f3b1632cbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('677f8763-1725-4037-be44-576eb66b9aad', '73fe24ef-6694-4b1a-ad6c-bd4b93da5a9c', '06186d23-aeab-4694-9116-a63415c44cb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6782044c-2b41-43a2-8885-7f89cf4cc29d', 'c4c1b86c-7514-46b5-bf6a-7882892200bb', 'ed55a22e-e215-4504-9bfd-9567c661312b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67856e04-e61f-4a61-9513-2cd98a59fc9e', 'da374159-48f3-46c7-9aa8-22abcf8db5d9', '7ebb8591-14ad-46e5-94d9-65eb31858532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('678764db-31c8-42d1-abaf-c5d9b1f659ba', 'f02fc0c7-f4f9-427d-a764-7cc7b7fff04b', 'ce9fe015-efb6-4c03-8a24-ae56817f3ce2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('678899c0-6a60-42d6-9134-f08a0d37d05c', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '79358464-582d-431d-a5de-bc133c9fce9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('678a0535-0042-4715-b5f3-9a95280e25e0', 'ece90666-ba3c-4259-936c-0f1f927f61a3', '0a9857fe-31d4-4c5b-ac03-f398cdf42043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('678a80b4-deaf-42d1-a11e-3ed6442f893b', 'f2771ccb-a278-4513-8c8c-46c7f7327aa1', '007bcfbb-672b-486d-9e91-43466b2de03d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('678b1668-4bf6-4380-9dff-69dc7d2e4c04', '05b9bf23-2836-4d92-aa36-f607e31c556d', 'ed4ff4a2-17de-4209-971a-1ae1581b874f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('678b2c2a-3ecb-4d33-910d-7832c3db9ec5', 'fe090812-ddae-48ed-b2d9-2f3245d8261a', 'd744c768-41b7-4143-8e8a-f8b49956bad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('678c1e95-cfa7-47b2-989e-024f79d02a1c', '1de84156-cafd-4ee7-aed5-57dba7161046', '44306b61-1192-4c81-bc46-ee06a2c9ac2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('678ed23c-a843-4545-9287-a72d25da99aa', 'f84ae3fb-e205-44b5-a877-08b1f65f1083', '0742c63a-ec30-4690-9d97-fcfa7b6477b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67906732-3d79-4276-a22f-58d182bedb3c', 'dcd36d4a-4c68-436f-99c8-ac176e8a3270', '84f51bff-0cbe-4961-a34c-598634ef7f6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67944088-db66-4d0c-b56c-4c3054f77d7c', 'e8f9f11e-3d15-4538-a7ec-84830809b7f4', '3b2639c8-b327-47d9-9a13-e8de681d2296');
INSERT INTO public."CardResolutios_Tasks" VALUES ('679807c5-c525-4fbe-8004-16d2f2f0bd58', 'edad57e2-a119-4883-a255-b55b36f475a7', '47de6864-8ab5-4008-afc3-a7ca7f7a2ed2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6798c106-9df5-4318-8447-7ff9f492aca3', '933ac462-25e1-4d95-9b1a-d9a59dab70bb', '3c5e627c-f719-4537-9b66-02ed7d2e3f11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('679afff7-9e3e-411e-8993-9b4827f24d0d', '3d956d98-5010-4359-8979-4e1b2c8474d8', 'eb79b739-09ac-4ccc-868e-a06fc36c7e9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('679b04ed-4e02-4b59-bbff-680e7d099364', '00a0fd58-7ce2-428e-9269-c937c63c6374', '6d9d931b-761c-4b11-882a-351227d6afcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('679b4ca1-8b31-4a1a-b141-a3ff4b68f898', '29c30dc3-5566-4483-ac5c-d52344bf4e31', '167cc041-c08d-4f38-a06c-3d59a9a2d6bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('679d44e4-38f2-47c0-ac6c-cc5099c0cfb6', 'fddcc8e4-f586-4341-be83-165c6f54a6e4', '9dc8f603-bfd8-48c4-87cd-0eb29fbcd506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('679f9579-611e-48a1-9c23-ebc7039cff52', 'fda1d76d-99a9-4269-bc00-4fb12c6d9ce8', '61f0561d-e976-4931-882d-9f4b577b172f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67a9d0c6-837f-406a-870a-19f393d511fc', '09137d1c-cd8f-458c-971a-55321655d15b', '6d6f50e4-4559-46e1-bf2f-811d12237ee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67af5683-a487-46e4-a5a9-18dbdd770e5b', '83943ae6-891a-4964-8cea-d9ee465899bd', 'ed5cf445-015e-418a-a124-b6a74c94d5d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67b00588-4b4c-4ef0-9553-c98cb376c258', '8a14c79e-0662-4b77-a751-a596c02ce02e', '0dc12402-9acc-4559-a59d-3bb5fbebe1b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67b3d6ac-e7a7-4ffd-88eb-11c0e1e25495', 'cbba8f10-f5f9-413f-845e-983d14e858fd', '18f84e2d-622f-4472-bfe8-a9b4c3acd636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67b3db4b-40f4-4b0d-b098-87f5c9d83b73', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', 'dc2ce0c4-9175-41f0-b7d6-7fe327375978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67b5152c-b826-42ed-a39f-bf29cb836d66', '646c56da-934c-4a39-be47-af4fb4c121c2', '87e4acae-7744-444e-91f6-776e7be9461b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67b66f23-9474-4674-a4e3-3aa5678715c2', '3088c804-0f0c-4c07-9881-69adb0d96350', '8918db1a-b408-4a3e-929b-95a458a82224');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67b7da8c-3d5d-4287-8bf1-7f0522cc8386', 'f06150a1-598c-4b9a-bfc6-92aa029887db', '33549cfd-5099-4712-983e-bed47da5f087');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67bb173d-a878-4acc-9a35-b5ea77c8f1a8', 'd7609599-f346-42ca-8084-be6a632d6ada', 'dc606d16-e889-464b-82cd-7dcfd5380c7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67bbdcb5-03ac-4b43-8609-8b2537486d75', 'd58a6470-1523-4218-8440-def89eff4b61', '3d931c67-f849-46f3-b227-7d520840f757');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67bc8cd0-a5f4-4e1f-a27c-0256f4bd88d6', 'fac58209-fe5a-4b95-b185-0829b73a5b64', 'a9e5438c-03c2-4517-94ca-581f71f29f6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67c10745-5b1d-49ab-bb18-23b27a1a7c2e', '48ec3d10-4f72-447d-94b1-194ecd74e8a3', 'c65dfdda-dca6-449b-bb59-ba042b243209');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67c1251e-77a0-4194-86a7-759a23e17aa2', '8ec2f944-3394-4674-a171-32ab6484c267', '54cbe4a0-af50-4091-87cc-ad586787db5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67c284e2-c19b-4d7e-81d3-0936e4142db3', '9fa51cc7-bd81-4757-bcea-de9890ffce55', '57b671a8-0fa7-4f2e-b5d9-bf4f4b0bb5fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67c3d0ce-e055-44e3-a1d4-eeef345c07d0', '551a24a5-9118-41b8-ac80-94626860b86c', '8087625d-5afd-4efe-b76d-05c6a13662ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67c679a8-0d1f-4b23-8c3e-5dd937f9f504', '328ac6f4-a1c6-466b-afef-861b10b30461', '2f8f709c-e303-4d36-a073-b86c6417c25b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67cb10de-d01e-4592-9994-463489f8304e', '2ce1b9e8-32fa-4d8a-9a80-273fcfebb40b', '44dd3cdd-f1e8-4521-bef1-01cad45fb40e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67cb6ac5-0532-4fee-98b2-a4cd54adb659', '96eb62c4-38b1-4fba-969e-e1bfe46dbbb1', '646a782d-ec15-4243-a71d-4ce978c88563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67cba923-9fc0-4f97-8588-0fc7bb41f14b', '9d4f5426-6daa-4bc4-8b50-f7c9cf2a6d31', 'cd698975-6af4-4a37-be03-1e423328aa88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67ccbec8-2034-4fa3-84d7-54b098f0baa2', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '2fb9a401-42b3-43b9-8a68-ab544910af8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67ce0625-346a-4965-8951-9eef7dd00ceb', 'e1e451c8-6656-49f4-8f47-4e024fddf8bb', 'd3d521f7-6ec2-4aaf-a8a4-7c0b4835bc4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67cff50c-943d-45f2-b505-c6df018cd895', 'a89f4905-3fcb-4e3c-a937-2a45c6ddbeca', 'b64df65a-9c80-4e23-b793-9c631544431a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67cffbc4-0d40-4725-b789-fb39115cc823', '82ef6361-54a6-47dc-bb6e-c5556c6bf8bf', '2826f260-6602-4197-aaa7-0522c99bfa28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67d0a49c-5db3-4f80-adc0-53e303f9a6c7', 'b887f119-fe4a-41ba-a3b3-f8f5091ff333', '5175a0bd-7e07-4cf2-a1ae-dd6747d8d705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67d1a863-cbd3-4993-a172-608b2a956c9a', '2fefb5a4-16d1-495c-8cf1-f5a5d082417f', 'cb0fd1dd-580e-4efe-ae5a-68328ecad6e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67d2e2bf-346c-41b3-80a6-6b4689f7702c', 'f6200ea2-4fbd-4bef-8107-e0c8c85abec3', 'af137416-9cc8-4b7b-bbf8-308a5eddd967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67d3969b-3b19-453d-b2b6-b15cf75abcee', '5be8c640-8e3c-451d-8687-a6a318d94961', '4c7339d2-eee3-43bf-bd35-7badd6c9c1b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67d50343-183b-4503-8c7f-6194c0c095bd', '8f5f9b40-a24e-4682-852c-75cf4c0b19dd', '921b0f67-7aaf-4fa8-9197-eded86139094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67d761f7-48b9-4aa5-b2d7-d9811f706a55', 'e7b0cb30-c11a-4656-9620-da1caa805153', '855917e7-bbbf-4d5b-8e5e-69ef6e609963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67d93021-bf89-4b2c-9508-f75621a2ea77', '6a2982e8-6e88-449a-9767-8a48f86405a3', 'e307f382-7821-4e02-821a-234eaf052701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67da4b80-6c9d-4c3d-b33c-e1d5bcb038f0', 'a5981df4-b955-48d9-b955-e3da3285a6a7', '6fc97e9b-3b8d-4dae-ab5b-b3348bbaa6f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67dbe7ef-2304-46b2-8543-10c3303bd436', 'aac0d4df-1029-477c-bfcf-b59e1726fedf', '2b992eb9-71f0-4feb-a8fb-b0d638811a51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67dd7b19-c73f-48fe-941b-42200c6e00c8', 'dd96a156-63c3-4aee-b9e6-b55628ee9b1e', '8f2b4452-aca3-4ae7-b529-30b143fdc913');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67e08dc3-b7bb-43bf-b45b-98f21798344c', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '2137ab50-4a8c-46dd-97fe-6731ff4893a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67e34581-50c8-4aee-9054-40b0098aa040', 'cb6a138c-3ebe-4cd7-98dd-cae1440f60f6', '65748605-c398-41b6-80a1-d346e13a92d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67e6cb6c-3123-401d-9212-17538ccbe3b6', 'e132ab69-2cfa-4de8-b852-c93c6e4537da', '451e3ccb-f71d-4845-9a5b-353205567973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67e7cc36-6165-4acd-92b2-da4db3e060b5', '2154ed76-c6e7-49bd-ab6d-511b0339cebb', '68d5ff9c-f8a8-4d57-a99c-192a0caa86c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67e86b54-e85a-4f85-ab85-b5e1bd165230', '34ca669e-23b8-4013-94f4-8ad32195eb57', 'e2413f90-81fe-40f6-9888-b547be154250');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67e9f629-69c8-4d9f-858d-c9e6c6fe5d52', '1993dc77-1541-4787-b964-eb0739746416', '8ea74c3c-c18d-41e6-9ead-0478274bed9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67ef75bc-6f61-4823-a056-d2d37928c792', '3c3d3c84-b7c7-46be-a4b6-dd7d8f026596', '55896071-f4f3-4b80-918a-6b27a7aad58f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67eff60c-2809-4de8-bc3f-bfa98a853333', '349137ea-ccbe-40d8-8ee4-c4ff6ac500eb', 'c9b6d11a-f8bc-4ffd-83ee-7e03e14d5c74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67f36f62-6813-4dc0-8a61-73839916922d', '491ece35-91fe-4b14-b734-249b32897b24', 'c1b0da63-b1a4-4269-a474-0ca9b2e0e48b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67f383ea-0a7d-4c25-8dab-4c34ea48349d', '2a1aeab0-b4ae-4552-a636-0b362c3d74b5', '5b0f7838-9627-4770-addf-e131be671800');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67f3a092-3261-4353-a6d7-4dbfcf94e493', 'ab3ba670-ea42-4d99-9daf-e03a86a85864', '49f8d074-c5ed-4577-b697-1d4c0984be2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67f4d9cb-3473-4fd4-bd6b-54db7f320534', '2474c939-a348-4655-be5d-a71e963fd467', 'd5611cd7-02ee-40e8-aed4-204de857c070');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67f51da9-9786-4fe5-8855-49adfa3da5b2', '6284b224-53c4-44fe-9c00-39243fcd716c', '9e1ddeb5-a69c-4afd-a34c-895eeddf0618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67f75a27-bfd8-486e-8684-3cd7ff06386d', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', 'efa64f1f-8bdb-40c2-a9be-7b5f093489d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67f898f3-27d3-41da-b034-7627a077f85d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b08d58a6-c8dd-43a0-9746-f3b5d0476816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67f901ce-6110-4cbd-89ad-079983e755f5', '9437aeb2-b66e-4ff8-8391-94c6bb870c0c', '57a3869c-f74a-4a7b-ad2c-182c67c54010');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67fa5975-e7ac-448f-a018-c1f18421214c', '37953f53-7b6a-4d22-ad17-f9bdefdd0d0d', '7e6ad32b-e6d5-47f7-82c7-30aac60132b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67faed48-2b80-45b3-adc6-712afc853019', 'fffa6893-3c1d-42e6-b119-0e437b66df3e', 'fa3fdf39-0675-455c-ab82-51e156730309');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67fbd8ff-8e40-4176-b33d-c78f7cd21709', '707bf033-a5cc-4493-9b83-5e55ef3d560f', '1f4acb4c-e003-469f-b53a-742e16f1cbc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67fd17a9-c37a-48db-8ca0-5a6db2b29828', '9dc86a2b-d4df-4406-b915-f014a5b17f74', 'a8edc264-a39b-4fde-a99f-cb1b3a7826a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('67fd9ac9-b677-4d74-b586-2c1a3cb4d403', '42e743f1-b076-4b08-bff3-ad0c14b13677', '8c164f68-b38f-4f87-a854-273fef3ffbf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68011a20-3ebf-4cc7-baa8-689444a47bd2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bdfaa2d7-d7f0-48ca-a097-47803d3bbc2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('680430bc-3079-44ef-8f2e-89035f8aa06b', 'f34fd755-8247-4edc-a887-ab96876e246e', 'ea1e4abc-ab2f-49f5-9325-28d7fb220972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6807b1d5-53db-4f3d-a822-80d688a87152', '0972800f-4877-4f94-961f-c94e235d87c9', 'db7b76c4-333e-4706-84ac-71f046407d00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6809fe5c-980a-4fb2-89ac-6e292729f5b7', '9ae54e5e-c9f2-4b00-8c1d-c51c826b7c50', '707051d2-dfec-4561-afe1-817b4a8466a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('680a6e27-a89c-412c-b4ec-2f72a0f629a2', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', '7e90bcf3-f216-47eb-aa8c-040ef09e7fea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('680acb35-729b-43b9-89a1-73ec9ee11fea', '2e99f9df-bbd2-4c6b-8bcd-f07cadd3e316', '7d7ba19c-6edf-48e9-8ba2-dc2c66bf7113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('680e1cad-362c-4ee8-af0f-3e89581f11b4', '0892c614-8f47-4867-85b0-acd86c2103fe', 'f685575d-eecd-4d7b-9c2a-b153b4ca3db5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('680ea51c-e4a5-4e74-b621-370006d87a4b', 'eb6675a9-5c26-4627-840c-fccd0fb2ee93', '632adc95-2e8f-4357-9688-a1cde1caecf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6810077f-0d6e-4352-b35d-871351984ac4', '26fce9aa-8808-42f7-a0cc-5021f7a7d70f', 'ca974aec-cb91-4510-83d7-5b3a2716bbcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('681531d7-7417-406b-a5bc-893c2aa1f7c4', 'a760e99f-8cf4-4ae1-bf4b-1355135c7aa6', '75561a3f-8826-4851-8167-0477ef093e27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68174f43-b026-4d20-8574-141cf4e8967c', '62cd63fc-2f27-4848-8e1c-8d09ea58044c', '30a41921-c886-47d3-9959-fff15c5c2c41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68197633-423a-412d-8e76-3f743b2b0587', 'b8bfab85-717b-466b-bd37-1df7140f3bd8', 'a94fd715-c4dd-4d45-8e87-d4e991410a86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('681bcbd4-4e72-4b74-946b-8bce99fac3c6', 'b5bc715a-900f-4727-8288-5405dbf940ec', 'eca42e9b-7032-4a36-b5ba-780fa92c3140');
INSERT INTO public."CardResolutios_Tasks" VALUES ('681ee899-f0cc-414a-86c7-c327265faf0b', '64246582-61dd-4278-bfd4-65591e05c078', '04d43566-1e06-4753-b978-0b786e15cdce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('681fda22-c33e-417f-90a6-1dd844c2d796', '4d1904df-376f-4cb7-b279-faccd3d90da9', '0e8c0957-dac2-4d43-9d6b-63913231b80b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('681fe867-31ab-4a3b-b088-3a903a4a142b', '5de94fb8-fb03-4a21-ab06-2d91104eb77d', 'ec6878a8-3af9-490a-84db-509408296cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68246360-59a8-4c6e-a7a1-195490e7a581', '32c1362c-4183-472f-a071-3f0228d7f9f8', 'b02d117a-a90f-4fde-b88b-bce4d1269686');
INSERT INTO public."CardResolutios_Tasks" VALUES ('682949b6-4229-416e-bc3d-3f9e5f870f2f', 'd3df763f-b720-42b7-a610-4acdc2045d39', 'e4794afc-6872-4547-a007-49811ebe5869');
INSERT INTO public."CardResolutios_Tasks" VALUES ('682c9566-986e-4f19-8389-d7b9b179b50a', '87bd7563-99c2-40ce-bc74-d047421fb41e', '9929f4b6-c499-46ad-be8a-edd062cac84c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('682fd4c2-99ba-4f5a-b4ba-d1c1be2a5944', '0d6dfd18-4569-4e6f-8ffb-68464c1e8827', 'fd19b2ca-1483-4ef6-b48c-7756358ff21b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6835e4ec-f319-4625-a3ce-0cf32037893d', '702be012-e0e8-4068-8891-da767f410504', 'fab1478c-ea65-4100-be8d-5ff8f41539c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6836bd18-6438-4a35-a1e7-c9a0f23f9961', '8884bd57-33eb-4cb8-9630-a0ec93e35c86', '468e92a0-fc6c-4106-b8fc-207232aa320b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6837c542-1060-4c75-be05-6bbd3f158046', '8c7611ee-5e64-4335-a2b9-01e3c6a53c3a', '37cb5129-b945-422f-afc1-bb28f6c504be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6838a098-043b-4ddc-a9f6-5e43b556cc65', 'f707e913-832c-435d-b992-2be6a0a667a6', 'c4a523ff-cd31-46ae-90fe-8a37fda5581c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6838ab6f-ba9f-4ffa-8087-31d9f930fe61', 'fcf38d24-9283-4d0a-b059-20e6cc55e024', 'f5205b29-3abf-4f43-9075-4649a92f150b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6838c4ed-50ec-4b41-ab3e-4fa7227882ec', 'a62b0875-0c89-49cb-9736-527f28d59ece', '9fab97b3-654b-451c-b991-ebfa749d0c1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6839e0ce-dc4c-41d9-a86d-f234fd24e3ff', '643d7326-3933-4005-a5ef-637643be322b', '6533bdda-5f47-48e9-b47a-b315bd7557d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('683b44b0-615b-4934-a954-dc9531740de3', '3fb8da03-ffa2-44cf-a1f7-77f102a7aee8', '5ec8f0ca-4797-4e56-8207-01003dd052d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('683b96ea-0dfb-41fd-9088-8c161a91b74c', '2cabfa1e-2124-49ca-846a-a810e0cb504d', 'b9d2b754-1501-4f2a-9ac6-7d58efa57c31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('683ff5cb-8c93-40a8-8a4f-9aa4fdd065b9', '911adbd5-068a-4195-b535-41ff992c11b9', '0504e255-515e-4a01-8b4d-6ab28f8699cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('683ffd7f-3973-4d9e-b633-274aa1613136', 'ab8acd79-f73c-46d3-9c4c-f8f0f6dd2323', '7974e525-f632-4ba5-8252-91d0c7d5f8b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68409ca5-03fe-4846-b034-267b359b7046', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'ff4f1abf-9030-4e63-9c4c-450f0886c00c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6841d3b0-31bb-4255-b83b-336f5c253ea2', '50d62a4c-1e21-466f-888e-8b47e741d0dc', 'ff571e5a-61cb-474f-acfe-bef8bed506b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6846786f-91b6-4fa4-8c68-0fed92aaacfa', '3305204e-4730-4310-9c80-215c21ea8bb1', '584106bb-b6b7-4239-9b57-481591ef6cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6846beec-28a1-48f2-9928-c48b75996b6b', '0c3fa4b0-4a4c-497a-9056-4d6f8016d9a8', '8008ebd1-aae0-44d8-b41c-b8d19bcfb43f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('684d47b0-a04f-44f7-8963-ea59f0858467', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', '38ed4309-1ed3-42a9-942a-861f2c42e2bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('684e3754-b7c8-4a70-afea-2a470ecfb684', '82c87367-dee0-4a51-a5d9-350d6de6704c', '078a4ef4-afed-41b2-90f7-a23496764617');
INSERT INTO public."CardResolutios_Tasks" VALUES ('684fb3c0-cc89-4c0b-9600-e4226846c586', 'a9d2acbf-92b8-4010-b4ca-7f3c3ab2e2b7', 'f659bfee-71db-4a5c-afdd-1d35bb7b3747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68542348-e591-41e2-aafa-20e199ea460b', 'ad1e5c5b-aa63-4374-9466-d0e08fd9a519', 'edc52a4c-8e45-4a70-8381-8bce8c0acc87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('685bc1fa-b7f6-44ca-a36d-bb69bcbcaaeb', '66e1539b-dc95-47e7-ba2a-1379614ae497', '51c6bddd-6d81-4926-badb-6642d4e261b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('685fdfb4-80fb-4aa2-ab18-ff5d17b6c36a', 'ee3457e9-8dc9-4c76-b4b1-711e7537aded', 'c479d4cc-a438-4e53-ad3b-4250fe4c8108');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68611d47-b5fb-4e62-b4a7-97f0f833612c', '6784b40d-eba5-44d6-8269-3d4ddd3f2c82', '4a267188-6e56-451c-8914-ebb8d9a84578');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6862f123-0e7e-403a-947a-24cccfdb09a0', '2fe1d5fc-e776-4bb9-8209-fded3288ba3f', '1ef5dee1-9a8a-41d6-ac59-933bba486130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6862fc50-bcf9-4a79-a42d-6e0d27b972cc', '8a99d707-152a-434b-a553-e6bd276b20e5', '0344ad54-0a54-473b-90fa-f8b3b7e8c189');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6866ec4c-d3d5-4be5-8c9b-ca6710aa79b7', '22e0c5a6-1547-490b-a014-e1dd4f46565f', 'e5cd4d6b-483e-48a6-9b97-36a4eb4f6782');
INSERT INTO public."CardResolutios_Tasks" VALUES ('686b6120-7b60-4da1-9e3a-9574b9b7c9e8', '40235d0a-c8d1-4dba-806a-c71b14192fac', '6120f60f-62bb-439d-bd06-fbf428f35640');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6870f092-2202-4d8c-a4a1-baa08840b58e', '845ed882-8ae3-4a97-83bd-a5e594dbfaef', '7f9112b8-13d7-4f84-a445-58ca020a591b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6873d487-aeb2-4577-b6ce-02da9abf5f34', '0473ec79-44dd-4af6-ae13-65d6ecf3014e', 'bc7d7659-6692-4794-a26a-e520d461dff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68755529-2872-45d9-80d4-069c830d0e82', '053c4ff0-3889-46be-b888-1920558c82e1', 'e12d55c0-febc-4365-a3d9-7249020ad687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68764258-8cb3-4f3e-9fef-1ae2123e610a', '4c52d3c3-2362-4dec-9783-bbe2cf5d5cfd', '36d263f2-b1ed-4be3-8b9e-ba6e7fe6d6cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6877b841-f011-4e14-94e2-72aec38ef491', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd82a3bc9-725b-4817-8786-12653071e146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68784ac7-9cea-48c9-b352-ec315cc7d276', '981ca8fc-bbf8-4a46-bc3e-eeb39439e885', 'c5e001de-6465-481b-91c9-bddffaa1c9ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('687c3f7b-df7a-497b-8d66-5e578078d33b', '4dce72de-38c2-4aad-a53f-b2dabf49b818', 'ea224720-7694-456f-b303-0b6fbdfc6c78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('687ccbfc-eac7-49fa-bcaf-e7907a79e041', 'b0260367-56b0-4fc2-8902-59f6a03a2e9b', '100951d6-cac2-4a60-9fca-ba2d8cfce825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('687eb301-9af0-4077-a6b0-09b019edc680', '54d717fd-c346-4f53-9555-68a41e54904e', 'f789d7e0-d8d9-43a5-8bc1-b255c3ee6eaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('687fd891-caae-4bc9-a81d-a49b293ccd61', '945eb81b-96a0-4ba2-a5fa-1b0a6d314835', '284e2ac6-0d12-4fa1-a03e-2046ba5af66b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6881fb23-2e16-4a52-bc3d-fec2646b0b1f', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '7b4e1243-7170-4845-b050-d21c2bb83e83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68862a3d-e4a4-4969-b969-a73b0ccec054', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'e73f0783-b1da-4fa8-8cb4-92b18fb81b2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68889dbc-0085-4da4-accd-db8ab2cb518a', '3cdf8cd1-625d-48e3-acac-02c97fc03373', '8f6dd30b-fdd9-4381-a2d9-86ab2ddcf9a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('688bf13c-21b6-4048-bbce-5fcb39c34ac4', 'c226f3f6-fb14-4e0f-bb18-64516b2d18d8', '290f99f1-a035-4632-a0fc-4733b2358461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('688cc998-8e1d-4ab8-b5dc-ee2c34629f84', '195cd389-f5dd-4730-b89b-6bf82356d3eb', 'f7d74881-1b43-4d2e-8982-5f88b374b0d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('688f6b8a-ae02-40e5-85f7-9e48cca34f3b', '1b242895-4de3-49d7-8490-d5a5741d77ef', 'e818ee0e-f112-460d-b409-8abeeb6c8e0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('688fba02-129d-4f88-b222-76367003a5d7', '679e5897-98c1-4445-bb60-fbdef183ee9f', '3b2bdc07-d2cd-4d64-b9f0-ec6269c2f148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6893bf40-c854-48fa-a316-c3cb9c633312', '1fcc838f-ca4b-4335-83cc-5d356bccf9e5', '8227db5e-e655-440a-80d6-ef2c45380a0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('689a3ab4-d61d-47c1-ad56-7a74ab6be429', '32e07e20-c913-48ee-9359-0eaaca3ac468', '05643a73-d7ce-4bac-b09d-c39f83b669f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('689bd5b1-7be1-429e-ac95-89c9eeaa199f', '7a77f0c5-a950-4b5e-8a3f-dd60b715387d', '551353c6-8831-45d5-8f57-3bd9c868545f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('689e8632-c55e-4a79-94a0-88500fb4e3bd', '497fe1c5-e004-4088-a0ee-1588cbca735c', '0f99a2b3-b6d3-4a23-af80-1d08921eb03d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('689f5703-5eef-47c1-bb05-267c90a75079', 'aa157d7b-5656-4bde-9807-34592ed074a9', 'fd2d1f72-0782-4a24-846e-3c14869d0b57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68a46146-0dfc-4e35-a620-4e87d9f039ae', 'f59f6d59-5320-46c4-bb6f-494d35bdc2f0', 'f8935da2-d6aa-4e21-90e4-c3d7352d0891');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68a6645d-4497-4db3-a07c-ede846217af4', '8de73b53-f06e-4c91-bc07-58343b137006', '9f43059c-306c-461f-8299-6810ecf7552a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68a6b8e5-591f-45f6-b2e9-8e6d03fe3e52', '675bd1df-a77b-439c-ab99-432e79999986', 'd86b5694-5376-42d2-9555-b08c345ee441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68a91bfe-6b9d-45f3-8f62-04a861e43638', '806c1733-a8f3-4881-bff2-46708c664c04', '96137443-3a0c-48c4-bdea-af52a88724d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68a94573-1258-45ce-bde7-64d0ea4dd052', '4ba24232-62ab-4fe3-9d1f-d65dac3a881f', 'd88c51cb-1c53-4477-8a11-850908e6808b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68aa1f4a-7de8-4101-8e0a-356e4f227685', '37d09195-1def-47d1-a8d6-afde36d4534f', '064dd0e3-4a4f-460b-9357-ecd49c8ee249');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68aa676e-1011-4fb5-8166-b824e510c528', 'a196a0eb-1bd2-4813-9947-5566f7e26d3f', 'b97ffb9f-6c02-458a-8197-ab00c81046a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68abe056-77f4-4791-b0d3-8f637f67a75f', '6a458d81-74e3-43e7-9270-9a535d47d60e', '55a67daf-2b46-4e3d-9303-4f329abf5be9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68ac7a73-27f0-4f39-905e-e08362776418', '4fab6636-fc3b-479e-8f0f-d205f275ac8a', '16b108fe-65df-475b-b873-5a8a93f5e17d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68acf51f-06e1-44e3-9c74-180c27929354', 'c1548b41-841c-41e5-b1fc-bc697ec3f2de', '42a03d0e-9c97-4833-9413-ca5b20ee6ab1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68ad1acd-bb84-4417-b3fc-7cfc0c9e5735', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '28c0aad9-4d92-4acf-ad28-eb5dfe7d3588');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68ae59f2-d631-4619-b0d8-ccf3a0ef231e', '921b4335-1ae5-4fd4-b66e-765005bd7878', '84e42135-f280-4d1c-a119-2dcff130ed16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68aeef3d-9b52-40ae-84a5-3f01d6330f5b', '6c663745-62e6-4a7f-bd52-f74d73c91cea', '539f0c95-8d6b-4144-abf5-bc51c3724039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68b01b40-8042-4167-a486-320a6c06b69f', '2474c939-a348-4655-be5d-a71e963fd467', 'c4bce51b-e566-4608-bbc2-a4ce98ceb902');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68b0c59b-8aa6-4722-8cbc-81c008804a27', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '60e68dd3-604f-4387-b7ef-3e89383fc2fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68b15d95-8750-4eda-a6a6-a1986500430d', 'bc5681f6-775b-45d6-a92a-f94f7357d353', '9a373d0f-df55-4123-ac78-239cd8f009de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68b25a6d-a532-4abe-b20d-6a1959c6a89e', 'd977718f-8627-4d98-82c6-d059ebb891cf', '7b184483-1d7c-49d8-ad91-57a60ed0b8d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68b38a47-1667-4dcf-b8d6-fbab8ecafaaf', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '91c836f2-6844-4abd-aae0-c986c270c90c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68b4e9bd-5dcb-4438-bafe-1a3d90171a3a', '6ca880b1-55e0-466b-a030-5a70aa9d9478', 'f4409ca0-b128-4cb1-b1db-2cdacff48c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68b6de13-9633-4354-8ca9-e4a2f6d149fa', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '2b942bfb-e904-4ef5-bf93-91804541f4a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68b79aa0-f049-4c68-a14a-afdd3a516d51', 'e751c767-d32b-460f-80e0-8382fd0724a9', 'cb160cdb-ef2d-4477-b994-654331e29377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68ba7379-a33f-40ed-85c2-db2acf90d540', '154e59c4-4156-428e-bf87-72a5e5ff3a7e', 'fee3cf57-aeec-4d67-ac5f-6eefc06852c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68bdfc80-80de-4dd2-9614-443e0586289c', '99c501e2-1c2c-49ad-ba94-6faf064e625b', '6c6b002c-ab0d-4261-86da-fe3477b04049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68bdfcad-684e-4c4c-aac5-1d77c4553dd0', 'a328153f-e909-4eca-b11c-1a30b9c5f806', 'cc89f523-dba3-47c6-9888-5acb5eda3d4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68c20111-b39a-45bd-bcf8-86528c2bb56b', 'c631401b-f230-4bb0-8993-c36302c26138', '29660515-11ea-40c4-b2cd-5ba629f14082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68c38abf-827e-484a-bc11-446046e1d9eb', '948a6b15-499d-49a0-9fa6-8c014dd03330', '883e0405-7b92-4c74-b957-e2aef32ebc2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68ca3bc7-81f8-44bd-b5d5-f06ec04aef4f', '9a5d5424-e81e-4632-b4f1-5945d0e11971', '1c6ed6b3-0b39-4475-96c7-b2103810b086');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68ca61b3-df6e-4aff-99bc-6d1c64df3e02', 'db0d60d0-f39f-4268-b915-48d26cd66cef', '38241347-11d0-4167-808c-1bae520721e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68caa043-2382-4e3b-8c6b-4206ea757e79', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2e9093fc-440d-46e3-860f-67f1616db9ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68ceeb93-3f96-4685-aa58-655e1e943bfa', '2bc3858d-23ec-4043-88ed-1961597ab68c', 'da0a4587-d91c-4444-9ec0-fe4eb113a068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68cf06cc-c180-4300-9f51-579b604247ce', '97910685-5c18-4063-b6d0-11dc74974c21', 'd38279d4-efcf-4a8a-bd06-37a8c6409675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68d3a975-aa57-436f-8094-b1f0219f8f1d', '9e5282bb-6db9-4757-8ce5-f08ee5e0d02d', '0be6b8d8-c35b-426e-87c1-467a7fc1746f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68d84988-62d4-4f21-aead-a9d9e0e777e0', 'c58fd001-acdb-4e26-b653-c2ad3b036733', '6846e50a-7b0e-487a-b471-c3e6b85381bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68d8dec6-aae6-49b9-a570-7e451f6c79c6', '4f43370e-32b1-4d7c-a2e2-a9b6b603972c', 'b62da3b6-8c70-420b-b63e-03f8b056db18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68db1e20-c713-424d-8150-8a285c24359b', '9e208acf-f7c0-4a8d-bb59-0996d4eede43', '407819b6-9af2-42b7-a73a-7a89264438cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68db3ce8-e366-401e-81dd-9c5a7ecb89a7', '05f8daff-6e1d-4cbc-ac94-930368fd09c1', '47528b0b-3a04-48cd-ba95-1d6cbd6131d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68dc94f2-a206-480d-83b3-95e60df03c8d', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '12d2338c-de3b-49c0-8b27-2432401ce2dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68dcab34-ede4-430a-be4c-c32c5b00e8cb', '7e5c8767-31cd-4c1e-9d89-e4b1ad3cf10c', '30f17244-45c9-4c1b-9930-a2a937ed1516');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68ddf99a-f39b-451a-b437-186b02f40205', 'e62f947e-093f-4ac1-9cc7-ec00146f68a3', '3398513f-a92f-4bb2-a8ee-42cdd0d418a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68e33b90-fda2-4976-b0cd-15f8ed16895b', 'c3fdf8ba-db44-4303-88fa-6d8fbd55264d', '8913921d-b994-4ade-af54-e94c99a57ed7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68e5b0b2-44b0-4144-b41c-9fd34d898416', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', 'a8ddd490-722a-4ec7-b5c1-4c612000ff81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68e795b8-9d61-4594-a3b6-072e058b1e81', '310bd54e-f1ec-49ec-8759-7664025127d8', '49db2ce7-0777-43c3-bd0c-e5b7e9bb55d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68e884db-5ef2-4d75-8a0d-42e3500a9e96', '8d99a246-6438-4b0f-a865-669e720ca039', 'c4265e88-ed2f-47bf-9e94-e3b292f0f0b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68e8bd8f-c624-4809-bfd3-e7a64837e8eb', 'b74520e4-15ab-4456-b2f2-3ea34d4b3c46', '55e26cf6-3e1d-40dd-bbbc-0ceec1e546c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68eb5108-aeed-4a92-b5c8-983e7d6577b9', '2eeee5cb-1148-4e9a-b54e-fc2b3b29ee65', 'fe19d307-117b-4621-8908-46eb24083ede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68eb6e75-865e-4e35-86a6-6cd8449ac33c', '6ddf3718-b2c7-40aa-8ea6-588bf846c94f', 'a0f5b2f7-e206-4357-8c8a-c196be61bb2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68ef2625-a52b-4db6-99bd-40883e1376a9', '8c234234-962c-4826-bc3f-3a8ec31b0207', '5b1f0ba8-ab39-4df2-8610-c4405a06e094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68f00cae-c1db-4ec4-8634-369e29dac518', '3cb63336-8701-4f17-aed4-31302299caa9', '8ff8da6c-ca65-4f73-9b05-398be3774f9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68f1ac01-3a5c-40d9-a2c7-0f633f32800b', '48fda734-07d1-4726-9362-342d33131c60', 'cfc2f5c0-5808-47a2-9320-ba9da55cf0c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68f2c38b-925c-4109-b4ae-228c9d6ab0bd', '7f83551e-541d-4f63-a1c2-52a536141bec', '46ced8d7-1990-43ef-8e94-2c96f9c7c736');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68f45e29-f224-454a-bb5f-e7aa29f976c5', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '0f8629b4-4f09-4d94-8888-3a5cbaa3b665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68f8517c-3396-4d3a-991e-83239f53094d', '8fe5bdba-73c0-49e1-b91b-d6e3387fd8ed', 'e31da5d1-a265-41f5-9e02-167de4bb6d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68f8574d-95c4-4fb3-a762-5d4490d11bb8', '004298e4-2ed2-4316-ae48-594289ee9892', '58eae703-ec36-4c61-882c-71cdde015e55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68f90bdf-65a5-46c1-922c-e12363c5213b', 'ff51a228-791c-4650-90d2-c7731d70faba', 'f6f9d3d4-1040-4a37-a0bb-2608cf9ac329');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68f992bb-90d5-4f84-bfcf-4e1fec170c37', '22ae16ff-1380-4482-a73e-0fdd270a0745', 'ecfb7505-e4a2-4e59-a928-ef13471b5186');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68fa3a8c-ecfa-46c4-83c7-a7ea42aa9487', '58e5df21-90d0-4080-aa87-acb91562bf5f', '95838dfb-c906-4c37-979f-5b5232bff683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68fc1122-782a-4770-a518-1ab95e6c1956', '5b9bab53-7f72-46db-acbf-c9fcacac68e8', 'b1a85f8d-9b7e-4145-bddb-83ba4c6905d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68fc8b1a-b722-4d90-8046-5a49bf863133', '5b836920-5574-4f78-b269-b2381f106524', '54244341-825a-4f93-9bac-c57dba70ccf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('68fcff3e-26f7-43d6-8f02-5e350c9e5bb2', '095fbffb-2c12-4b75-9466-c4634873127a', '419d7067-465d-4c03-be80-200033493bf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69017876-c257-443d-975b-660db0706ad0', '160a6081-8c0b-44ab-a1d9-8e410b566d69', 'c1090400-24bf-4b77-bca7-47519618c5d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6901927a-87b2-4430-821e-24a030affc4a', 'd719f11e-e5fc-44a7-bf6c-832f9988d356', '440ce7ea-3877-4914-89d0-da2f13455ddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69095a62-f5a4-4d9c-9f03-b4070022a8f9', '5c3280d8-250e-4e95-8f47-a4250a784241', 'fb621b71-016b-4838-ac4e-91ba4228e105');
INSERT INTO public."CardResolutios_Tasks" VALUES ('690baf46-4e20-4844-9a72-4e5662e81d31', 'ef74fe50-962d-4b53-9f4a-361d69af913f', '4b1c0563-a423-4999-bee2-28b244dedd3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('690cf592-57cb-41a1-94f7-f6b6c23b2853', '30ed852c-8eb0-4bbd-8d03-f1c9b065f5f1', '6b925b23-6535-4770-9d3f-a242209d9c53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('690f0ed1-0e3f-46d4-bd36-716b4131239c', '0f4687be-9334-4444-b2d1-9ef8234bf2bf', 'cf0c6e5d-b7f1-409d-b132-77ee906efa0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69123ea4-c3f9-4e80-9b4b-334414ea94b1', '4a02658c-ae98-4d97-9d5c-a1c849ac6002', '39d4a94e-50a1-4997-aaff-fb63dedad85d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6917a240-d53e-4b66-a7c8-f7cf4a391899', '961bc30e-3a11-456a-9166-fa563d1f928d', '7ffc33f2-3cdd-454c-9a4c-223560e70f87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6917e7d5-e762-432f-80d4-71b797a27715', '006d5fcc-8093-4b35-a159-a242d1b1af13', 'c780eb9f-69af-4f5a-a710-ded53a13464b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6919c95f-b0b4-426e-bcbb-86d094ce3aa9', '2de85218-b3d2-4671-974a-6262f920ff4f', 'd4cf67e0-bd1c-419c-b222-f6927b809a84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('691c15a1-fdc6-4e9f-b57d-f8961226dcea', '9ef59309-d76c-4bf4-ad3a-6c603ed6ee17', '896a8482-4f37-4479-a1b4-6e4ce8bb3bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('691dd5be-5f84-4819-91a5-bcf0c075fe03', '070f7403-f93f-494e-a4f3-bb7019c8347d', '639306a7-f764-4f9a-aaf2-5f9575ec9b57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('691f3b46-a024-40bd-abb4-3f5bd6c4ae37', '148309d1-5d8f-4c03-8f88-70474fed1104', 'c8fc0a4c-564a-4695-bd7d-6dc6d307b842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6922a0fa-27a0-416d-82a2-4bb0e68242fc', 'beb48ee3-3a0f-423a-9e7d-007bc20bfbb7', 'c96f0430-6583-4cae-8e0d-575aeaab556c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6923e48c-4fce-45bb-87b9-95cf27f9ac44', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '057d8776-0130-4bc1-8bec-37764100c435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6923e93c-150e-4e3b-97af-32ad30969b4e', '6ece77b9-a37b-456f-a0f6-26e3e746f066', 'a426421f-023c-484c-a7c7-b64bd171ace7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('692623b6-9161-46e7-be3e-39d8dad9992f', 'be7c31d2-7d42-450a-b2ae-5b14a0e19d26', 'c630bd1e-5ccd-4d8c-996b-0e723191ecba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('692721a1-750c-42bd-aff4-1ae7663de20d', 'ef72c4cc-d93f-4fcf-9ec3-7d73d25f883e', 'fda38e02-1f7c-4c89-aec0-de5f4688c902');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6928a8a1-5fc7-435f-8808-195557e825d2', 'a389989c-7bed-4647-890a-aff9339331c3', '4ce3e410-989b-4767-abf0-814c6bd08644');
INSERT INTO public."CardResolutios_Tasks" VALUES ('692b0641-c024-443f-b803-88d6a1672783', '3d1ae7b2-fee4-4287-af2c-77000919cc36', '3f7a3f1c-68d7-4f08-af53-71b5fa826abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('692bbf73-580e-47ff-9690-72220b002390', '51bb17b1-7669-4258-869d-32b5fc83422e', '12984744-73db-4f9d-a0cc-31636443e0c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('692d1db1-8264-4fcf-9808-2da6c40ca853', '3fd28b04-5495-458a-aeec-53370cc9e632', 'fb1ffa45-4225-43c7-8ad6-1a65c8738066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('692e56b5-5f60-46e1-b046-3f23f5a6d1ac', 'fdf136cf-c395-4f36-9c8a-f776f7a359e6', 'a0300593-bcdb-428d-a510-42333a5482b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('692f65f3-0c3e-4a31-b047-45f66bd4f1ca', '6f13c687-0bde-41d8-9859-f6365b135bb6', 'd422e705-0fea-4124-be10-6e85bfa3b27a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('693170e1-dbf0-4b6f-91f5-9d5cb7623d48', 'aadcb2b7-b927-4afd-9f46-f4757d9310ca', '2a953188-e072-4f99-a22c-28079dc70099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6934fa90-807a-47df-9d20-967ef8ae699e', '6ce9e1d2-045e-463b-827b-61bb1f62c61e', '0a242d8f-1efe-4f6d-bd3b-6920bee0f717');
INSERT INTO public."CardResolutios_Tasks" VALUES ('693682f3-f4e0-4f61-b930-9ab5b471bd04', 'fdd200c9-b333-4226-bcd2-184fdf7e0cd5', '5a6a1bcc-2350-4017-8ea5-edf89fa239c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('693a1f9c-d448-46f2-bc03-64dd44264e14', '958fa5ba-e5b0-4919-89af-104bbb2fc3e4', 'f68a0e10-98fb-4436-99a5-8c7dd0e24fbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('693e4df2-1f79-487b-a90f-5f7d6531d813', 'b896c89b-4b01-4d16-b0bf-79fb3a1a8041', 'a89ff4f2-03ec-4700-9a9b-87d683700cd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('693fec1b-529a-4209-90c8-5e93b0f1470f', '9abf31a4-9931-47f8-8e3b-e429713f64bf', '799253f5-6f92-4e89-bd84-ec5e023e1014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('694025c8-02bc-48b0-9f50-97f11863670f', '3e13d601-4df2-49dc-bd92-16d3ca18e88f', 'f784ad44-c681-405c-b9a6-18d4b0e4cc6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69405aa1-ee19-4849-961a-bc75d263de16', '6dae7ead-4033-4d5f-a460-1fe369a21b9a', '5f85ec64-9ee5-431a-9cb0-2e8fed983933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69411e6c-8ead-49b4-883d-d78039859237', '3841502e-f514-4be2-a2a5-62098a99b296', '33869ce2-7321-4a3f-b4dc-5a2b45addcc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6942a98c-1f07-4549-a019-9205c5e575bc', 'ca5cc06e-0d9c-4602-87d0-8aa65e3630fc', 'a7b47cf8-713d-42ce-8e3f-42c259ad5675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69444753-037d-4dc4-8a4c-c8e819bb3677', 'a871ab82-eb77-4238-a2a7-25590b6480dd', 'c50f7b4d-9022-4883-8f07-4ea4afad8af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6946a428-bef9-45f3-bcca-7abb7f6441d9', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '00d0e5e4-1e70-40b2-95f9-2d733a74615d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('694832bb-5ad9-489a-9396-e9634dda6853', '9e3cd9e8-96ed-4acc-ad6a-136d5056bef5', '5199a5b1-0e9a-4d13-83d0-18972a022a62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69491b89-3bc1-4db6-aae6-6553b76b387f', 'c67cf620-1f3a-4b79-a3c3-bc9442481a5c', '94ca8cbb-ab20-4e2a-a5ec-5858ca5427d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('694a1f11-588c-4f39-9b6c-e43321850686', '36a34476-ea6a-46a7-a9ca-227e833fbf8c', '29c24962-3a88-4bb9-a481-9f0d7a61b703');
INSERT INTO public."CardResolutios_Tasks" VALUES ('694c9d03-30b0-45c0-9e93-f8fd903b9e59', 'd171d390-2228-4161-ad7a-cf421280b66d', 'bc727e94-081b-4ac7-9386-45990d3da5c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('694ca917-7a02-4b76-8f82-239b6e8dafe7', '3be97c71-011a-48df-ac3a-616afde2a90d', '20ca1817-29f3-40f1-9e9d-13321616a02c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('694ccf76-7da3-40c7-bec0-e4d395010342', '1f629fbb-4004-43da-bb83-8e8ec54f0bdd', '7e4f1587-9b0f-4518-95e7-ed7f4ec91aa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('694cf0b2-d47d-4b81-9f72-f2cda3f15aa9', '8b444192-f6de-4db3-8227-5b5b1e2342dd', 'eb0e217e-5e29-4844-9666-84f6e79195b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('694d753b-103e-4f6d-91bf-b826d1152c29', 'bab090ba-167a-4cca-bb8d-2f67cbb936a8', '472f8766-1525-432b-859e-641c37d568e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('694de3f2-5922-49c6-ab7e-7c4a728fde8a', '3e061c11-1589-41f7-8c11-5d7b3e016b7b', 'b2962d3d-5914-4f4c-9afb-1058a51db13f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69503621-798b-4e4b-bbc8-ccaade0978eb', 'e3870788-71cc-42e0-81fc-5126a94d7bea', '2b24bda6-7e6d-4d70-b5e1-8dba4facff62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69515731-07ac-4b09-967a-02debc417d21', '8127f4e7-03cb-44b7-9443-82f468ec83d0', 'd084aa12-f06c-4924-a374-4407564231d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6951bf36-583f-4420-a013-02095ddc97b3', '15416821-47ac-48c1-b546-cc69181c5fd1', '866cda9a-40de-479b-bcaf-c03d4f6e1ea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('695207ca-bbbb-4ffb-a514-4915d4d09c2a', '4f998c63-b191-49c2-93fb-19f221152848', 'f62dae5c-441c-441f-a2a7-d7c2eddbb251');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6955ccc1-cf73-4115-8c07-3baf81c865a1', '93737f84-f90f-4dcf-94c6-4388a147a557', '2947eee8-8d8d-445a-b3ec-714b9aa0a89a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6956828b-6fd0-424e-8238-ff419a38b938', '91cf0a0f-963e-40f3-ba64-09b5c1fd73b3', '7062544f-6dd2-4e0d-a1a5-9a21849182fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('695696b3-cc55-437e-8b20-23cd204caa92', '8f63bfe5-fe9f-4e32-837d-c99628bb752e', '078af9ce-a883-43ec-b9ef-48bd3572aa47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6957ab3a-4b22-49c7-be26-fe19446fdf02', '48c73c75-2b1a-46d9-8d14-1fc876d27613', 'ca4a5817-1b5d-4913-97d3-499be1c81718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6959f6cf-8e0b-4b5a-8d22-2c53c4a841bf', 'adfcb075-af97-4e5b-a539-1788daf3a58c', '09ef5ff9-5ea3-427e-9de8-d8ae9940e948');
INSERT INTO public."CardResolutios_Tasks" VALUES ('695aa409-978c-4e3c-bbce-d7682142cccb', '5388b90f-964f-49dc-b875-20fdd4fd0c21', 'a94d19cd-75d1-4dd8-93ae-cca1ac93e58d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('695b1421-8cc7-411a-91a2-d5444b46c6cb', '9155f32d-f036-4151-8b70-b9c79261d8db', '3551de87-93c8-473d-b936-0350ee4c1205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('695b8ae2-6773-4771-a3b5-12ebbd1d5168', 'c7d82067-0414-45f7-8952-a77e46a8d65a', 'b0bf48c2-a3c5-4176-9d6c-6b87dc057a12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('695be919-91ee-49fa-87c8-a579622e05a4', 'dfdaeda2-46b1-48a0-9517-e0f40713e564', 'f2dab7f3-d306-43bc-92b9-1e4544ec33dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('695da2b5-a337-4670-9395-0d85bb1b52d3', '022e6357-cbd8-46a8-98d1-002f4f71e372', '0971474d-4200-4aee-94a9-082b7d0a8468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('695f7e93-3004-4937-a873-915cdaaf6808', '486b0862-2237-4559-be92-cc5467b85af9', 'da79aa1d-535e-4f3e-b111-9f3bace39b31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6962f52f-824e-4e51-8e6f-e8ad5c0ec55e', '47f56f79-a881-4f8b-ba95-511575597045', '51107f50-5265-455c-b2e2-eeb6a77d6480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6963240e-6fc4-4251-ab03-cbdfc83b584e', '4df3134b-d814-4052-9087-39332632b15e', '647856a1-2d0a-4c7c-8af9-a1287846bbd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6964d16c-8cdb-40e8-a31c-dbbda59718c8', 'bbb31cef-c35c-4c3e-860b-755278a679e7', '73b55471-0efa-43d1-8550-8bbe03c04974');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69650866-5e6f-49dc-bf84-57599e7e0ae1', '09b6b60c-cbbe-48a8-8afd-d036598fa0c6', '29784819-30b3-46a9-933d-9f64b2eea0ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6965ad96-def9-4a6d-a499-23e98aa05690', 'f719192c-ab63-4c02-9f06-d0849f28abac', '55cadb99-cb0d-432e-afd3-e5dee5ef94bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69690ae3-8bbc-4c3f-88fe-79319c9dcda0', 'e6d10220-e59d-46f8-8597-bafd1b2707ba', 'c6774aa7-6678-4030-9ca3-d974b1cf16c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('696c8b82-b2c5-48ed-b149-1bdabdb52813', '73ea4c7a-d40e-4209-b534-d07cafbd8ddc', 'ebd87e1d-b032-45a2-9d1e-e0bef7477965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('696d2f9b-9554-4307-b19e-341fc7504685', '1ee13b42-43bf-4a5d-b489-966ff9acb901', 'd801e3de-0a22-45c5-8daf-4410d59c1bfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('696e6e56-edd4-473a-85c7-c22e5e3bd550', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '06108ef3-7194-45ab-9d15-8c8e4361829b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69702186-8bbb-4f30-8095-68959a317073', '89308656-e800-4f30-81a5-c6157e66745e', '07a2c937-f341-441c-bc6d-37e68a00ecab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6972b175-be67-45f2-86e6-29527538da1e', 'ed267fe4-d2b3-4d55-b8c0-09db2abadd66', '7aed5e54-cdbe-4099-9537-e2dae1b5022a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6973f7f9-af01-4336-b294-fcb0014850f6', '5ddfed8d-b15f-4ea4-a58f-f882f45d72c1', '49d6a467-5da6-45ab-8f6f-d6c5432a031a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6974415a-fae7-4eb7-96e0-007f8bb7e912', '5d08dc07-f5d4-4175-8614-39ca6df64e05', '838999d2-a394-4d1b-ae9d-d77c2b501fc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6974ee9e-e8ed-4f2f-b15f-d35c40e973a2', 'a10cd2a6-04bb-47d0-b1e4-f5484a64e895', '8c2e8946-281d-4e35-84e4-5f3028f2861c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('697519dc-9371-4046-a1ef-590eef3e359b', 'cb80aaef-3ba9-49b4-baa5-ec4ae4f838db', '6c5238fd-99e9-4acc-bcd9-689d8fbcf525');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6975cba8-7cd0-4d43-baa0-4fac54cb0ae2', '2f103e39-f5a8-4a5a-8849-bd9ceb8bf20a', '2b539d3b-c54a-4d41-b9db-57202bc7b43e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6978f702-8792-4157-92e2-eca3aadee712', '34a53091-07c5-49ef-9d12-a95f0ba72ab9', 'c9821bb6-4e0b-403e-a59f-135b306fc857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('697b9d0f-cd81-4a89-a750-83cea97d1f09', '3498c02a-5db5-426e-ad45-59bcaf8f1161', 'c9b4c8f4-5ee8-439f-8919-51e27be3632f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('697c7ea0-2a35-4d40-aeb4-c95a1d99e1b7', 'b0c10da6-73f9-4fff-901e-2aba48a5f067', '6bbf4092-2ab1-40c7-b235-3284e81f268f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('697e9bac-9cf7-4836-ba38-831ff6633942', '60f3920a-2ea6-45f6-a061-b4b1befc06e9', 'eb147161-ffed-4117-a3b3-3e1ca99d0107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69801061-f191-420b-a117-28d5ac05e752', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', 'f2a343a7-8cda-4f90-8167-58bcc8b4a672');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6980d36c-311a-4967-bdd3-8ed8399ece5a', '126df2f5-744e-4906-b24b-dadaa4f23b09', '1cf4381b-7185-4afa-a36f-dcaaa2b633bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('698287cf-c2c3-43c3-a6ac-5ea887bbc042', '86edc958-0038-432c-8a9a-868586d5009d', '50a48f0f-89c3-4a87-8daf-a9a332206f51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('698359e6-acf3-40cb-912f-d5451afd5790', '3e0048dd-2c6a-4e68-ad88-ca2b0bd50386', '52269769-bcf9-45a3-bc8a-e8816fa2edc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6983ce8b-d9c4-4a7f-89b6-0be2fa0b372e', '1d596204-d377-4db5-a742-035d9421c21c', '9536babe-9638-4886-b43e-08b19dd3047c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6985a104-1273-456e-8d0c-440db74f50f3', '3ecc1afc-5479-4fbf-9e0e-7f7a9253c782', 'eeba9c53-6780-4314-9890-65669dbc4b0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6986af24-fc72-43bf-9c3d-d01c2d7a1e8e', 'b64f5876-b8f3-4abe-884c-27830a34d34d', 'c7d5e444-c69a-4156-b285-fa46e5b0841a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('698cb9a0-937f-4108-820a-cd181d5de7e7', '525a7b16-fccb-4703-a555-45b4ef656113', 'f54f97b2-e3f7-47c7-a03f-53ce3665aaa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69929f4a-0b6e-438e-a8f4-73cfbc10f58f', '74e9303a-b079-4db6-96f7-f5e412ff8517', '6e9e4a35-bed6-47bd-989f-44f98567f90d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('699390ed-ac05-43c0-a891-a0e024ac1745', '58d7a470-d834-43dd-ac65-fac01aea3d5f', '550852d1-5759-427f-ad86-f2b958fa52ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('699877c2-ce4c-4805-bf07-6c4b4f2a9c73', 'd68ae99e-9adb-4de1-9586-c41d6be37c46', '61b82a74-b37e-4c32-8ebc-df92de8ab048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6998f14d-78cc-427c-b449-37a5b561d2d1', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', 'd63b5b07-dfe6-444e-a950-6c849bcdd56a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('699909ef-e8fe-429c-afbc-cd30b65008d6', '8dd580d8-0fd7-4cef-aa36-729447b18445', '4d87fe38-c4a7-4af9-b4ca-dfe277efa698');
INSERT INTO public."CardResolutios_Tasks" VALUES ('699b4ae7-1bbc-4063-9bfc-1d28404196e5', 'eee4da58-adc4-434d-835c-2cb34ee91356', '1508cb4d-8e5b-4ef1-84a4-ac3d1607b8c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('699b51de-908c-4101-b366-c5d532eb07ef', 'eede9874-1a3a-495b-98fd-add345235ac6', 'db0b57d3-93de-4d8b-85b7-e0dbdb66743f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('699db8d9-8627-4511-86e3-d20cc0267234', 'e0875a3b-c40c-49df-9a19-0d8b75e76761', '8bf6fb4b-2f06-4ad0-9b02-b61d50f1b318');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69a103b2-26bb-4c65-a98b-5d7ce8929179', '3b443627-aefc-407f-9153-05af7456bdb6', 'e2cdd8ed-2b0d-4578-a8df-68df57d68b14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69a30bc2-270f-4ffd-a483-fb2deca0b106', '433cad5c-e25a-4867-b066-9cd8c2c65a23', '99e3dd79-0b88-49cc-99e0-0ef83605ebd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69a31631-72f9-4a28-875c-de2dfaa26afa', '2791b428-c32c-4f82-bc81-2d98d8f3750a', '911b8cf4-2696-4fc0-9e5e-678abe314282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69a3f4a8-0b8e-48b6-a161-2fb420c6be2d', '699149d9-f9dc-44bb-af41-1db992500c7d', '4f85b110-ccfc-4ff6-914a-568ebfec2dda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69a52501-2f27-41c4-b0fa-9c7217f9ae45', '0743b7e1-1857-4d28-a26e-aecc3ef1b344', 'f50fd011-3eea-4f66-8325-438122a3f73e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69a553cd-da64-4b20-ac80-5e75f31afdd8', '874b3530-d7ba-4571-b0c0-5dd5077b74ec', 'ac1c9b5c-1ac5-4736-892f-5ecf4fbb33ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69a9d293-efc0-4fe0-842f-5a01da51db07', '749e2cd1-70f4-4770-8b6a-161ddb6c0101', '12a330af-de6d-45b8-924a-3f541964e938');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69abec8e-c8df-459e-bb1f-d6cf848fa032', '69b83b4c-046c-4778-87bd-19e4c823dbaa', '1bec78db-c85d-413c-b122-c3292f160c18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69ac4d03-1747-420e-83e8-3c1cf70dd13b', '523d915f-f9b9-404e-9eca-6967759adc6b', '21539683-ee5a-4da5-87a1-06f23bbce240');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69acc9d2-a454-4b13-b1f7-9bf79af19146', 'f6536099-1143-4254-96a4-93fb461d6cae', 'ec078348-76c7-432d-8352-9f84d26ec518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69afb369-9799-43d6-b7be-26b38210d499', '91d2af75-8a27-48a1-a4f6-39e2598bb577', 'fa4804e3-0b0e-4ec9-995e-28aeb7139ab3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69b42025-2a58-4d8c-b52f-249943a0c6ad', '21c62198-18dc-4847-ad9e-1efc008cf899', '63b491ef-8420-4d36-82f3-f9c46d3a92ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69b5f493-2673-4131-a4bc-458afa91f179', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', '5486a06f-ab3b-4583-8d11-a5a9f3e436b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69b97707-3feb-45f5-a884-220c2ea64737', '4a85b07d-6f39-4a29-92bd-0e07c0984dfe', '0576d2ce-7639-4850-abfe-b90ead849165');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69ba1707-ada6-4710-a7e5-f00a497b308b', '776313e1-3b7d-47b8-8a9d-59a7932d86c0', '36cb1ac2-71e0-42dd-a584-0a1a20e7f1a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69bab027-f5d0-4d4c-b3a1-2c8e877d84c0', 'cf847082-d055-4050-a8a1-53739f7a0168', '2174558c-0f9b-4760-b941-e92a0c379bb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69bba9cb-f862-4c37-bfa4-c02e00823cf2', '763c6a47-95a8-4dba-81c0-f0d7a4b40f6f', '3ea436b9-ef08-4d60-b562-5d1ed08a5b5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69bbcc8d-92b6-465b-8c27-75df221c9cc8', 'f5e8da49-af14-4d10-a3fd-ff4829563e65', 'a92cd4c3-3d22-4a22-a5cc-d73627288b63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69bd7dff-3843-494d-a73a-160d874d5ee1', '60e78ace-0c90-4a34-a168-51347304d24a', 'b5f533e1-7568-4cef-a1e7-6850c1e758d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69be6afc-a7e5-4be4-bc30-1b32da867fe0', '55fc96fc-967e-4c74-8811-2fc24a56809f', '44a69ce0-05d9-4530-878b-4b6ab5b94a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69be8b7c-ce15-4ddd-8c8f-5c49a1f3afab', '0be93e4c-2591-4e33-b024-a91f1284527d', '846dc31b-b240-488a-b9db-5aa660909e2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69bef243-1262-4163-ac08-f048bbb0b24e', '2e62fecb-9206-45a4-b785-6092c0e51ecf', 'ec7997ba-6080-44cd-8282-3d30eeb3cddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69c1c75c-dad1-4ae4-bad3-514c29ef552c', '961d0b9e-7e89-48f7-b306-61eac0518e6f', 'f25e553d-c8fd-4652-999a-f68f4508a3af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69c1c969-b010-4a05-9937-f1c22a0e007a', '5d6c5115-e7ae-4923-965e-0fe87d2bce92', '5dc307c5-9993-421d-87f5-2436a54641ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69c1e91a-84e7-44c2-bd6c-ea1e9e27cbed', 'a26d6e2b-f6b4-4d33-ad93-310ffcc01f77', 'd2012370-360b-4d91-99c4-fdf1d0b80fe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69c347e4-e4f0-4fde-a98e-6b7950783721', '5cb7e208-d3e1-4ced-b124-387eee5141e1', 'f6feedd1-da00-467a-ae88-b17a7ddd6a5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69c3cba5-938a-410a-b2bc-1815f5805d6b', '2231a9b5-d14e-4b23-be08-13a58fe29327', 'eca07167-1632-4066-9e8c-ee0e9c957b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69c81e8f-11ec-439a-a346-ad76cf404b5f', '4a059ad8-efe4-4f3c-a2f5-4361b2287fb5', 'fb746ce0-8b82-4d5a-b1be-97ea0062a486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69ca762b-562d-4973-aabb-2c900f8d803d', 'cf86a328-cee5-44c6-9d95-857993d29494', '56ee4c07-c282-459f-a130-05324dd5c1ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69cace31-f949-4233-9d0c-e9b60e403573', '715ef3b5-07fb-4039-a74c-dff84c2b56de', 'ec3cff8b-a68d-4395-9d0e-d20a4d00c049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69cbd2c0-4328-4931-964b-dd9c5646aa25', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9ef69f46-158d-4970-b0b2-44cd9ded2149');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69cd4791-1c39-470a-a144-dc7df28ea773', 'e804046a-9ff3-4010-bb85-ccd128d75675', 'abba8f9d-42a7-4605-aa5d-4ede3d6ff108');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69ceb46d-a916-414a-bed3-b2bb8191b10b', '5fb1e779-c06d-4c12-9834-5a22fed5b323', '5e344d11-1d3a-4880-9a6f-5c6f0752bfd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69cf5792-281c-4e5d-9621-1fcd28c63707', '22834d91-e7c2-481b-b4c2-caa86833ae6c', '6cec3c2d-3789-4e99-877b-ab4ddea418da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69cf7970-7ff2-49ac-a23b-8cc087bc217a', 'fc100fe1-940a-47dd-9c61-d226a204a16b', '7b23d861-3f09-453b-8498-e0e3c0e59056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69d3d5d0-e6fd-4faa-9832-1862a0d1a47b', '2db057d5-1d98-4433-a332-3ba26dab5071', '3ec02239-dd05-4ead-a727-822d171000e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69d5a9c4-c7d1-4479-a095-d489c505d109', 'e9a754ff-298f-4edb-a197-f6783c29c04c', '63081127-a682-4fa0-b249-487fbdd12f30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69d81a68-77a1-434e-b04d-c65e641e3ae3', '3bed6f73-ad5c-420e-90f9-83dee1de764c', '2406af14-59d3-4f35-8af7-d1174b914349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69d93d8c-2531-4fec-807c-c8e71ffae47d', '9cdf468e-dc10-4955-97bb-7d1df89a2011', '07b47146-e219-4157-bd8b-157d64fec5c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69de21df-bf04-46b2-9795-2356c5f808a4', '8ab73e0e-ba14-45a5-a788-2539b8527176', '865e2f6f-698b-461e-b92a-e71bb57d2aa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69dfbdda-20dd-4723-82eb-d24e52e3298d', '6f723e1a-b041-4c18-ac80-d32818309642', 'cc595f15-fa95-4976-9aaa-fe0c813ce6bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69e03724-0dee-42f3-a86a-bae1e008be7d', 'a3d42465-0d5a-4d27-913a-3be8d6dc22ac', 'd9d5a592-f174-40aa-b6e7-2533c7d0b4b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69e146f5-d467-48fc-b86d-007c3c6c4f00', 'fc100fe1-940a-47dd-9c61-d226a204a16b', '64a9f93f-a5e1-4c55-975d-a0d7c8af36e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69e165cd-2771-4cb9-ba8f-f1af4600afc1', '3fcd6a57-a6fa-4da2-a36e-c9216246765a', 'a7e340e4-8dee-4ba3-945c-5145979b5107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69e505a3-0f1f-4ca5-9bff-c597cfea3231', '5a935416-38af-4ac0-b354-c9e8d3216dd1', 'd6a0d1db-007a-41fc-841e-b1c54cad317a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69e57b66-43ed-4e4f-8e9b-12ba1203282d', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', '720c26b3-85c3-436f-933c-11ada2582669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69e9ad4c-4fc9-4afc-bbea-309070ecad2e', '5d6c5115-e7ae-4923-965e-0fe87d2bce92', 'a725849d-29cf-4e80-93a5-7fff935b10fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69e9b6fa-4862-4aba-9679-f6303f0086ed', '8c2612cc-ba7f-4559-b501-80dd0c2b5a94', '41dbb567-6451-4b6c-974b-ff61635e5de0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69e9c2fc-46ee-463a-967b-c2eb523a056a', '7999f696-1339-4805-aa82-8081028f00aa', 'f73ba454-cb48-4f99-bc9c-7d723678fae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69ea020c-74c4-4127-8157-825d0cf584ef', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7366a3e3-cd92-458a-bb66-deb4bf1b74fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69eda1e0-49ec-4fae-a8b6-1dacc0028d17', '795220e0-4623-4083-8819-1271a1377079', '5a91e299-6fae-45a0-b852-afcd23027ceb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69f00e01-1c12-416c-b70f-3724c22fe80c', '7b23e872-4c6b-4f57-9df8-b1da9a6c21c4', 'a3c7f866-a267-426d-956e-e99d57357969');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69f0f5c9-10d4-4d62-8b06-b4ba4367f8ae', 'a2dabbe8-e2c1-48c7-a44b-becb652e6314', 'b4ff743b-b3a7-4487-a9ba-02048845b6f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69f3d2b7-b9a9-4b23-a03d-dd9c0ab22f9a', '721b76a1-bd30-44e1-86bc-07a937a56d30', '10fe9d15-bb42-4cc3-8a60-6f0f3272d3fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69f3eb43-fec4-4209-aa49-409c9e3a6ac1', 'c520f791-47f0-48f0-ac1a-bce86b84c86a', 'f051da33-aee3-43de-aeea-43a46ee9c02e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69f4364c-f94e-49f8-98a7-37b093c2b5cc', '07500602-c5f5-4c64-8861-e23b3cca00d3', '3a9ad8e6-c91e-4fef-b95a-dacb0ddeb89a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69f667a1-2044-417d-b39c-6b3c7c1bbf83', '11bda415-4d86-4e8d-b47a-7ebaa5aab94b', '110fe639-e4dc-45f5-ae15-e5464c902ddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69f77954-b2f3-4cca-9a25-d288e0a5836d', '40a30ed3-3e4b-450c-8575-4257f4904b41', '3516150e-5e9c-4247-a413-86712a2d645e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69f787c5-cbe8-471a-8f9a-ced698118c57', '7fd5e647-8e19-4a06-984d-882de561daab', '4c5fa2b9-7dd1-43f8-a95d-66d718c671f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69f81a9c-2547-4939-ab13-991496555f5d', '611974c2-0bfd-451e-a895-a9326f4f9df1', 'd5140eaf-90d4-42ca-aa27-7f14650d5d0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69fc0bb2-4648-43ab-8cd5-8d46515a3509', 'a4da59a2-64bf-4691-b568-21432c184b6e', 'c18a69c5-5d3e-40c9-bffa-57624b1aaee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69fea480-4de1-42cd-a106-07c78c164020', 'da374159-48f3-46c7-9aa8-22abcf8db5d9', '614ef0fa-54f5-448e-89cb-35cb4b06f92c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('69ffa4e7-d33f-404c-ba77-12315c641ce2', '321ebe4a-ac99-4fd1-9931-f3d2addc3891', '974c8d77-b97f-4318-bd69-98babbfda86f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a016830-d1fc-48dc-bf2d-a9fa35bec478', 'f77e2e2b-3c1b-43f3-a3fc-862a00d00997', '57a601d1-59bf-4d80-bf00-2ad532f1f4ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a01a953-69e6-4f77-9e0e-d7e2f010a1ea', '72ad1d03-8f1a-4600-8b16-a3767d99565d', '013e79f4-aebd-41a9-9158-a37fe2b5511b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a08ad08-e6c1-4be1-8c92-6f6a4b3b33c6', 'dc843271-de33-4eab-a43c-287be377ccd1', '4f9872b9-f8dd-4efa-959e-f3319f2ac881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a0a3566-39f9-4612-9166-230f61282e8d', 'ccf3124c-e902-4aae-9bc6-1a7bb4de0d0b', '65b6784d-ef86-4cba-af95-a0b232a01a2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a0b2138-d1de-4b9b-ba7c-b78c5e178c36', 'b97e4718-ea43-4a7b-aa4b-902afef49c11', '2f4c8f90-a6e2-41d4-9db0-956f9835adf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a0b86e4-c6ae-4f45-9f73-130e2cdd86ce', '57c09a51-19c3-4479-bc2f-0e12e378df5b', 'c3a1bb50-77b2-413f-aa1f-471d786beda1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a0d5a30-1a8f-4afb-b902-32c9706d1c10', '99bbdb37-cae0-4574-8da1-767492b07073', '2d5f39f8-c3dc-497a-8584-5f69baeed3a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a0dd405-6700-42a0-804a-22ed2cd22938', 'bc75febd-d45c-4e79-ba39-ca89ee37573d', '6a28412b-26fb-4168-8d78-34fb88deead3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a0e87a8-3462-49c0-add3-5f9e397fb2e7', 'aef1828d-0b44-42e1-8417-7f14cb8189b7', 'c907790e-dd2b-40bb-a117-a9240a3c1e0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a11f40f-be1c-4671-bc6c-27003708e28e', 'ee3457e9-8dc9-4c76-b4b1-711e7537aded', 'b07ad510-29fb-4d06-83a2-407f23004eb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a130d3e-661a-4dd8-98f2-dfe4b0afb455', '7da11873-d813-4f17-9099-ce984ea79f3b', '6a759feb-b85f-4b69-9022-6a54a2dc19a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a13e232-89ef-4892-a99e-cb817abfd6f4', 'c38c0f0a-4dcc-4ba3-a23c-081ad138ec71', '66af1733-fb63-4a14-b3a8-79027372df8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a15deeb-5525-4b67-8d33-21b65efc8568', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', 'a208d52c-d306-4143-8012-e517a09dfa0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a186d8b-7c99-4d5b-b825-3e42b679199e', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '6f7158ca-b248-4748-bbcd-d8cb7592c923');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a1b60d7-8ce3-4d34-92b8-bc2e2afa1715', '144ce3ab-3e6d-4f67-92e0-fd8151b270b1', '328f3859-09ab-4e14-b711-4a3fa65c42a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a1d1e81-44b7-44b2-bf5d-51eca4c8988e', '030020de-dc12-48d0-8f3e-66ca3c49fe69', '2fcebcb2-1731-4148-8458-ddaa35828423');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a1f0243-fe55-4151-b93b-9ca7b70e5505', 'a4ff86ab-ace3-475c-95f6-ca53682ba479', '47cff026-866d-4cf3-8aec-966b06820ab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a21d7ef-7d49-4728-9050-f87e90d7256b', 'da3b57b8-4d5f-434d-895c-aa285e13297c', 'e97d7435-dacb-4e20-97a7-fe0520121e13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a2490a5-c616-4ca5-a503-25d921fddb5d', '75e75491-ece9-42ce-b9ff-a134dfee7f9e', 'ea9a299f-547f-4f71-a1b8-7e196c9fdcc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a24db8a-3742-4145-8a38-71a9d9d280df', '0a497c6d-96bd-4caa-9a17-6a39a2217ed1', 'be3aaf40-b0d0-4617-b97e-d1cddb9562b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a2637e3-982b-423d-a817-ca571c9d6c5a', '21175261-039c-490c-9269-4ef7f0f60c6e', '08233ee2-6c54-4149-8062-f6d4e2134e48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a27b0bb-730e-45e5-aea0-bb8382899e25', '50e810d9-63a1-4f82-a81b-1ac2a4435968', 'c2e8bbad-826a-42a8-beb0-2d55a4c62e94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a2883d2-1988-4181-93bb-2740c2689161', '9d9bb0f4-d41f-4b3f-8bb0-e52220acab6c', '95c85b0a-471c-413a-aad0-5d7efc9fb061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a28c879-b3d5-4cc2-91b3-821948884ed9', '578c943f-854f-4465-87ec-16063f31de8d', '441e8c29-6dc7-4759-8e2a-749730aa020b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a2cfa12-fb7b-44cf-9d32-a9230c48ab2e', '1a5a3c90-c048-42df-977d-57ee00e7a940', 'e382460f-7564-4314-b0a5-ca0280a127ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a2eae59-5727-4ebe-8867-2cc618390c68', 'e487e934-2827-4278-800e-74f824ba8010', 'c74140ce-5d34-4807-a8b0-ef38e9776dcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a2fabd3-547b-4352-82f9-6d80850816ce', '7ef1154d-8ed4-418d-92b9-7c540771495a', '837c283a-6639-4f1b-bcc7-b3a09a3b4e3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a31568f-e030-458b-b3a2-3bf37ab15e7a', 'd2e29930-77c4-4ebb-b169-3f49035a6472', '42753deb-3157-4daf-9c4e-0f99bb67d6fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a31e7f7-e1b0-4d56-9578-87a6fe2348db', 'e877fb96-0c3e-48a8-913c-31a750408d8e', 'd0c24a9e-eb73-4153-a280-d424fc6dbc79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a320e85-9eb9-4ff8-ac82-37d660f2d892', 'a712b334-a07e-4d72-bd97-0b6818be953d', '145e4a62-bae3-42f8-a247-61a22eb70b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a331ce2-5615-429b-8327-3a315310f21c', '7413f973-18c7-4841-9bb7-d7e31866794a', '59ff65b1-7c05-4298-bcf0-7a061a88b397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a347fe0-da0e-4c52-abe9-ab40456e4631', '4ff2ed96-a4ae-401f-a9f4-c20f8c51947a', 'b9e3d733-5c07-45a9-9971-3dff8c7e191f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a36a9b0-d210-482a-a22d-450b9c11fe2e', 'e6530ab5-24cd-4c1d-93ac-9581f1a3bd3e', '559e0360-75af-403d-b389-7691ad728abe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a37482f-a929-4b04-889f-878372233d0e', '711d7360-8b21-413c-a940-38f4903317de', 'b5c1b66c-c91d-4395-b72f-ee1d805c4061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a38b894-cd8b-4271-83d6-66b211d469e4', 'e18224b6-1a81-49a2-9193-712a9e9a8330', '857e2cb2-6d6d-47f1-9eb4-20336907e7ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a394f73-9812-46ad-8dad-5dec4b765a94', 'f707e913-832c-435d-b992-2be6a0a667a6', '2ba1ec6b-58c1-4156-956d-216e30816040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a3cc6e1-49f3-42f0-9832-3d4dc2326bcd', '99965c04-bae0-4059-a437-f6ffc046f790', '44235e95-ce17-48a7-b1e0-e49ef0b5b774');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a3d5666-9063-4286-9f36-41ed8bbf811a', '85582293-b86e-4ccd-8bc6-b7aab56c892c', 'f19aa0ea-ab1e-4d96-aa16-9c627746b80a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a3ec162-72f8-40ed-8e04-c8959943b64d', '366ae89f-8a11-405a-b26d-f3bbdb881666', '6ee5f0a3-bdcd-4dfc-b0d2-196477244d32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a3fd596-42b8-4631-a576-90888c67e3a5', '37a3b94d-b483-4ed9-bd06-b8674c44f14b', '90ca3582-8a89-48cf-8686-06476828789e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a40d7ff-fc94-4d9d-bb27-af9114648376', '5ddd53bc-3464-4483-9f18-56fb653c7907', '2441e9a9-183f-49d0-a0a2-f59de0f5c5dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a43e994-08b2-4f31-81d5-f4d30b400f09', '94442e0d-8007-46b3-accd-360a9911b8b8', '3a95ef95-ebf4-444e-ad54-1ca8282920b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a45f9a3-90dc-4164-be71-0e00843a519a', '725491f8-280f-4ed6-9e06-ec9a545831a1', 'afd2bdd6-ce4f-4160-87a9-1ac528700031');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a468868-5f33-4153-b255-c13104512e6a', '9484afba-c63c-4b2c-985f-74ba7c7d59d4', '2a50b85e-0431-4559-970d-95f43fb1a69c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a47025d-d536-4c83-82a4-260f758a7348', '2dcd7c8d-0e49-44a5-8d1e-6942caae0f36', 'fbf2a322-f69e-4125-9a67-6c59ade78e7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a48bcf8-dc8d-4df7-9eb1-f387fc4f4ad6', '911adbd5-068a-4195-b535-41ff992c11b9', '4c19acbc-ec80-41f6-b737-918492f1d3ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a4a9dbb-fe53-4cce-8ab4-408b6563c86e', '8960c4e2-c850-4bd2-8f56-68439988799b', 'fd2f7b36-82b6-4d37-9a76-31b720852bc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a4d059b-d438-415a-8968-54abeea59ca2', '027b2cbb-0ff7-4986-803a-0d89cf40d9e0', '0a7ce4cc-d5ad-4335-977d-e064996e382c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a505e85-8873-402b-98a6-d39acd310999', '0db0f9ab-f18b-48d2-9723-551e711c8dae', 'bc364f59-e1b5-4fb2-97f1-3e7c348c49ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a51e827-8d8e-4b41-9d23-fcb4d6b3a719', 'aebdb95c-fe71-4e95-bfd2-e4a892ec1454', '3f74bf0e-6311-4d22-847e-bfb52cd713fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a55f99b-e81e-4e74-b4cc-40ab4d33d805', '1fd3d0d1-656a-4182-a6fe-7e3bd46c1e79', 'f2753278-3fe0-4398-93f3-09c3ee2be47f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a5634ef-b3b8-4cb0-a311-68eed2ae7536', '7ceafcfb-2b12-4f5a-8f22-a9c9f60227c8', '4a2f0a8c-65ea-46d5-8553-1adf4e0171af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a563603-83e7-48a3-8110-9b926d743d6a', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '411ea01b-ccaf-41f2-a1db-91fccc86d2df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a573bd9-3958-4e6b-823a-154da43d6ec5', 'e0bc33f3-73cc-4110-91ad-7ea07423c069', 'a91dbcf1-e049-46f7-ae59-1d01bd2a2d2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a58a565-0b34-47bd-b23a-612d33b25815', 'ad50d9c3-c985-4dd8-8687-65f0c392d56c', '025b55ab-b500-4c72-a6f6-6d247f4234e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a61f216-6a83-499d-8962-347186484e62', '5afd50f8-f9b1-4b73-aa4c-4a33d8708be1', '4dab8b63-7108-457f-83c7-d8ca502105ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a624e44-69ae-4d2f-b70f-a5e81025ab73', 'bd4c4fe3-0c1e-4cbe-8e8f-424b65f9e23a', 'f5142d50-9807-44de-964b-3ad2dd743c0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a644953-3a9a-4a11-93e6-ee088310fe05', 'adab0a85-b995-47be-bfac-3a458cfc603f', '52f6ed2b-8115-46a0-9970-9c874b94b903');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a65184f-d040-435d-b741-b486052bd76f', '7207b1b3-aae7-4d1e-a89d-70102521c292', '73f17ab9-835e-4ee5-bdf5-8a5658907391');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a688d9f-d673-4e50-a532-aa9e0970469a', 'cb146011-e99d-4fdb-8479-96687a939b76', 'd974cce7-8813-441e-bb04-974d850c917b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a6c267e-1d0f-41b3-b4a1-fab125987321', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8d73c1c9-afe0-4cd0-bb31-e78231b9bced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a6e1409-f39d-4210-8cf2-01fc316b9a75', '3326cd4b-0294-434e-b77f-dd6b62f8e9d1', '82a91e7a-30e6-4ebd-a0ed-963a90a2713b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a72ef3d-c700-4e36-b992-d2c6b05606be', '92bc6477-dca9-4022-8648-b97c47be480d', '870a6579-3295-4a0a-a3d7-27a379b90b09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a765bd5-2d5c-444a-ac17-0806e85fb437', '00fc6505-0457-4bec-bbba-b140c34d2d7d', '0d035352-8bd7-4eb3-a189-ba860fbd6231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a77a662-ab4f-4b03-8481-51b25f9c6eb2', '4db9030f-0ea5-4c5e-8e38-eacb8b4482e7', '7720bc47-d771-4326-9de4-26246db43de8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a796c69-9079-4fec-9101-90783d008fe5', '9fad3aa7-d157-43ef-958c-73aac99d6ef3', '2a44ff5c-2c12-414f-bcae-d65826533bfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a7a631c-55ee-43d6-ba8f-1a6470167bda', 'f64801dc-1c36-4562-9d5c-15fab810b835', '77d709ae-a139-47fd-b846-25f7f6414b20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a7d067d-7a28-4a62-97e9-a1e414fb987a', '764534aa-fa33-4698-87ba-c143189e1a23', 'ebc4af90-87c7-4dd0-9728-df090ba36395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a7de77b-6550-493f-88de-68ade4844acb', '3ceb1820-0b46-4c43-9c55-287c6d97237d', 'f2eb64c6-42e4-4c7c-b8af-c8105f2c210d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a7def59-2609-46bf-b762-4b9d734da5ee', '0e05c9a3-15dc-4c4f-a7ae-4af4db343190', '4e5b7dfc-31d3-41a1-b9fc-245e2a302b51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a810653-ede7-48a8-9075-c67815d01a80', '92420a7b-49e8-46cf-8d21-63a249e4419c', '94bcc95f-750d-4e79-bc95-4695054454ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a822dd0-fbce-4720-8f60-170668dddf7d', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', '40b73036-1e41-4601-bcd6-196c8e45235d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a84a6f1-4922-46c9-ae37-1ebc934c0010', 'c2badb41-2f8a-48fa-9bcb-45e737aaac77', '081ea348-6556-419c-8100-0d20fd371d64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a84c8bb-eb5f-4895-afa8-c2554a9ef7ce', '40869d52-61cf-4105-b4d5-c80b732cca3d', '40f79de7-ea29-49bf-bf80-6496df578324');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a85565e-23c6-41f2-8aac-c50599d0818d', '35330067-882c-46dd-9bc2-690398cdbbdf', '4b6beefa-0685-4c4e-b1a6-8f331589185f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a85a8d4-5921-475e-b4b7-dbfc42d8ba57', 'a1bc5ffb-792d-411e-bbf1-5b1ee8966214', '2af17ab5-721e-47d2-b7a5-da9e1b136681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a8a92c5-9cc7-4a4d-8876-7843866bc6e5', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', 'fef1a58e-eca1-45e9-bab0-b51344f07a13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a8ae8c9-9e3c-4a18-867c-3059506c2c61', 'd14f9a6f-b7e4-4131-82b8-9c19a7823ff6', 'ff49ffc2-4821-444a-9b9d-604a684987b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a90345a-513a-41b8-be25-77cd7f13e471', 'a2333ba5-8872-48db-8166-bc246c28a14a', 'da8a9fe6-f92e-4854-adf9-8410999becfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a9130e6-ad70-4e66-9cfd-eb596a631d6d', 'e658845f-10e9-4f57-ab54-2a203b1a19c2', 'f614808e-18c3-4ea6-a7c0-f3ffbebccdf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a926df5-a789-491c-9170-42a2dc09b95c', '75deded4-9d20-4d33-aa49-3abc0b844c2b', '0b84a2da-288f-4479-83a9-04b5b7bc4028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a928663-6f40-4700-90f7-d7c972e1ccc8', '2e3be970-188c-400f-8da7-f936305741eb', 'ed06d942-05f6-43ff-b6eb-694727b75c34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a980569-b39c-4584-9e7e-d02eb8da0c92', 'b40d81b6-432d-41d8-973b-83617f102090', '5eefc234-8653-40ad-9d17-ea03ba18a2a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a99b29a-df70-4d1c-bbd3-6ae927172c68', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '26bdf287-3c7f-42aa-b9bc-6c867dc9dc92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a9a0729-babb-4067-af0a-340525c1d343', '87f3f362-2fdf-46ff-abf5-284288c77f36', 'b6f15726-a191-41a4-8af2-4a4cd343c563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a9ad0b3-f4d2-4d69-a72a-fc30b4ffeeeb', '1e990b08-12c5-4483-89ba-686b6b5d5e49', 'd86ec56f-07cb-43c8-ad45-c8327be804c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a9cc3a5-9d54-43d3-925f-e99fed511c7f', '8a2fbd5a-fd55-412b-b40e-80849cc2bc1c', '1e1d59b3-51d3-4d98-9e46-3f6d86bdcb6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6a9fb595-e285-4aca-a94f-cee1860c35d5', '02337c1e-fd65-40b4-a7e5-dd4d432e28c9', 'a5dbaa1e-aeba-4059-a8de-3aedc579a262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aa0cd54-1812-40de-a160-3947fc01fa4c', 'f867a8e3-a7bc-4f94-bb4c-b6295af3b878', 'de9f9cef-4344-461f-8f2f-b8eb6835a561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aa15a33-8812-42eb-b8b5-6337640dabbb', 'a016d686-852c-49fd-8e88-8e4155f84c3a', '63c8403b-65bc-4d3c-96a3-de53f8806bf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aa5850b-2939-4c20-afb2-061d18a28054', 'ec9287b7-c61f-4a4d-b111-5cb8ff10ca38', '482957ff-084d-4746-a24e-b98a602a00f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aa6dd3c-dfa2-4878-9392-1d715da813b8', '2ed89309-52f6-44db-a164-65cc3f747e4a', '181d8345-36cc-405b-9bec-d0140c361909');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aa825a8-25ff-4abf-932d-05691dc31702', '2a955618-be35-415c-8c98-eeba9cc74070', '8ce0e810-493a-4152-bca5-cf8d4e20fce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aa9fa11-0741-48d3-8752-2b77da40773c', 'f81720d8-f8d0-4452-b073-56f6308d8def', '3e19a509-296b-4f3c-8724-f9ac07a6b503');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ab015d2-3138-48ba-a309-d5649b7b3ca4', '7af9a4ad-a8d4-42a3-b3b2-e5fcc55f8dd5', '5b4432a3-472d-46a9-bb5a-89783da45771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ab0f331-8eb1-49dd-ba9d-7e239042bf81', 'a9331ec1-fd30-44ac-bd54-3b010a8317bf', '6531150e-4727-44dd-9c08-d168c1c89514');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ab11d16-4c14-4aed-ae3c-e7cd95ac86aa', 'f38b12d0-3e4d-4540-94d6-f99e9fa4b5b2', '962f4ca9-ec5c-405f-bf93-0632ab840377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ab23e83-1018-443e-b3fb-856c490dc790', 'da625538-b1ef-4dc5-af41-91fd67a566d9', '171950be-85a6-43c0-b1ae-bd3b1459fdcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ab3ec4d-8897-46f5-ae75-1051562cf0a3', '1d64e15f-c448-4c0a-ae6c-54f06b5d0654', '461cb5fe-162d-41de-8374-65aa75c7dce1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ab807d3-2918-44de-90c2-5142d98612b6', 'bd4c4398-0ca5-44d5-b897-7712ec67010b', 'caabdd55-d192-4203-8f04-a77e25875eff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ab84f09-7717-4b45-858b-864fa99d9c46', 'f6ec5374-437f-408f-9e9b-3a01caa361bf', '0f439691-43c7-4fe4-968e-5df70e6a6e8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6abb7097-9446-405c-8c73-5cc46b7b81de', '577d3518-a122-4028-8229-39e554324a55', 'fcc22428-2fd4-4a90-9185-b45862a22807');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ac19a48-fe74-43d2-9dbc-02a903920715', '18eae32d-e0f6-4eda-81e2-edc8f9aefbb0', '004bf5ee-f692-4606-9dda-9918a1fcd80d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ac27150-f2b0-48de-a4d1-30cbe63e5dcb', 'a857fa92-76b6-46a6-ac9a-cb0ac7fb980a', '0ed40c0c-74db-4081-97e9-8b2419d9e0f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ac2fb91-a442-44db-99a4-c2491a6ce793', '9359fe6f-fa58-45b2-bff8-967da8950026', '97d513b2-5972-4969-8417-704d5af83737');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ac2ff4f-87fa-494d-b92a-210ef435c667', '7501abfb-dff4-4ffb-a241-8ad5b23272ea', 'cc77b5e6-1c76-4649-bdea-abb1d02488dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ac3062f-b5d2-4d02-ac05-0c34407c14e1', '2c6fb06a-0039-44bf-a283-c118a997ac1f', 'cda810b3-0cab-46d4-98ca-38c4f79d61d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ac3c4e8-37f0-4f42-91fe-0f839c64a6e4', '37b2437c-5fda-40f4-81ff-6bca24d0179e', 'c193e304-f58b-4682-b088-759e2a43b764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ac5c28c-0080-451c-a02c-51fcbb47f396', '81d78b08-6c1e-4087-ac80-72ebb5f85fda', 'ea7c4e16-5381-4dff-b1ae-1838d0c3f915');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ac9c1c3-9287-467f-9159-14b42acbe7a2', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', '718b4d50-e617-43ac-b18d-a4cfaa8039c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ac9cf8c-9638-4ecf-b217-3c8dc82202e8', '23ea456c-81c7-401e-90c6-7c06a5003eb8', '9edcc6e0-f871-400f-8bb2-fdda55c7c1f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6acaf44b-e225-46ab-a31d-4583e62eb0c7', '159f7208-b8d6-44fd-8a26-af7d59125558', 'bce81df5-19c6-4fa0-997e-a2d0d6452616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6acb578f-f581-4f82-9045-b375c71507cc', 'e3027c58-1255-4690-a6b3-38c69454c7a4', 'd06601c3-2d11-402a-a142-090f534d6e70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6accdea1-94df-4f6a-b0d1-52628c538488', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '40c62a3f-e173-4127-8fea-49bb39fa8a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6acde8ad-6d46-498f-95b6-0c989c8400e2', 'b5edfdaa-c538-479a-8109-c943b7ae17dc', '88e041b3-f0ad-40c5-a195-81e4d850f816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ad3684f-ffda-40ae-aa8f-a1ec56e640b4', '59e7d3e9-0b34-474c-9260-bb62f080baca', 'a2036c7d-8904-4f4e-8d7a-1a8e7d44d6e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ad53361-eaea-477d-ae24-94a58c4a104e', '2d61c4cf-a523-4f28-95b6-b4898477be25', '99450b37-c2a3-41e1-90f6-44018bbf64a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ad6849a-8e97-488d-be0d-fbd9603a71ef', '9a3a2a19-ccfa-4a30-a79f-84f79bf9f2b2', '1445862f-6677-48df-b149-2fc520596918');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6adda152-6ff8-4fdf-a75d-5d34d0d74dab', '72be3674-7855-453d-ba96-187aa738b512', '01396d91-2f1f-499e-ba41-c053f679c749');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aded589-8941-4af1-90d9-d9c2e65b03e6', '7a05faca-bfa7-4b09-9755-576fd5730e07', '926f5773-c503-4896-a2b2-9f8301e07311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ae0384e-d941-4317-ae0e-cdfd5cbef63c', '3a0b5301-29be-4e8c-b625-e17cc73b1fad', '28440167-0043-466b-80cb-6a2e2a305f7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ae0dff9-c936-4f76-a16b-a3416ef6433d', '07e5fb99-3b90-49d9-aa9c-e87e60e22b1a', '5438a075-355a-4d69-9052-a443c6b83637');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ae1b01f-77f4-4b5b-a481-bfc008bedb54', 'c6a31d6b-08b6-4c80-a82a-7ca05ce68838', '627686b9-6e4e-4d0f-9d43-f7154e320c9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ae288b4-0ca5-43bd-b21a-d75ae5ee3e52', '933c430e-a70f-4bb1-8fb8-34a257a67984', 'e85b789a-971a-472d-a0a7-e6ba4f6d25ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ae43df5-ef5a-4a5e-a690-b59740ebe349', 'ec596f91-3553-484a-b402-da048b7760dc', '504c41ce-deef-4c7f-86d8-a1ac32550868');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ae83bd8-fced-4f21-885b-0f978f4f357b', '35624b4c-3eba-4d3a-96c0-4b2719a58777', '9a92473f-8dce-4672-bba4-42f39bc9cdf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ae864f8-3f0c-4512-9007-11b4c2dff7e7', '60095cc0-eebd-4af5-aee0-630a9d8e1e67', '55666566-92a7-4055-b82e-6da642574fe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ae8985d-579b-4762-b85d-48611dc6d7cc', 'a9d653eb-f578-4ece-b4fa-89d7e463c6db', '9116d324-41ad-436a-ab6b-6ad28bc268e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ae9a82d-8a0f-43d2-85c5-b3a5b39447ee', '4077c50c-21f8-48ff-af54-b27f8ee97e65', 'fb8420fe-4c0f-4747-b836-75f5c87019ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aef4923-4221-4eff-889a-66652ac90962', '9eccb20e-6622-4a94-b0cb-175def106c0c', 'd038e68b-c86e-4467-ada5-ff2031dc637c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aef6219-e87b-4b2f-b5e1-83308dd9b225', '0c91bfa6-bdd0-4ad3-934b-891fc0c7d3e7', '01fb4911-a8d7-4aa9-90da-a0793f69a55f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6af13367-3f65-43e8-80b8-03b661027cad', 'b775ac9c-61de-4e07-b085-0f5c2d5f5554', '3c6e7846-84f9-41c8-a34f-8e32475fc734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6af64a3d-077c-4128-ad3c-f3d7d4bf62cd', '6541c95c-4d94-4454-826d-c13f5c502294', 'fda1d9d6-5f53-447d-a326-c877d9f16286');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6af8cd83-f9ce-45cb-9e6f-6c3fa11abd02', '538db80a-3b28-4b60-99ed-3b64f101f27a', '6155e032-2137-4915-b1be-2e39a7593936');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6af9a693-bb8e-4493-ac1b-171ea552d2db', 'da625538-b1ef-4dc5-af41-91fd67a566d9', '47422035-edc4-483a-945a-7cdbadf335cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6af9ce7f-c69c-4595-a3d6-a3228a90f40c', 'dbbc859d-92f3-414e-b063-0fdb3c2f16a2', 'b4ee2f19-dc14-4289-af8d-5380cc55ca70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6aface85-021d-4604-9fd9-1cb967ffa60f', '7068ee12-8760-483f-b263-61d927b18cba', '8de24f04-ae7d-4314-aa21-b40bea0d5f8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6afaf355-9fa9-424b-b7ac-a3b817b59a78', '9ee43fb5-b6ef-4690-80a5-419f5001febb', 'c73c7d5f-b145-4373-90d5-8ee3d7139327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6afdb8a7-77de-4279-9c40-cf97bbd22e18', '871bbb4d-3064-4ecc-ac19-d1255f2d1773', '36eb3248-2382-4c51-9225-228752590e9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b01f775-34f1-4981-b48f-8283b3b02f68', '591c0f00-5056-4a95-841e-24e93fba8e64', '8d8b06cf-074a-47b8-b1ab-09ebaef615f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b028a9b-fd57-4bc2-b56c-af3c1caadf8e', '1e990b08-12c5-4483-89ba-686b6b5d5e49', 'd8f0214e-dab0-49fa-b82c-6ecf7c00abe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b0440bd-df97-4be5-aed4-aea9fe3b7745', '133aff2b-b040-4408-89ea-ef4e513a05d5', '50d1c1fa-8ba1-44e3-8fb8-b20e0ff65d31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b04a6b8-8887-4c67-822c-5210729f7d11', 'c108fcbd-9cc7-47b9-9204-41ac816ba525', '3d212f29-1d9e-466b-9358-1473429ee955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b04d3d6-bfc6-4578-80e9-d30011492aca', '38ee8578-1926-43f8-a229-3d4ce7c2367c', '7243a9a5-13b3-46c3-8ffd-635a934c264d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b055431-3370-4a58-829e-0ec150f4b22e', '23b9dd4d-d6f5-4ac9-839c-6a9b61ee230a', 'ed57e3c3-bfdc-4171-a8c9-b787c2972d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b09cd98-62f5-4a56-a092-6ea37c3fe0b9', 'a75f3fd8-8b83-4c09-a266-d9740926e60a', '3bd0cf90-5913-4306-8d37-e6c72cfabd73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b0b84d4-eaea-49bc-bd30-785fd83469be', '961bc30e-3a11-456a-9166-fa563d1f928d', '291027f5-41bd-45cd-a025-c976f786a4ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b0c2c55-15e6-4f39-b6e9-55edb098f1f5', '0dd54b37-ab3b-4ffd-aaf3-1c62ef4d89c9', 'd06cb0ae-585c-46bc-a3f4-43613c1c6c61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b0e23c5-7900-4ee8-8b1d-e5abecacdb9b', '3562b0d4-58e0-40b1-af51-ecb5c1e251fe', '93596fd5-b1fc-40b2-ade0-f71da2e979d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b0e64c0-b872-4173-83c5-1dfa81619a99', '2d5f7927-ad3b-4af1-9395-959c4d1f0508', 'f5ac5a2b-f69d-428f-9160-fdabb3a47e8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b0f8104-53b5-4b8b-bf34-d7ecbe53eed6', 'fb8573d5-635d-4855-8da0-d79e88a1e579', '1760f6a3-f6b5-4489-98c5-dbeefe79d30b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b1452e3-f28f-41d7-9bfa-9a26015efa54', 'db103eca-d0ff-4d47-ad38-b73c526fdb30', 'caa8976b-3a0d-4077-a114-4d68f43e4836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b16f653-f95d-4c92-8006-9397b227151e', '48b60c92-5a30-48b3-8325-8da960097967', '872012c0-75aa-4c05-a5da-9b8845a74f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b19d512-36c5-4d30-841b-262180be710e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd5450e48-953a-408f-973a-1b6322dc1799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b1a1b64-f191-4d4a-8ac7-0176af883516', '181e147a-8e56-447b-9956-094354e2a28d', '6dadcbbe-1a4a-4117-86be-4ebaa19a6a36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b1b09c3-c909-43fa-bab3-4e191e56b6d8', 'c425b7d3-cca2-4154-ab89-a345da25e008', 'b3940856-ee7d-4cea-87cf-7c653ffaf672');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b1cf395-6734-44fa-ba1e-5b4d4e16516a', '04eb10cd-76b4-40ea-82f7-046d9039be7a', '16eb8846-c81b-4948-bd32-1f7e8660feef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b204853-d0ff-4def-b942-65d8793ad4b1', '956ea0a3-8fe3-4ba5-bcdf-6ed06e974323', 'c1184f53-30c7-427a-94c9-b4ea790f227e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b2283a6-f737-4011-b13d-925ba2b82ac5', '2009ed4d-eb7e-482b-872e-0efef7c8ce3a', 'ef9e5cb4-7a52-41c5-b24f-9236143c4700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b256fdf-3bbb-4b94-8c13-26eb869310ae', 'bfebd69f-d50c-4efc-931c-b26a40e2acc4', '1be9e2c3-1a28-46de-9b12-c6e8a9f09138');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b2742a4-b7f1-455a-bc06-9ba5958c1605', 'aacf2983-2786-4807-a472-2c0d97f59ae3', 'e4c8a245-745c-4295-b8b5-74d2e145f600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b2ad7e2-0982-4c2e-baf9-0ef6435b07aa', '9e606166-da07-413c-b9ce-d656479f9909', 'cc989e2b-05b0-497e-84c9-34dcae233f99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b2b31ee-692e-4b3f-aaf7-e1201526db1b', '16a4ff65-3926-49b1-bbac-a01ebb8de4cc', '143d9b20-842b-409e-a7da-17397885a355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b2dc957-afa6-4200-9f27-ba6431271321', 'ebbcff47-945a-4df8-8303-b4107b9c51b6', '686f166b-56ce-4a5c-a74b-759ed8330b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b2dd60f-25ed-4aa6-8295-64822b45070c', '8e89e591-53f6-4dbd-8cca-e0c20448f6c3', '4458cef5-4889-49b2-a8d8-ce0478a3e2bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b2f5608-270d-413b-9cfb-aeee5d2ffb88', '279973bb-99e6-4c37-bb3f-be071912e5d6', 'fe426ffc-aa58-488f-89e9-251a39f264b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b2f8b51-4faa-4d19-b743-7bf33b02637b', 'a471de27-249a-4412-8900-96be0dc350fb', 'fb9b9ef7-0d33-412a-a8ea-ca613382e41e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b2fd1a0-d94d-4d43-8300-b8ed0f221eaa', '2da0d1da-3366-4363-93f1-a816b0c4b4f8', 'b23958f8-6ad7-4233-8f5d-769b66d8dd31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b314121-6147-4a14-abaa-8151f9a5257d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '34318ce5-03cb-4492-abd7-23397092ba0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b32d16a-3a79-4d2b-a10a-03b1db685fc9', 'c7afc2b4-c961-414d-99ad-19362c7899d0', '451e9d72-c5f7-41ed-9d8f-4b2e7f26b3eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b35d2c7-1d1b-471f-9d2c-b6f3dc210c7c', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '4d224824-f324-491d-9be8-5e8f459fa2f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b3779b8-7e4a-4c6f-8a9d-b52167b97924', 'dff4a832-1f1e-4f6c-8c78-67aba8b3005f', 'e1c46bb7-937e-4727-827a-d0c3a940d1cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b386c05-bc76-47e5-86f6-e8d5fe4a97be', '5f1c8578-87de-4008-b4b5-c630f5a697bc', 'c0bfc2fe-04d1-4c94-b8a5-be5036ede369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b3a4462-37e2-4388-8bbb-fe2ee4b32a18', '0682fab2-5120-40e8-a4f6-0b582bc8c3ca', 'c2c88a8b-7c8d-483d-8e9d-0f688bf4dc5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b3abf49-970f-432b-b22b-030c55ba70bb', '9503623f-4ce2-4fd4-8d76-15ef74ca6060', '59673ba2-748c-4730-b99b-499a1c3783ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b3b914e-4689-4998-a588-82e583909659', 'c45a8731-0b6b-41f3-9770-03ba975b6057', '3884f5de-c6f1-4e5e-999f-4231b6daf97c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b3cd036-cfe4-483c-b875-da1cea6e6641', 'c715c429-7124-4d5e-95c4-c92f881b9c5f', '581177eb-7f3b-4f12-b233-8806f3090ac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b3eadd4-2416-48fd-adbc-72e40f363b31', 'e547bd18-6097-4601-9f36-b2aa613da6d3', 'b7c9efb1-d162-4087-8310-90d032e6b802');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b3ff302-0469-4581-b2be-b4be59f83bd4', 'd616cb10-9951-4f20-af90-d50223a01e70', '5b3d4a35-38f6-4ca0-855c-1a4f70af2536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b42209d-19b7-4fce-8bb1-593334d53d60', 'a5125c60-9fa3-4a05-9a27-971d5931fe3f', '3262a47f-5626-4fb9-9fcf-c8f56a2e2417');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b424d86-fa76-410d-b7f5-3b73cdead726', '581111f2-b886-4599-bed2-13b6e3190573', '9cc48134-4e46-442a-a431-f664eb608eb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b431dde-cb53-4b79-9cac-2abd64cd2df5', 'd7cc17c2-d1a4-433c-9770-073b92d59439', '25072d7c-e123-474a-b7c7-86c815098d65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b46d6a1-54b1-4991-beb7-e9203aa8db2e', '118d086c-a023-42c8-a580-4c4a7e2c795c', 'c6bb93b9-740d-40fa-ace5-72aa0ffee178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b473acf-5fa5-459e-9908-1ef2b3048818', 'b6a1c4d8-b2bd-4dad-8ef3-0076172d3d71', '42c7dfa9-811d-4d20-ba2a-ae39d3c63a6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b4b1091-29aa-4cc7-b681-cfd869b48e1f', '66838f2a-50a6-4848-a6ee-1df65c75b563', 'c93a28d1-0f6a-4314-892c-60f11b6c2189');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b4bd828-a2f9-4363-ac7f-2107074a8361', '3d789522-fafe-4b02-9dc9-3001298bfb56', '8509a792-c53e-4a81-9f49-2a3d286e9234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b4c75f7-7c8c-4875-aa43-efc32db7da67', '79959962-36cb-4052-a98b-7bdf28286c2d', '24f3e7cf-0f96-44a4-a15c-c42c87a29a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b4cfbe3-34d0-4524-8d95-187d263e4f90', 'c57c206f-96fa-4c22-b477-8c13f5783bc4', '39330ff4-0443-4f30-b358-5ae9c9c20880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b4ed4cc-cb32-46be-a1eb-ab789254d62e', '09d1fd59-c547-4ef3-bc6c-fc36747a6608', '9b8205cb-cda9-4500-9a83-b65adffab26b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b5312ac-0969-4f3b-9f07-f328735fb7bd', 'c583839f-e19b-4283-9821-311e335470e4', '8282b59f-0a1d-4187-b343-66c2e7bd91c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b55fcc0-ed80-4ca4-b4d2-f2a83056fe4f', '8e073696-184f-40b3-9db3-b959316d64dd', '2f3492e1-b2cc-484d-9e6e-56aa6098eaa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b570f65-d543-498a-ae6d-f04bf8b2fb13', '65aa4b02-95e7-4dd9-ab28-379d7ee3c47f', 'b0906a57-9a91-4bd8-a40c-ad885d36efc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b5880b7-4d5b-4ff8-8ef7-159b375726b3', 'e0c79c0d-f236-4a1a-9efa-aec217505fb5', 'a6d04627-6a39-4e35-8c53-6e154bb835e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b5be0db-31a1-453b-812e-d14fe353a831', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd0b499c8-157b-413f-9261-29d6337b475a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b5dbf9b-d386-421f-a9f4-4803aff388ab', '16fe09b7-e9f9-4180-b879-8334ea59dd45', '4892189b-306e-4e6f-8647-f0686a6c4aeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b5defda-b6fd-4f2d-bc47-ce0ef8ea48df', 'f82f79d2-07d7-4bf6-8fac-99cb5b7bd0b8', '52ab73a2-3495-4455-b373-5206817a0b30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b639f89-9568-463b-9e04-7e63b88613d4', '2d68bd12-9570-4f54-9102-46de05bcb52e', 'ffc13e6b-5f7d-4613-bb54-869aceddf10e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b67406e-f317-44b9-b6e3-16888eb7ff67', 'a7dfb0e3-2755-4593-9992-060a37e93062', '4cc746b6-5c37-41f5-88fa-f837c9c12527');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b67c0c0-4598-4302-a951-da499ce494f4', '113aeac3-c40d-4581-8ba5-b9399e78933e', 'b4839b55-a242-4c9d-b994-d318983e45f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b68c038-e241-48ce-b913-376460af57f8', '13dd950f-36d9-47f2-b45f-ab5d9bb8f815', '654e2abb-b6e5-4791-9587-3037f6020749');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b696142-43e3-41e2-80d4-326c2de00093', '21b7a0a5-1894-419a-b306-b07137339b80', '4cb51dd3-fbf2-4037-a009-7824c33a4084');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b6b8517-0f8c-4e02-a31f-62b4271b68e5', '3e744062-cc8d-4cbb-b7e5-a098172b8770', 'bd9c9daa-5b92-4961-ba9c-d7b2eae202a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b6bbcb2-5dcd-4062-8e7a-be8fa75e7477', '0cd92a44-88a8-4f14-866b-c25f572b039d', '28427f40-63fc-4b01-b5f4-59c56b0c77c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b6bf720-da3c-4225-933d-d9c16b7853b5', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', 'ac9514ce-d7df-4020-84b4-26cae4b4e4cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b6c9113-1c09-4423-918e-97c381b9c657', 'c48e2ecd-13fd-4e3f-b875-93990a11de15', '7ab5d559-34d6-4c0f-a31b-dbe735d309b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b6d0a99-9591-4b7e-8742-13f25f358661', '74d32f1d-c7c8-4db3-a60f-53234a44de54', '22d79a63-c78a-4bad-92e1-5d262f6916ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b7025b8-53a2-4cfe-bedf-af79d6fd83f7', '3ba48b77-3395-45c6-a3ad-71abfbf0fcac', 'f4598013-8211-4572-bdd4-c7b4c048ec85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b709857-d613-40c2-bdb3-547ed8b95b74', 'd60609be-4f95-4102-b8f6-9658d7a20a7b', '65d2ec36-d739-4330-9a1f-a9f69470287a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b70f9bb-14a6-454c-bcd9-f5377fadb6b8', '27d47120-fb38-45bd-851e-c1b4e3dc6503', '697f94d2-7025-42a1-8055-0b5ae089df2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b7265bd-cf26-4af2-9b71-0f9c9a2b94e5', 'fffa6893-3c1d-42e6-b119-0e437b66df3e', 'f4c5a5ac-07b1-48e6-a3c8-e49dee53f0c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b736fdb-ed71-4d54-b862-35eb1dfcc048', 'aa108db3-11d1-41e2-ae8d-3d5201cdef9e', '0a23d2bb-6eed-4bd4-98a6-81a08a932d7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b749acb-3583-4e20-85ad-c6c215d2cfd7', '8776f321-4873-43c8-919d-a06b7854b4f7', '2fa660bd-d6c4-4866-ba07-77206804468a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b765770-3275-4472-ba7b-d51e336a7b8d', '72be3674-7855-453d-ba96-187aa738b512', 'b9542f73-e5bf-4cf1-8552-f15c4b2690ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b7706b7-03ec-4fa6-8f7c-6b02516f21e0', 'e50c3878-910e-4c33-9bf8-6b1b3494f5cc', '5dc28277-ca2c-408c-a612-5b6ca2c96386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b771612-4ac7-48b1-a49d-a8a4dab5c9c9', '05d06097-6cc6-43c0-9813-c57d1ce0fb90', 'dafe028c-a237-410f-9998-71b468f3faa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b7e9c46-cbed-42a5-b071-807595d35a55', 'ebfa7fc6-2633-4367-b24e-260d6c67edcc', '7a3a1279-ab1d-4771-a0bc-d05144b281dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b7f76e5-8c14-4a32-9fd0-0e1b44d9b079', '5284f1e2-c707-420a-8b43-aaba0f8ab347', '257ce46a-71ed-4a9b-a257-abc5915b06a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b80fbfd-c293-489b-a115-f2c3763f7f5b', '1ed1ed94-0aea-416a-987d-603bd05258ff', 'f67827bc-d2a1-47ac-ba7a-4cd88f15e027');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b81d107-8e9f-43dd-968f-5bbadda59ae0', '8c27e7ae-c906-403d-84cf-2dfdc4c5da2a', '549e6da4-93d4-4d1d-a93f-5a5cb7693698');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b837896-4499-483c-99bc-1379f44c20e9', '0e148737-72de-4eaf-81dd-d91cf196e68e', '02f1f6af-91c3-4ade-af7a-0e9eab09a84a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b8442ba-3bb3-4899-9e64-4ba3d89797d5', 'd788f724-6e25-4360-a8ed-73c7ca034080', '76be78f7-a29d-4084-96ef-19b88077afcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b8c7e72-f715-4e08-86ad-84e54c4b903f', 'f3453a91-385a-4999-b339-f2f4f770aa12', '0cc7bb00-61f8-4851-a0e3-9cf3946d0cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b94de75-3769-4612-9b43-1a0ad7e9f3bc', 'c7735069-f91e-43d0-9f53-e8ac2ea40d55', 'a294a05b-c6f5-479e-8cb2-2199f0b2565b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b95dc99-04a7-4b33-9cb9-569748e0cfa5', '61bd4625-b3b4-4519-afd5-9fdb7c18d6d9', 'bdbdec3e-b3d8-47a0-a363-86161dda0d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b9715d1-281c-462c-943b-a8af2f55f9cf', '98096c28-1821-4a71-8204-0e0f83f22588', '46f5039c-0475-4291-8dad-3770e8c4d5af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b97d765-f790-4cd1-aab4-fe1b8aeebcf1', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', '79eebc51-53e8-4ed3-a50a-e897266cb840');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b996689-fc41-40e5-809c-2f403c550701', '26d6aa8a-006b-4e9e-9282-1f34d92819ee', '91eb4c86-7d68-4f79-bc66-e9b426f3f365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b9be170-fb2e-4f41-8c19-d7a3bc09c790', 'b8897afd-01ab-4c8e-bb4b-495fc6447773', '6a348256-0511-4bd5-b873-156078210833');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b9f59f6-8775-44b1-a21a-35d41396e845', '3a9733db-5589-447c-8e8e-a3ba74d286b0', '68a6f5f1-42cf-4026-88e7-5bdd385225c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6b9fc156-9aa9-44bc-8e64-86f4a2992af4', 'fd5c9520-dbd0-4523-8951-42170e5d9174', '7c7376d9-f316-4f4d-8742-42dc87cd524f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ba05d49-df75-4c3d-adbe-79d159db99e3', '7616a685-c703-4d0c-bf8e-3ee233abc977', 'e5400275-8874-43b9-a7d8-e5b1c18e08af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ba5e4c5-460c-4ca1-aad4-5d7907c33cb9', '669c7fe9-bf10-4964-aae6-87eb1968a74b', '2cffc493-d11d-4d43-b329-dd2cbc24556c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ba6a65e-8701-45c2-8633-a6894c689d9d', 'a69aaddc-67fd-4ee9-ae24-9146e7f3c1e9', 'fefc1912-fdbc-4b00-bbb4-670cedfa8ddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ba7521e-5e77-4d91-94a8-66f0899e06b5', 'b8fea089-47a1-41a7-a59e-c02a16ee8bf5', '87b255e6-2389-4bf4-8e35-fad096086a64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6baaccf2-6422-4cc4-a2b0-6d9a783da20d', 'a83320ed-b420-4262-8130-2af7328ff478', 'fbed76d6-eea5-411b-9fcc-bad8065bf9b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6baaeb27-9057-4aa0-8b99-cb92be37e688', '830cae5f-f40f-44da-9dc2-6b208473b452', 'e4f303de-5bc0-4508-b59b-1dacde2e39b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bad6afa-4f8c-4c53-b412-69def050317b', '68a08924-06d5-40be-b3ee-100fc1c1a071', '10b152e0-76c5-4062-84d5-a00637367856');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6baf1195-ae48-41fc-806c-aac4cd81c1cb', '651568c4-0de4-40f6-ad2e-5ed061f8ee2e', 'b1b578e5-5f78-47fc-a9e5-a106bf6eee31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bb1ab3d-45ff-4952-92bd-466a7ea7140e', '34b37321-1846-4f01-88f1-a6eb0a9faad3', '2e8c2043-8640-48c7-b5f2-bcc740e71f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bb1e695-ce28-48a7-ab8d-18493c31efdc', '5f34559c-8c53-4b20-9391-055dce2d5df9', '7904274f-f738-48df-bdd1-f46398289bad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bb29356-adc7-4cae-8d95-2abad0c2c2f9', 'b6ff6135-e8fb-42b3-952e-1b2c416d22eb', 'debf6ffe-687a-4304-8933-bb09c736c28d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bb318cc-d618-4707-b889-19da28745c84', 'ea3f415d-dd5c-4237-9bf4-3500ebdfed07', '77873408-a53d-41ef-8731-f438669b3966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bb3ef59-6b16-4f07-9a92-0087dd2bbd66', 'e29bac4f-b02c-4efd-a6ff-cbd020c3bd4c', '626579f9-f05e-411f-9ccf-65671b754c70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bb4cfed-8e3a-4556-9ba6-1a627d19fc85', 'ee9294e2-945f-4d8c-847f-4a69c23d2390', '5a369b9f-279a-4d15-ab09-cdb63f302c9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bb84327-18bf-44da-8427-d031fa050d17', '54cfc86d-2604-4328-a780-b3c2cc428569', '084bd78f-3a17-4ba6-ba81-aa84f8e08ce4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bb964ec-d4fd-44b8-889f-0c1ecd5b0d0b', 'f828ad4d-f550-4528-bf4d-76ce7ded8fe6', '9892b9a9-cfef-4544-9b5c-bb61c806200b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bb9f745-5201-43f8-9cba-da074ee40bec', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2f2cb8b8-3f71-4ec0-9dff-cbc967e95368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bbb6fa9-a924-44ef-a16c-bbeb270075e3', '021f4d2c-133a-42d5-bd1d-f73ae15c219e', 'f547569d-768f-4439-8080-37f980ee12c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bbd2ba0-dd90-4f41-8d27-e26972e3ce5e', '707dd648-408a-4a8a-9cfc-756f4af185ab', '05bb74d0-5000-4cb6-bddb-bf90db0acc78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bbf4707-5150-488e-872d-8661da2616d3', 'd0ad4396-8ff2-458c-8386-3acbd0fd1786', '35fe3890-9af5-492e-b9d2-aa2f92ce4e0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bc168ff-f715-4af1-9d2b-0dfd18e09d18', 'f56295db-2ed9-47c4-94f9-2d786e5ad0c4', '19725287-8edf-4aed-9009-a89d75972d26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bc3d905-c000-45e8-844f-0ce9ce549cdf', '4e5108f8-8f14-4562-a256-931e8e07d9e5', 'ca6449e9-234d-45c0-bd98-4bea45bb33aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bc4862e-f8d3-4f1b-9a3d-540c5a48556a', 'a97bfeff-de31-405e-8888-0332d2358fe6', 'a8f861a0-c633-4f37-a682-ffb1bc33c627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bcb3598-923b-481d-a55a-21508cda3c47', '6d58f874-3bc7-4e17-b6fb-753beea74eb1', '245f85c8-c6e8-4060-b578-b575807350b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bcee585-c934-4217-a23d-a8716c6a938b', '1f92471b-0184-4af3-a1c1-8393987f4ad7', '9d032667-d0a4-4d10-a882-5434701c51a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bd1962c-fd63-4217-9f41-0d3b2936bf8f', 'b52687c2-ff2f-40c5-8eb3-54ef216495e2', '36523b04-3f8a-4cba-96bf-946c13898c5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bd403bf-d154-47fe-94d6-622e1c099065', 'f236dc2b-30a5-43b8-97a6-d2b52f513bf7', 'b99e1665-b58f-4f6a-8041-ae4a44b77efe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bd744f3-5b6f-4003-8e5c-dd744aa7cb12', '6bee6dd1-20b2-4141-9571-ac4683fe303c', '0ef51f4c-7676-4c62-ac5f-f270b570c306');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bd85762-e367-4120-9b21-9fbb2a82e1a6', '57f466c5-3e00-465e-933d-69cfad122d73', 'c2e0d4f9-8dc5-408a-be62-524ee38804cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bd86a1f-e535-4e0c-af14-598f9bfe6198', '446452d7-cace-47d8-a7b7-0315e0bf8c2f', 'e97c223d-d184-4c89-ad08-7ed6502b7bcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bda7597-4af7-4877-8335-348bc9c5d6c4', '65f217f1-0176-409f-8cc9-dc5a5aa93454', 'b00fbf93-a93c-409d-9169-6ea2bd3f03cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6be05ac3-e588-42bf-b0c8-83103f58cdd0', 'b93d8c98-b627-462c-86bc-aab50ad395cc', '475559a1-d41b-41a8-a07e-34ecbdf9d354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6be25016-578d-4e5d-bbc3-8109d98c7124', '67719729-c92a-42a8-bf9b-3794f7b6f7e7', '361c5cc9-9977-463d-9bb0-724e2d4e3504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6be3730f-07b3-47b4-8719-a5db4e2df779', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '89f996f0-dd8a-4487-8fb1-e17620bb6517');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6be39daa-c9e0-417b-8179-6c7b56eb42c7', '3cd2d45f-6256-4011-9f1c-409cc02029e7', 'a6d1197d-6c55-441d-98f1-3da02caf2d9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6be7599e-2d70-4541-a0e1-20eca5a8e9c5', 'e88dbaa4-aca8-4c27-bc7a-ea4273381d3d', 'ddf58b64-9e3c-4298-9171-c4c544bc3125');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6be7decd-333f-4c65-84e1-995d3427ccad', '19f0553d-b08a-46c1-9b55-d463cd89b014', '83d24fce-1e36-4793-85d6-4b8eb051a910');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6be837da-7e41-4857-8f40-93f5a2c4cf02', '4dd6a206-6026-44c6-9db7-4a5d18ebaafa', 'ba040621-d8db-41e9-b5ec-c090ebf3dc6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6be98ab8-5317-42d1-977d-7bf548b39c89', 'f761b3da-0aad-404b-a5eb-8280af76eb2b', 'c4c36f15-8d1b-4a62-89b6-e09b25c3bea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6be98e1b-48eb-42f8-b8e9-7a08e69b09e1', '039dd081-037f-49b8-b295-97eb4a93a3cc', '459168c8-291a-4a5c-b355-05b20a3b528d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bea4cf4-9244-44e0-8a21-8b14edb9d92a', 'f6c728f1-1edf-4136-b705-79af12011471', '183fa4f1-626e-47b0-ac9d-66b72539116a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bee9d4f-7e80-43f4-86d6-08643e9e7fba', '617b37ec-5b82-475f-8915-346a4860674f', '30f25c71-6de4-41ce-b242-4c4cf7886ed3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bf13b0f-b155-4d60-8a97-988f2b472b4c', '55b3e4ef-dabf-437c-9c70-6e7970d0f2d1', '054f4879-7d80-476b-89e1-a8f7b4e6ec9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bf50eac-46f1-4fa5-a5a8-13d3e5d53f70', 'b534b698-fb08-435f-a032-a36b888cbccb', '42dbfb81-0534-42ea-8b6e-eea15abd6981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bf7738b-1e45-4ef8-bec1-2dd54a112811', 'd5def92f-4332-4438-a1d4-392399d8546f', 'd305ba5c-3c7f-4d4b-9fbb-e1822db3c0bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bfcd94a-6472-46df-8865-734f67a221f5', 'a59dea87-421e-4ee2-a7af-308212d31c83', '7103c72b-3387-41f8-9933-23f4be08753a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bfe0bcd-edeb-4710-978f-7632c0509f2f', '00fc6505-0457-4bec-bbba-b140c34d2d7d', '7a1ad21b-a388-474c-bb88-d76eb3b6df41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bfe9223-a0e6-484c-bf4a-841941b12336', '972b91ce-5704-41a4-9200-eb4ffd5f0565', 'be4773e7-2da6-4cc3-ae27-3c27cded761d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6bfed9a9-0aa1-427a-b3ff-2039cc6201fe', 'dffde295-b20f-4196-852d-e058e4f8c0aa', 'b1b71590-e422-4177-b6e3-86e38af8e408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c031384-6dff-45d3-9276-b969992e8a50', 'c6945b9c-1090-4da3-8548-27c2e7744772', '853a93bd-fa37-420d-ac9a-be437eb9a9c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c03256a-260a-450e-895e-d16745d3ef33', '808806eb-5a82-47ac-96ba-df95e8265eb8', 'fb1ed607-216b-477c-b9ba-78fad716a242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c0574e6-8130-499b-82dd-a11b34ab2107', '03e10578-f0f1-4a80-83da-0644fbbc0f79', '0586edd8-f512-4a67-b41b-404b09909b4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c08e453-419f-407b-891c-9f55b077f6a1', '2c6ae639-e5ba-4a53-97fc-040b08213367', 'a37a3c2e-660f-4170-883d-1f6208a15285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c08ec8f-f5d4-41f2-8d57-d990b8cea678', '4e9452ff-ef43-473a-99dd-914deacbd55f', '4fffbd87-14e1-4148-8e00-b71682c8d5d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c0ec9c8-59c2-455d-8549-910728fdfa23', 'a6648e14-df1c-4bb7-9657-2a44c1dd389c', 'bbff4c2a-5d60-45bf-bf84-9536655df904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c0f44e0-fd36-449e-ad17-8f30dab990e4', '3a63eac6-2c60-4e5a-9152-fe85db5b7713', 'a77e39ca-85fc-47f6-9564-2fdf9522f247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c0f8d8a-1f82-444a-a759-ea74b01b82eb', '33352651-1bc9-46d8-aacc-1f00936c7eaf', '559c0eb0-2065-4a74-be41-7611d1cf0ef7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c10c116-8a23-4c39-917a-7fee27a49983', '9cbaff49-56d0-4193-8425-5f3e10327d79', 'cb73abaf-a0ab-4d17-8a08-eaebcd30ed26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c118a8f-3dc8-4c51-a0f4-008a7ae3debd', '931632ae-8793-4339-9383-70b49b2268a0', 'a5a04fa9-86c2-4e34-996a-6d59d074b9a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c13cb0e-ecb7-46f0-8ad3-4f8bf2de77d4', '1f051554-ed65-4768-82ce-6044876ceaae', 'fdcb9255-f4d6-4f13-a76f-5b5d028630ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c13cf08-5304-4061-ac14-d42315fb10b9', '9405dfde-781f-445b-ba1c-577161e4949e', 'b3939d30-157d-455e-9a38-5baaf06fa4df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c13d69e-87c7-47eb-bc7f-7bfd061bd65b', '68bb7f04-78bc-4b70-a0d2-3ca82fd69d1c', '3b7d198f-6b5e-4eff-9645-1d7818a1e049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c140f49-441b-4058-866e-9f15260ac7f3', 'bfb827f9-7048-4b33-9fda-564fa5f190cc', 'b3c4949d-02e9-4ceb-8c99-d4b6fa9d99f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c142458-e590-43ac-9646-a7a5930065ef', '3985882c-4e52-41e4-8a3c-b87e2affdeb8', 'cf3a2740-ec3a-4610-8b58-d3bb3cc873f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c1424b7-e6bd-4cd0-8ca0-4d2750d2dbce', 'e2d91225-fb98-48c4-8ee9-d8534c2341dc', '0fe01d08-17ed-445e-b117-abf91c166295');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c18f217-c483-4078-bb2e-9126cc5e02e4', '73e07f4f-6365-4647-97e4-ac7d7043837c', '4a4fd33a-f83c-4143-b532-d4c6a530a570');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c1c7475-7d66-461d-8d53-d92c3a85bc12', '99a7dd81-eca2-4998-846b-42fc3707b147', 'adfbad57-a471-43d7-80af-5bae813d5b2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c1ec147-730a-4b8b-a760-900697bf5d6d', '75944dbe-bbf8-4b0e-ac23-99f7a9b04964', '5d4433ab-b1ce-41b9-a41a-5c6c36819010');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c214438-1fd5-4c20-8c67-d2da96b3f8a9', '80aa8fae-7c39-4853-9a25-69b30621c262', 'd9a2569c-1fe5-475a-8a31-f110fc11d452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c2259ae-fec4-45f8-bd32-1865d098cf2a', '833ef990-841e-47f3-a6fe-1655622a493d', '0ce97061-7613-4bae-8e89-1a0d7aa3ab45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c232e68-133d-430b-a9d9-3693bb114798', 'b4027398-434e-40eb-9748-66e2f87fef2c', 'b5bb9b3b-b12c-4d11-8948-34cd5faea083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c25a464-6947-4e44-b5a8-5adb418d3b71', '6a1281ea-d303-41fb-8c85-8f997383b5cc', 'ea1bbadd-63ed-4e31-bb9f-69b19a169504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c260480-9ff0-4774-80b2-131daaba68e4', 'f55d5dc6-59e0-47f5-a8b0-363c4af5aeec', '05e2726c-ae7c-4a02-aa9a-f17c6f463bd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c268d31-c147-4484-ac92-51c63258c2d4', 'b339e517-0c5e-45f4-b69b-2a2fd71f9db1', '4c8b6c9b-2165-4ce9-8882-8d62dad3fc4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c293ccf-93fd-4f5a-9e09-6061d88464c8', '3f20b9d9-47e4-4ed2-8370-f284d80050ee', '1be2401c-3f12-4810-8bc4-cfa73775a714');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c2a4099-7413-4d43-b9e5-6bc9335d7287', 'f5c9199c-b9f2-4244-a106-816e4e56593f', '20e98690-cb20-4056-8c4c-84fe71c310d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c2bba7a-2c83-43b7-b9e6-5282866edbdc', 'df119c42-5bd6-49fd-82e7-e912012779b4', 'e1f3a3c8-cdc8-44dd-92ba-6a7ceffef622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c304bbe-4a4c-4aa7-bb2c-8f28d20e551c', '1fba2bd7-1956-49dd-9174-85dcd3f780b3', 'bb376528-98d9-45c4-8f49-cfd11be22222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c326906-8ea0-4a51-8736-662517a39d1c', '68ddda65-06ba-407e-9199-dd85b7ea134b', 'bad6266f-44ab-4a27-9fff-1d828a52a2f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c351624-23fd-4bce-91e2-69a96463377c', 'b126aae1-392a-449f-8549-4a647aec1dd9', '9fd5c4dd-ab5e-4196-b429-5956772d5a89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c361d24-8e69-4204-9bfb-db8b535e760b', 'c9183c1f-5cd5-450b-bc4b-2cc45f26cfde', '3db6355e-5be2-496d-a935-01b59fcdd455');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c367af1-6daa-441b-858d-614b89d1f314', '7ca7f597-82c0-4bc7-aaf8-bcda2aa00fae', '0cb356a5-6e9f-4e68-a808-333579c312fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c368003-6a67-4c8d-ad82-e3fd3f3c0972', '2bc91b6a-c8cb-4a36-b403-2bc7b19b45cb', '51da87ab-b1b7-4ce1-8581-cfd869e6822e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c37c351-69b1-4bef-a55b-4ff16999248d', '42265e70-6d1a-4e02-b794-1a9cccfabac5', 'e69f8f43-d2a8-4845-8e72-f63c2f5fd97f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c38f767-7a8c-4dd1-9e04-3d9137b0958e', 'c207ee2d-e9ed-4208-80b5-455ab2b5bef7', '03fd8a91-86d0-4c19-8142-4bb453d1f14e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c3b29af-0c5d-4397-9e32-bc6cb74aec9c', 'a1206f86-227f-4325-8adc-8bd5fe3a8b4c', '5fb665f1-80fa-498b-bb91-172846883a9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c3ec04e-4b3a-491c-9b8d-5e71f1ce0ed8', 'a9b64729-4e9d-4ccb-8789-4ce3beed14a3', '708f31e7-277e-4638-8f89-53fbdaef67f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c453267-be39-4420-8337-90b52e796965', '079bf7c0-9935-477a-9a40-3a6eda50d152', 'fb632c0f-ae33-4c05-aef8-0a1c0140260a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c457ecb-6506-495e-b61b-240f22dd4cd2', 'ce7572b3-ef60-4a6c-9df6-d6f20948f1dc', '1f38cc67-7ca8-4e37-b869-c3f2ed0de0e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c484cd1-0e09-42af-b3d6-156822c8d157', '55b3e4ef-dabf-437c-9c70-6e7970d0f2d1', '76d15372-0433-4929-afe6-a995526549c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c4cc2d4-e316-4704-bff8-0c73e5e6b57c', '344c8a44-f7d2-40c7-8f3d-6f8b05af505e', '7c6a33b6-a124-4a4d-99a2-4adc6a2ceff7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c4eb249-d1fc-459b-abcc-a4e1ad81c08a', 'd97bb814-53ca-4611-9d57-507948b236a6', '9694da97-f769-4f9d-bec8-432323a4108c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c4efbe3-1cbc-49b5-8df5-d4a5cc56e198', '7c19d35d-3613-4bc5-a029-463c9cb517e3', '892f7f28-898a-4d50-a069-0411775750cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c4fe8b8-7db8-4008-9fd4-4a6a2a4b3532', 'ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', '3ee55bd5-f323-443b-9daf-7381ebbfc082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c52e37d-fbea-4c8e-80e2-0bb3d725ee66', '95252f11-ee9c-4103-978d-280330e20f26', '10cfdf66-50fe-48c8-9bf4-da8c6b2cb5e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c539914-0214-4e8d-9b68-16495c4178b4', '92cbe5f8-f138-420a-8128-a2fd13e03d40', '101c75b5-3dfe-467b-b8ee-d2e54fe4c1e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c566e0d-0f8a-4e72-98e0-94ddc0de54b2', '2086a11b-d238-41a9-bb9c-ae0fc8846c91', 'dbd8b4f1-08eb-4c3d-b639-0ad57aca85d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c572745-723c-453f-9b0c-cd35d78f81b5', '51020594-11d5-4dd1-bf12-e1f699144e98', '5beacd2f-5180-426a-a765-50d3cf88dc62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c572e63-c608-4195-b709-92f6e46b7153', '731df256-e205-4f57-8f58-85234f289217', 'a2577500-3cec-4bbb-8e9d-c55a3d4613ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c59bee0-1626-47b6-90d2-3306bc94d806', 'c86a029a-9695-4822-b7ca-f3132930f6ec', '3757d751-b32b-4a2a-ac72-73300d649590');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c5cf979-b69e-4cf9-8a66-0af9f7227167', 'be969640-0d38-4d71-a821-cd666a1ffb49', '8b6b72a5-b9b4-4173-94c9-33c50b6d9040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c5dc934-4442-4c9a-8486-08727810a5b3', 'a690fdd7-c22f-483d-901b-ba6ebc86a134', 'a71d3d1b-4dcc-47f9-895c-e05936a334dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c5fde08-1454-4d2e-9847-0c8a5f7ba0ef', 'fa0133fb-e45b-4ee2-b9a1-1651ddca56ed', '5b9f6f9d-1e2e-492f-a917-1b9aeddba663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c63069a-f44e-4082-8886-f8a7f53e2106', '9a41b333-16a7-4f02-a841-d09837bf367a', '425746b2-50c0-44bd-a69f-4f4da2aebf24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c6a1863-0ec5-4625-81b9-e30ec6c99f5e', '846e65b8-5cc8-4883-96ae-1a10fbb4a5a1', '4bde2f9c-69f2-4b78-8645-4020428e3bb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c6a3731-6698-45a2-bdc4-b17271abf4b8', '982a973d-6654-4f5e-b840-6444bdc4b865', '825e1fed-dc71-4662-91c5-c69addcccdc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c6aff37-db72-4e52-a748-dff8735735a8', 'f9570ef9-7410-4ac0-893a-0ae4c1a31884', '27c5ae78-a2e5-49ff-ad6a-706828180522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c6b3b2a-3a10-45bf-b0de-3a4b9b7de7a0', '545d8207-9a3b-4ecc-a69d-ec3ddc226e4c', '457b53cd-8162-4485-97a9-5a25ae345219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c6c5083-bc3b-4a38-a657-be6a11f4d227', '9c88830b-7380-4726-98c1-da484c2655b5', 'fdcca2d7-7fc2-4835-92c6-da31b2daf747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c6e3e31-2427-4630-b181-c9d4907866e0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b8835238-e73d-489e-b460-dbf1b7461b6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c7149e6-ac44-4f11-8667-06be058fdc7e', '2de85218-b3d2-4671-974a-6262f920ff4f', 'a87d3e07-137d-4620-8eb1-659d3e03c282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c71c784-9cd4-4256-a3b9-f1b6c7fc62b2', '74955938-8958-42da-a249-f35e383d628f', '9d7a1e5b-d2c6-4635-9943-f7b76950b924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c71cf7e-11f3-4c5b-ae7d-f7e9c9b156b8', '7aa53d2e-6f78-4606-bb37-7eaae56712ff', '6f25ccf8-8310-4771-95bd-833b3e85b6c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c721c3f-7f2d-46b2-a3c1-f6bb938245ca', '911f1568-553c-436a-831d-614ea7c9ce6b', 'b77c50d3-a5f8-425f-b280-b15afb9ae54e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c72bafc-adf4-4474-b2b0-e541c27c43c9', '25bc5d25-3807-454b-870d-8ef596fc5fe9', 'bb89998b-4ea8-481e-915d-431c4022ed91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c7363d2-f885-4ac5-bd64-e8d725cc189b', 'd612d696-3a8d-4c17-b8f3-8d601d9167ef', '82a792d8-c3d2-47cb-b516-9ae411d0ceda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c747e72-3e16-445f-8cdd-668861dab58c', '236a8664-2cd7-4d94-9348-e21bf7d1712c', '47ac76dd-ac30-4291-aabd-52577dd36e65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c7664e3-d021-43b5-9413-24eeb73888fc', 'd36c0d49-c301-4ca3-8f2f-f0dbf6de2504', 'b54e53be-2676-45d1-8147-04fa8d3c0e7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c76b6c7-437a-4b6a-b194-da0f6dd9b860', 'f15aa048-c633-4198-9f92-e1aded025aaa', '7a4ed1be-fa0a-4704-90c0-2204edd0562c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c785105-ef28-4da2-8e0f-1690cd4189cb', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', '008e14e8-e501-4368-94b8-3b1e0ff77b7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c795dd2-d575-46a6-a6cc-296933a4a05f', 'a7a586e2-0adc-47ce-8c07-dd873d9c2c95', '73a6b167-695c-48fa-b959-c37b0b684a97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c79a0a1-57a1-4859-a8ab-bbc31717145d', 'a66c3d8e-4ce9-43c8-8127-ebb0cb3d21b1', 'e9fdb309-d7dd-4756-a638-3a30471360ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c79ae70-2318-4231-a793-0336a4e8caee', '9967fb11-3ca8-4564-8a4d-7c3ff126858f', '51ff4222-acd0-453f-9c76-9233ed16ac74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c7aaaa9-74df-462a-be5f-f56ce5eca9bf', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', '208553f1-178f-4240-a5be-80e65a7dbcc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c7e91c2-d924-442f-8700-00b88e217801', 'd429b46b-3263-4dcb-9169-5743094510e2', '848ca52a-2d91-4982-8492-f5a117376195');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c7f3b8b-8c63-4fd3-a0f8-ebe8a271a839', 'ff7e03a9-661f-4cda-a1df-431df6919eda', '3bb4e7fd-2272-4506-8f82-182efbcc501f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c7f9bd7-6146-4dd4-ad01-92b22718fba9', 'ee9294e2-945f-4d8c-847f-4a69c23d2390', 'c4529e2e-067e-4151-bef5-8647306209c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c80b7d8-e2c5-448c-86fc-4ce28e21abd4', '346070b4-cfad-4afc-b3a9-171e84a9e00e', '0dc58c5a-3502-4239-8042-a29dd0264f6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c82806e-096b-4442-ad75-c29aef68a991', 'e682246d-e187-4d7f-aba1-35d9592fb4aa', 'b15f30d2-19b7-45fb-84ab-d58f58d0df33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c83b27f-a3f4-4d00-8699-d9d775247b41', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'c7304730-125a-4ff3-b119-419c93e07327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c867141-86f6-48b9-9dde-4676ab1d0e75', 'e0b418fc-5cce-41db-b198-4cc1cb3697aa', '23ea2aaf-229b-40d3-9651-ae7e130e7eff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c8c01b3-c2bb-4d91-8753-a8cf6e8b4e80', '1b438783-1879-4f84-a582-47ae782a7e3c', 'fdcd74a6-0323-4efe-b5b1-62edf280b7ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c8d31f7-33f7-490b-9bac-6d9df7edb9db', '38b10643-e148-4496-ae85-d782ff7c8eb7', '7f3115d3-53a5-4e56-9239-f43659425e62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c9540ed-d8fe-4b31-9244-e2c424de587e', '491adc09-5fe8-4c99-bc9d-3beab9368b82', '11049106-5df6-48c4-8dd9-317471047f1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c961e45-f34e-437f-8d34-d8edaaeec681', '88d69d4d-d78a-4932-a04a-ab0f10d70663', '8005d8c9-75d2-409a-b550-b73259c8bb71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c963f78-7c20-4729-b922-c5e501c8b134', 'b1b51394-dc8d-4f08-adb3-16edcd49d3d3', 'd8609ab2-bc13-4bca-bee4-a15d8fa78dfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c98a83e-ad8d-44c6-b14d-6c12c1714430', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', '6d59f3d8-6808-411e-aafd-fc451c866622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c98d213-6aa3-48bd-9df2-ed24c706dc50', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7ffa2e3d-5372-4d42-a3cf-bf2b7ed2c45f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c9d58d4-b273-43e0-a585-aa2a949ffdec', 'fb116643-e20e-4891-9688-914c957a7b4d', '468c31f8-1dc3-4450-9309-98fdc52028af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c9e79dc-98e7-45fa-8b2b-c13c7089cfc4', '75e75491-ece9-42ce-b9ff-a134dfee7f9e', '7dec6186-aa87-4953-9146-6bdbfe170bf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6c9f47fa-2353-4e48-81b8-5b7e0c24d262', 'be35d76f-8f43-4224-841d-256b854398c3', '07905766-46e3-475d-9e4a-2311646a5e98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ca22649-7fd1-4871-85c1-3f82012eefd6', '5dfd2573-6d10-4add-9b35-026c7556ec62', 'd31f225f-7769-4ed9-a6ab-528e57685937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ca358c3-f1dc-4684-896e-490cad8c2683', 'b041c754-f1ba-45d6-b26c-9950bec0ae5b', '771e08db-4091-4ef2-a3a0-5e6bf9a033ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ca3a6b0-b81c-4a2b-b797-2b4ac2e5dd21', 'c0400306-1bb8-41f5-9445-ac793b47c1b6', 'bdca390d-a771-404c-a00c-7c5104513b6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ca45a41-0a87-4276-99a9-5b692e8db219', 'f5eb51a9-4a2a-4028-b334-4ed46c130238', '86467471-eef0-4ee2-88b2-fff92f7d0801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ca71e1e-c510-4799-9250-54a0426b3e83', 'ed298dbb-139c-4dd9-9327-5d8a2c1ac525', '0f8ddbb7-aebf-4351-9b48-79132801c72d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ca7a225-8470-4a02-93e3-2be14a75575e', 'f70a4a8f-8d37-492b-a692-441db8cf16cf', 'd16627a7-cee2-42f2-8b4a-7d8f33c01be1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cab3549-5b98-498a-916e-014592f89612', '6ac47206-1be8-4562-a827-bf7a18df27b0', 'e75d799f-2f2a-4844-9f91-7d893c85e2ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cabf033-f2c2-4aac-8187-db02f06eeea8', '42b8f076-d805-407f-9757-d08c1bf0a35b', 'ca9a2b2e-19db-4eed-bc68-c3725b3cede6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cad2092-5050-46b3-a1a0-049c2b950e3b', 'df6ad782-63ed-404f-a67e-dee9263e7c06', '81517f52-b25b-4630-9f0f-eecf30ac91d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cb28a57-75c8-438b-a81c-32e232f2007c', '8716303f-cdda-4b9c-9125-af2ec75d29f0', '2d4c1e69-d9e0-4917-ab43-ef4d95247515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cb29ee4-cb58-4834-84d7-a74a1a0c3ec4', '983aac31-4956-47bb-b013-1395b2d91952', '94279056-02bd-4f80-961a-6175f4c51a2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cb6d0fc-6648-42e2-bae3-0aaa38b8c5a6', '6d58a680-94f5-430e-a1a8-8991f63a4d14', '593064d8-a22a-4426-be95-51a946643874');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cb86664-cce8-42d2-bddc-712861127e51', 'e2f3ecfd-6d34-4942-8a70-19cc77d78776', '7756be82-8ad5-440f-bf24-0523f8ded2ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cb96d51-10ef-4655-b733-26ff946af8e9', '55221f85-6bc4-4674-8117-55bf6b3f9d0f', 'c1f01be7-3155-4680-bdfd-b630d2c896e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cb99ec3-33b5-4eb8-a66d-c7cc2be7d4c9', '384a9bab-7261-41e7-a602-6b58171cc8e4', '5349dd58-532a-494d-9b0d-522e2e3e3b6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cbd014c-c84b-4670-aaa5-22c2f5d7c4dc', 'e3419d4c-76f2-44bd-9b34-4ea2dd298021', '53d118b8-a2f5-42ac-abcd-3f4971a21712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cbd2849-ca64-40c2-9677-cb83909f12e7', '0eeb0092-f5d5-409e-8640-5d62c2d15992', '7b701a4e-489a-49d4-a562-2bd441ddbec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cc099b0-0220-4ad4-bc28-ae439a1889f5', '2825407b-07b9-44ad-b6e5-fd3848e845f6', 'ca7af1af-dc9b-4178-824c-782c0c39f4d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cc3c8c0-73a9-4658-ae00-7f6cfafb60db', '305f90d2-3f64-48f0-8cea-1c4cb69bcde6', '172c0cf7-2e7d-4bae-a688-79095d3ee0f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cc3faeb-b660-4b0c-b84f-befee40d9741', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '74abe5cd-f140-4770-a315-c98a3f3758c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cca7307-3b43-445d-a037-5dfeb2cc01fe', '4a795bb6-a50f-4fa1-a31d-6769bbe8b93a', 'c459e9ff-a2c3-4673-9753-be52348f6cba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ccbb261-f981-4ace-be3f-0c7d9179af43', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4fc43386-bfdb-4d2c-aa6c-a7b42c834027');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd03a4a-1f2d-4c87-bdd5-580409125685', 'efe6975e-a2a6-48b0-9961-a0d16244f6b2', '0d0e1a00-9717-4ae0-9d0c-ef2f796d341f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd1c109-d7bf-4a14-806b-ee6cb5d9b9cb', '72ebe29d-d3a1-40f8-944d-fe53923d7155', '8b19d0a9-80f6-4094-be85-433b0c7458f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd24f3d-0175-4a72-be8f-79ee0c04aa11', '26d6aa8a-006b-4e9e-9282-1f34d92819ee', 'b6c572a8-665a-48f4-8008-a903992296a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd37c95-55fb-47e5-b6fc-03367cd2e190', 'e8211e17-9bc7-4d4f-be13-6dd98fe1f588', '241fa4b7-d400-437b-9ebe-b463d4737c29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd4559d-1ffe-4802-a435-ba99db0c0f58', '214e442f-e6f1-40aa-bdf0-ef23e8775470', 'e9dd297e-1256-4b73-8ade-37e99157c1e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd6c957-3803-4579-9b8d-810e1684e8d3', '1b0beee6-3c90-42f3-8ef4-105e2b0956bc', '86302c9b-3e1b-45c5-bffd-baafd21504ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd729d6-9dc8-46eb-b695-b8ea331e9f3e', '44ba7339-d981-4fd2-b35a-53cf28b427eb', '99a23b7c-2341-478b-9699-52288eb8d56e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd7484e-e93b-4c39-9746-78fe44ddbeac', 'a189c396-e252-4fd4-9030-498a16bda5d9', '148be767-b1ee-4f37-81ad-897a81634856');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd91354-365a-499c-bd47-9c895ad0b1cd', '5e8b9384-11f9-4dfc-809c-7492413423fb', '16705adf-8487-41b0-8b3b-8aee898776c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cd9e42e-893a-4007-9527-d3cb45c17bf1', '5ea1f851-b709-4474-a488-78e60a15c215', 'dc6a0d64-177b-41e3-baf5-1cd339066fcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cdbdd1c-6cfc-4283-a332-2435ef4ccec5', 'ce335578-b851-40e8-955e-22e55970c178', 'bc7e9bc0-0942-414d-bcf2-e697817f1a48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cdce015-f24c-4a93-97c0-79992657b754', 'dffde295-b20f-4196-852d-e058e4f8c0aa', '18ef1809-17f4-4fa0-8127-0cd7d4afb605');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cde3490-f0f6-4055-a775-bc06a80ed1ea', '93e79cd4-b4d5-463c-b856-4827648fa228', '021ceda6-2229-499c-93a2-6a36dca2ef50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cdf5619-0a8a-406c-85a4-d1a9bc75170a', '78bb18a0-ef3d-4291-9b25-a2e3d0b2f7db', 'bc9eb173-40fa-4f52-a6f2-5e8fa7b927ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ce0de38-318d-41a6-863b-a50ef7153425', '996524bf-053b-4683-a8e6-0189f3b5d6e5', 'ce829b63-6d55-4fc0-95a6-2776be704044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ce22926-0d9e-4529-92e3-f8d13a6184d0', '1834d5ef-341e-4f70-9cf5-014491de2923', '1c842e71-6412-4197-bafb-3a6f5fcb1a7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ce266ff-2cc5-455e-ba9b-47faa0c798f5', '154ee603-b605-4b0f-a58b-8ef1d453c7c5', 'e2989c1c-d774-4cc2-8641-33889861a789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ce50399-62df-4c10-becf-8719110ee36e', '15e76b10-7027-4a2e-b8ec-e7a21d552928', '6ce6775d-8992-4ac4-9ef1-980e80e51f9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ce77b71-8e2b-41ef-96e2-a44713256761', '74401fb6-9b87-4a4d-ac6f-f9d0eca7aeda', '279af18a-441e-456e-bfd7-b6a41b8d7baf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cea30e5-b6c0-4a4b-993d-2a0491d26f79', '13000548-45e8-41fe-b81c-6875b6b3133b', '7da70e49-d1a5-474e-8117-f7e29f5dc115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ceb8b16-3ea8-4bb8-8125-29b816c5eb9f', '6f711d6f-3d62-42d0-91ae-2254c3911b45', 'dc8e4e27-692a-46e3-90ba-0518f3baf5b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cec1ca2-977c-4e2c-bfa8-b791f1ed8c6e', '7bed4591-5726-4e41-92f0-0702653081a1', '1e3191cf-88a5-4c8e-8738-c34e183bf5cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ced11f7-b134-4a1b-8139-cf9821057ef2', '4dc8f579-c35f-49fb-ada1-9c7f74d54f70', '10448881-5989-425d-bd2d-e9ec940a9df3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cee8e8e-0a91-49da-adc4-00617de6ef6f', '48cc5559-5756-4b30-a6c5-e00966f886c8', 'a2547782-56e2-499e-91b7-b1e697485e41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cef6391-b8aa-4990-bc1f-8f69f61b7e41', 'ff1dab21-2ed1-4262-b55d-b13f6ecfb3ae', '127dc154-dfa1-472f-84eb-c0628ca9ae3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cf0cf8e-ee7d-4d2c-acfd-94a1469ad32b', '25b2049a-1b0c-4ae9-89b1-9acd44dc3916', '68692a05-706a-4eac-92f2-c32fc6a5b513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cf14c20-d307-4c23-a15a-e070c9f695fd', '2e53c4ca-1abc-4a2b-8057-b8bdb4eb9695', '52b54721-1725-4ec3-948c-7ed25957c161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cf43cdd-d61d-4aa9-8de8-810a778399d6', '1efb8434-6773-4369-853a-7b29bec18572', 'cc0c5d45-fbec-4304-a893-b13d0343918b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cf51d72-cfb2-4689-98ad-2276b6efa456', '748a62a1-2042-49d1-9511-a6ec530eab5b', 'c6b2aa4b-a773-41e1-9abc-0ac72021e09d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cf5c2df-7a37-4d3c-8e96-ed8727377dcc', '04f73a46-0252-4ef2-a6bb-c08351d8ea9b', 'f9e88fed-8372-4559-b72a-17f7c07fdb38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cf6b640-7cdd-4954-be54-2efa57260d3b', '73ce38bb-7a35-4992-bd19-1698e1064cde', 'e1d7cfa8-bd75-4042-9f4c-3cc2c7141b53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cf76327-5b6e-45c9-b8d0-38b4004cb195', '070aee98-3cf2-44b0-9c53-b5adef5bb075', '6d3a0441-4879-4b36-8a18-a4694a7d3f43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cf8fc99-e73b-4b6b-8e17-a1e606e8d8d7', '1be872c9-32f8-4cf7-a700-038fcd8857d7', '597f0b10-b380-46c6-8b78-0310aa9175b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cfa5da1-5d11-4a6f-80c9-bb127318b95f', '26b61370-b370-4703-bef5-96343ddcfb52', '7b7b6186-c61e-4402-9dc7-61aeeea2d0e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cfaac9c-44bb-4591-b865-44568dcfce10', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '1d46ce6e-d0cc-43c5-9ac3-ce82f1cf45b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cfac118-5e73-4cb2-8f9f-a4421e19ab32', '74d5017f-a083-4f1f-ba63-a012256c96fe', 'ac135bb2-69ea-4eb2-b5b3-8ef671a5b694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6cfd07b6-3c06-4024-84e5-254faadba77b', 'fcebf8b5-1d59-4346-953b-63d96cbbe44d', '0c067a6f-5adc-41d6-8982-a1e84eaa7156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d0076e4-c14e-4243-be53-95187cb0ddbe', '2d2cc00d-3e14-4c1a-b42e-77e78493ed4c', '9dc80138-b7be-48c8-b579-2932b4586b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d01f489-3ad6-485a-a6fb-c915253c97f2', '22a15e9d-1c1c-47d6-bd39-e39e73737229', 'cb777856-b853-446b-bebf-137f8b836924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d07882e-43ae-4083-bbfb-cc6b8d87f728', '4b423e7b-1d8c-4ac5-a6b2-6f22c18ca883', 'd5b0f668-2a9f-45cd-9c3f-7a3042f0951e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d0caf93-0e18-4993-bf0a-221d40538112', 'c112a06a-0cc4-4ecc-924c-290461e87923', '952c83a3-933c-4f36-9362-db50de59e99a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d0eda82-8c44-4eb3-ac0c-7644211b2dc8', '15b47e0c-e5c4-4a9f-b011-2f9a45bb8b9c', '5c14b50e-f6f5-4acc-aef0-8f470d0e1f35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d10e4fe-557a-46d0-bf13-7bebab7c4518', '30f226c1-803a-416d-8279-be957b98525d', '13b39b3f-32b3-47b5-8a23-c90ffad998a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d122fe5-92fa-4731-a109-542e30f5f3b8', '8827564c-fe46-42cf-9b5c-e3fbea511ae2', 'f352959e-fe13-4a15-946d-fb9358a8e846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d174c0f-0e3b-4af9-9314-9fbaa3dfe006', 'ab0353b3-8358-4935-be88-90dc4c79be37', 'b7f90497-d33c-4492-84e8-9a0f2f2f5436');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d1bdab5-d8e4-47c3-8eb1-85c070374a0d', '6e1a2bd7-8b50-49d3-92ac-9f42cc5215f3', 'c0c91e50-f309-4fca-a6d5-2520034f1ff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d1d445f-9eb2-4879-993d-15dde7941e7a', 'a472f95c-329d-4947-9898-d39c10b4e5ff', '53541fa2-a4d3-4506-b7d6-5ce18b4ec7f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d1e3c6d-b758-439d-8397-276f740269be', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '3e55080e-dd2f-4236-8cc3-932fb9cedd52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d1e7893-25fa-43ac-9e6a-7c5f6baf5bdd', '928ae886-29f7-4b94-a5f9-9fc951753a84', 'e3d1dd80-63fb-4e3c-abf4-e5db10a908f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d1f074d-daaf-484b-ac04-36ba6d7a8729', 'a21b7f0b-8f9c-4c57-bae2-a808c751245e', 'a655a122-a47e-4ac2-ab34-36fc28443904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d204c00-6b75-4bf4-babb-3cbd8017f6a8', '4a96a65a-e524-4335-9c38-e8d47b9c201a', 'ce445995-f425-4e9d-b1b4-92335d742ad7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d2128e0-374e-464e-aa7a-61737c449363', '33140847-9e14-4e26-aaf4-c967bda89315', '4dd1ebb6-bc6d-491a-b6f1-994bb3054347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d213cfb-11a6-4591-9624-6d31610816c0', '0a30fda6-aa1f-40b4-a4b4-14e7254d5cda', 'e7042529-20fc-486e-8a12-ff3f2c94fb6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d21720b-6bad-4d4d-8de9-6dbb2bd01440', '7df7b5e2-cf6b-449b-a1e1-b9f348e82167', '54014f57-730b-406e-97a9-7e8670853502');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d2186a8-4edc-46aa-a05a-66e49085d8b4', '0d2f6da2-2864-497d-88a4-7915427574e0', 'fb44416a-7ba0-4e85-8378-37bb1995aea7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d244bc9-ab07-4b72-82f9-c98c76d35225', 'fbb63383-6fa7-4f9e-ac4b-4f58fa0eb6a7', '8b1ecb09-dfdd-4952-a305-96702c4e994e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d2ecd96-c94a-4b6d-bd28-8b26d519a42f', '16ebc1f6-1705-40c5-ba1b-048a4fa1c5ff', 'f4dfdcf9-5d39-4c06-8a14-e060a54fdeb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d30e7ac-c8fa-410c-98a1-93508a9d1a0a', '174a8bf6-6240-4919-8a4f-ff0400913024', '427a8810-8d47-40e1-93b5-1e8630cd2bed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d327b71-2bff-4963-9caa-7bd87dc8d2f7', '05672c2b-f0b4-45f7-913e-cb0204407feb', '45b9aaae-f5b5-4833-ab08-e94a25403b3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d357c00-54ba-4b09-9442-664e7c977d15', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cacf035e-a6ab-4560-bf33-2737ea875cca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d378638-9a79-4ac2-a1fe-31124ee499de', '1206f38a-767f-4007-b720-52c1d8beafc8', 'c8b0fc8e-968b-4eea-8762-9ee0466c2230');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d396990-8185-4153-beef-cf3c2183ee9a', '0cb59362-b81e-4af2-a74b-4a46765f22f9', 'f414f1cd-d2e6-4c0e-ab12-1c9d4db5e613');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d3a3310-0551-4620-8eae-e562c4117cde', 'e9e29afa-bc15-47b2-928f-5b0c1cbc5768', 'a1fd0662-a9ac-4b6e-b12b-559f5e36cc1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d3a9d50-c11e-4a9a-b1fb-0bcacdf12d0d', 'fc1d22fb-18bb-496e-82be-f3baf3cff01b', '7abe2491-8d85-41bb-9577-4c2aa01a9c75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d3b8156-9f1f-45eb-8fe6-c35f21a71ca4', '4370426d-aefe-49e3-a828-fa1a9d1935d5', '1802605c-c020-49f7-9189-0f7f53c10840');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d4010c1-b6af-4a9f-bf4d-f84eee924eae', '5d147356-a4f3-4167-b2d5-9af07e9ba772', 'a0499fb3-c5b5-4cb0-834e-ed7f9cdbb3e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d421294-77cb-48e1-ac3f-9bb5df5861bb', '8f5e8067-c324-4d63-af47-6d5098cb45e0', '2d6838f6-9dd0-4e7c-b6ce-ab3081cba8e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d480a4c-b79e-41d5-a1a1-ae0d84b77fc2', '8d0dba35-f460-4b00-8616-1a0bd60e023d', '7222e128-bb7d-48b3-bfbc-9e2612125ac2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d488d30-c38b-4369-a3e8-97679e2aec41', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '2edb85af-714f-437d-97e0-db4471e97614');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d48eee8-4c9d-487b-a95b-2062f1daecfd', '9d9b1bd5-8bac-4d38-9bab-812b7133513a', '182d01f1-144e-4c7f-a51e-ad7c10928991');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d493c0b-9c81-4cd8-9f65-8bc936a32b00', '865eb3c2-93ed-4616-89aa-ecbc59a036e6', '9a89a1f8-91db-4f09-b361-e6c53972d92f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d49efcb-5a77-4984-b9b0-b33b1b51b470', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', 'c706d727-1498-48a4-8070-fa89a177283b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d4a5748-31fe-42bd-8055-b4b9570255ec', '23511245-5a56-40c3-83f3-09e895a02c43', 'a02d9080-f3bc-46a2-8a76-3f9bce38c7bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d4c143c-a2b0-4543-b1ea-5d6f3c7a17fe', '6ce52db1-f5ad-4f80-be80-ab3643dd7de7', 'cc4fcee2-8138-4ab4-a428-c249528bb7ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d4f8849-d9cd-4037-a47b-de332604cb8a', '9bda63b8-d3b1-44bd-8b4d-431b3a352643', 'c8a791a1-e832-4eb5-9c34-329c64639712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d50c2e0-2eb4-409a-a2c0-62617f0d8a42', '965601c4-2eb4-47df-901d-df459ea6bfa2', 'c08cc1db-114d-4bbe-bc40-7cad29ed2480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d529bb6-8592-4a6f-817b-37f39db574f6', '3fd28b04-5495-458a-aeec-53370cc9e632', '30e566b4-e66c-4f62-a056-7a3d68b043a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d52fbe0-218e-4c53-a514-5847b27d92eb', '56a2de32-a56c-4e70-9278-82589fd73804', '63b5c291-a4e8-43cf-934e-b7682dbff01b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d5529bc-3d77-4e3c-9fe5-fc9340aa3453', '96d1480e-bce8-4de5-b341-a6c0af157be2', 'e021cfdb-3c61-4e22-97ab-9853019b756f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d5a5466-81d0-4d23-8e5d-826b42b11d94', '5d9ba4c9-1abb-415d-afad-a316fe76cb50', 'e2a7d34d-aa7f-4672-8603-39623b5956fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d5d54ae-6df1-4606-a541-cbbaec8056b6', '39871fe0-a7a7-4854-b7ab-75af20c2a0b0', '7165f8fe-5eca-471e-9d7f-63d2d74ba981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d5d6614-64aa-4fe9-9e6c-46127003f582', 'ceb8b736-4aaf-478f-b4d1-eb53b6c1d372', 'bd9bc350-1dfd-43fe-840a-275ccf382284');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d5f08a5-76d1-4856-b427-979ef8ed43a5', '75d97273-d339-48cf-8cb6-f0e68eb2eb3d', 'e261cb70-b918-4dd5-8113-cba33c9f15f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d5f918a-681e-42ac-a37b-1ebefba68c37', '2d08e142-971b-46d7-956c-ce00685d3f53', '18bdc641-6f9d-4b05-9c9b-dc4684e5c25f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d60534e-39bd-4479-9271-0f127fab2175', '5db70196-c989-471b-9f06-9172c6f06791', '42ec73e1-773a-4fb1-ad6c-ac5bd5944417');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d6113b5-ea9e-45b1-8901-5d9ee818cd7d', 'dd8be627-4990-4313-8452-a8362bcdfebc', '15ed3cf0-77fe-4a86-9442-eac7d4ea50db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d63217e-ce14-4572-879f-384b6638635f', '0a478851-8bea-41d9-81dc-a7c6ac946025', '326a1ee9-48a6-4a89-940d-3e16f5d26f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d63b491-3862-404c-ab72-14b048ce357b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '919b4a12-0064-46c5-95ef-7a0818df17ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d63ee91-ef7e-4f7c-b850-c42ccd9a427d', '32e68ef2-967d-4166-b6d1-b488f658b026', '24ccd363-a463-467d-bf8b-ee2fc5e25cba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d6452ce-f813-4aec-aad4-496226a299e2', '18d3798c-728a-42d2-80dd-aee828de6fed', 'e3e233c3-0193-4ced-a73d-dbf95b64ff7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d683a0b-23fe-4cd1-bd60-321542c3e4ba', '6cbac086-8237-49bc-b9ca-c66ea9db369c', 'dee4d246-1b44-46a7-b345-b1b2982b7c13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d68eb3f-42ac-4c70-90ed-e091688fa07a', '7771580b-99e4-4c65-a94e-6583830be6db', 'f8eba62d-a561-4607-acdd-fc408f21fd34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d6bdfcd-880c-4f2b-9255-5ede111602b8', '5e0065c2-948b-41df-a7b1-3eeb1b3f96ba', 'b433c9ed-442e-4e8e-9d30-9bea0e52219a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d6cb5f8-fbe2-416d-bb5e-df49405fd311', '8222e5d7-b408-44b9-823a-4fd9c48b9b4f', '35740df5-d390-4d68-b954-62bb47467fe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d6d73ad-e456-46ba-aa79-52b3df022e5b', '0726b009-cfb9-422d-9bae-4ced8e9761f9', 'c0a8ee8d-4309-4989-ad18-7273437acc4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d710b52-b43e-4b43-8caa-7eae1a072435', '1cde007e-09d0-4b37-a9d2-35e55ea92935', 'fbd4c172-2ce4-4a6b-ae33-ff083a30cf4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d713392-ee4e-4adc-8e62-e43a91a988c7', 'e8e7b527-b5fa-4162-9b18-03fb7c05d2d7', 'd18739c8-6fd4-4140-a797-91b9b2c574c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d737437-74e8-4bb8-8ed2-c919d73ebab8', '8de903a4-0a24-47fe-abbf-6c156a04d538', 'b5aafbde-d42b-41be-8666-cd4341810d5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d73c551-df30-4a18-a3a8-943b9e0cef15', '45e947ff-bf63-4f69-8c79-5180deb517cb', '47d71bea-04d4-4a9f-a0b5-a9eea531e73d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d754189-6ee3-4f64-8540-47771ae07253', '28b40a24-5a25-4645-b9a7-26092c0b63c2', '1360fd46-740d-449d-b36a-3bb8d54a17df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d781019-13e1-47ab-9b1d-fb1199ded00e', '60ffd3a8-b4c4-43c2-868a-94ed6a4438bc', 'c35111b9-55b0-4906-85ee-b202ce132f47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d7a834d-0985-4820-9e4b-5859cb3de112', 'd858c064-bc4e-48f1-9742-f35b5a5ac771', '835323d8-67de-406c-acae-1d5e912eacb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d7aec63-b877-472b-a2c8-b03ad1bb0c9c', '4f8eb572-cdc2-492f-8cba-b8467fc42dde', '44e229e4-c8ea-425e-a439-4707c54ffdbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d7bc354-3a54-426e-bfc4-e5050bdb067a', '17efa8e9-cc8e-410a-b8b8-41fc9eddc546', '4e1e0414-4236-4935-bcbe-6cbb729306f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d811cbe-c09a-419f-a3c4-026118e66368', 'b2a4ac82-f7b8-45d0-a602-a00aeb55f23b', '618941e3-5a9d-4e9a-b661-20dd2b2361cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d85085b-053d-41f2-b1ab-778f06e8abe3', '3900c8eb-8cf7-410f-b123-c445964f5e4a', 'f7506fd8-2b65-4782-8d48-8bb9e2436bd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d85bb20-efb1-450b-b929-c38b2b801723', 'dfaecf5a-1d17-4451-a467-8e4d05c2c1c3', '761c400c-bcb1-4a16-a6ba-d64ff94b7a6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d864b20-69e0-43ee-a0e0-18cb0c5ed704', '5d44b1f3-97f2-4be8-88ae-a48a82607346', 'b200a411-3b07-428b-9638-9d68fe486145');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d864eb2-8178-4b20-b1f2-24efe91dfe69', 'd73f7287-a33d-4534-8fc1-c58521e36705', '4537c9ef-79c5-4a28-9219-cd9c388f432f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d8b8b7b-20bb-4800-bec1-6764aa870325', '990c5876-a4e7-4711-89d6-355cf460a79b', 'd982c4e9-cb09-4b77-baf1-4b7b4a9fc1dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d8bd5a2-7613-4387-8c08-b9af58b5f803', '32dfadb9-b94a-4987-bb20-f85694ad4e85', '0df4ae5e-8a82-4619-8952-34151be1a0b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d8becb0-7b29-4651-b88c-7a74b9bd5647', '663fc737-8607-47a4-99f7-6b3c07741857', 'f7c62211-2420-484a-9d1d-6f8c2d8d28b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d8c2238-01a5-4579-b522-164071b5c8b8', '94c59959-37a3-43ee-835a-c867d3f3237a', 'b760ded1-2e60-4c8b-91c2-ef76d721834e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d8d4f1b-6aeb-43ce-80f3-6cd480f10c72', '8b18e358-a268-4f25-8ffe-8f68a8dc680f', 'ea281455-1d63-488a-8ee6-ee4a5fb16161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d9082c7-3034-4067-9fc2-b61673d5b0a1', '5de714a9-2090-40eb-b83b-299a24b952e6', '6de2c697-26dd-4a98-a14d-0952722215ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d941c1d-70a9-4afc-a436-f000f0a85107', 'e3747c5c-3df4-4e87-8bdb-c7b48b101cfb', '3cb499e0-d37a-4dc0-8e59-e0d6cedbe239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d94786f-0e68-4f65-b1c7-530f5ec9608c', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', 'f24472d6-485d-4132-9317-2c610abd79ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d993053-4e66-4246-bdb8-3be3b45fe833', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a91c9718-16d7-47e4-950c-11516843c78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d9a6887-8421-4f5d-98b6-0e4e6bcdd133', '921b4335-1ae5-4fd4-b66e-765005bd7878', 'b099e8b3-fadf-4d5b-bd77-9b5f43a41e6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d9a940c-d3a3-49f6-8179-2b2d0fac3e8f', '2d5faa04-cf9d-437a-b6e7-bcc8720e400c', 'f0765746-6602-497d-8ef8-26cf1bbfa1ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d9bf75c-da47-4968-b6e4-aed66a64bef8', '57ab071c-46b3-4b0f-8a81-1a9cce82a0df', '297111aa-0409-45fb-ae55-77689c767ac2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d9c5460-9f9b-42c7-9f64-28365b2c1525', 'd58ab835-4bab-4b94-8784-2842fc74f409', '1ebf002e-0a53-456f-9d8a-8a4029c4f153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d9d803c-a766-4e76-9d06-c67b7cbae5a8', '23c13743-f571-4dd3-884f-d6e1e9ccd2ca', '72d787b5-3e10-426d-bc57-36265a1c991f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d9fc780-9a0d-437f-a136-64360e6c80b2', '0154720b-41fe-46fe-a27a-34327da040f3', 'e4805f60-cff7-40ec-a8cb-7b6ce1fb0568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6d9fef28-1ce6-4bbc-b144-5e2ddf3633d4', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', '7983d7bb-e7be-4182-80b8-357e29c9aaaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6da32aec-bb0d-483f-afdd-20bd69c54c87', '0d6ec4e1-f8d5-46ad-8840-a49b1a6a3ace', 'e0f8c0b5-dbec-465b-9b73-17b15540745b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6da4f2ea-1763-435b-bf10-d95207553417', '22fc22bd-14a1-418d-9713-814600fa3286', '09a5cdcd-68f4-4cce-9f21-92be0f81a38b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dab6bd8-3d1e-4161-9010-f566a14fd0a5', '5158ca80-a1fb-4fbf-9e8c-6f90b18a1c59', 'd38a5ea6-c6b0-4e61-b982-1a3f72d5217d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dad2f36-65e3-416a-8a67-7220084cc293', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '21123ac9-a60a-4a27-b7ec-05c7d83ba29a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dad6c49-4573-429f-b6d4-e428a92b2548', '56fa065f-7d7a-47c7-b0be-423a71070f69', '56abe2bc-72a6-45d9-a4aa-d21334b6b702');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dada50b-d64a-4f6f-b5e5-15c048ee63dc', '4928576f-211b-4061-bb9d-87a272008ccf', '4a6b7348-f7dc-4fa8-9fc7-e5d9150e299e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6daf1be6-d866-430f-ad5e-f882b42a1a80', 'f2771ccb-a278-4513-8c8c-46c7f7327aa1', '006c7be3-5abf-4781-a7e1-340d23f2d13b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6db09e38-fdb1-49de-86da-d6aa2eab03d0', '8951cd29-bdb4-49af-8e70-29d9ed959c8b', '5c1713de-bce6-49cc-948e-a0caf4989801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6db2ecbf-9104-47c5-b1af-820687f76e30', 'c112a06a-0cc4-4ecc-924c-290461e87923', '0c5baa9d-60c5-48d1-95da-be7a7c38ba4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6db52d80-e4c9-41da-834d-19b34866ca66', 'a704ec2b-3c70-48b7-b171-e47358271787', '9f99f028-7f4f-4104-a508-63120904fb2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6db656fd-ad36-4a85-8ca6-0426929e83d7', '16a4ff65-3926-49b1-bbac-a01ebb8de4cc', '14b26b44-a169-477d-83fb-6be21cb3f8cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6db76429-eceb-46aa-916c-49abe30d896f', '8d93d8f7-eb1b-465d-9af9-edb566c906d6', '5becc925-06a4-419e-94df-64cb19ffd577');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6db88699-9c38-4971-bec0-5ffdfb7dc466', 'ae516d4d-40b3-4f56-a36a-acc4ef1b2c8c', '8aa9da5c-5efc-413f-b4f7-3640417fd797');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dbe28c0-52e5-44a4-a4de-4104324c933c', 'b4d67c6e-ba40-420b-8c55-a1be231dabad', 'a0dcdaa6-d1ac-47b3-97b5-f21b80c28298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dbf4c63-d0cd-43fb-8a42-1a6b81cf0752', '88bf3ccd-d912-4319-9db5-538712da261f', '26ed0e57-ef86-4228-a00f-1e95492e2f69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dc13257-ab39-4408-a5d5-2c9fd57de1a3', 'b1069d42-9fe2-43e1-a17a-9e789ab22bf1', 'd5e00c70-41de-4351-a49f-2194f30fc590');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dc1ff19-f4a4-49d1-a508-dd1ba6e26f8a', 'c189bddc-681c-4c8f-8598-9d55e63abb93', '18ad2300-f740-4802-82d4-34ff310318fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dc94962-2f8f-4f9f-a9f8-bca917935128', '403ce73c-b97b-40e0-b5f8-df97aa04db44', 'cfefdf58-f971-4d18-8208-00017c84f74f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dcb17d3-1366-4286-99ba-208f7659a855', '19c6098d-77f6-4201-910e-b6110faf24a5', '4feac045-1b80-4d76-a109-8710ea946778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dcc14a2-607b-4871-9c92-bd49b639e1aa', '3d13bb25-e6c6-401e-a21b-783fe70b6a4a', '38683e02-32e9-4c68-96c1-c42fea884801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dccfa6b-0e18-4649-afa8-69373963a1e5', 'b6651592-9c2d-440e-a7e4-8a24471b52b6', '04013237-99f5-488c-858f-4808ff0ee5d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dceb9f3-3a19-4bae-9319-356f208a4563', 'af22f5bb-6b65-4f02-88a8-185d498de47a', 'b0aa90e0-c976-47bd-aab6-5d51c91a614e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dd1049a-bbb0-4348-8a8f-db49325ac0e4', '7b84adea-e75c-425f-8597-fd222ed0a4cc', 'a17ed013-2d3c-435a-9250-24520a5a3e2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dd3deac-560f-4a11-a81c-9e9a4a0fe194', 'aeb673e8-fbfe-4f18-914f-7ac7e1c1c535', '5f87ed20-4033-425a-b5ce-23ef615998c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dd506a9-788a-4fae-a426-2ebe3c340d78', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', 'b536b008-91cc-4157-b781-479a9205f7f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dd8a29c-d88f-40a3-84f0-aeaa9f28e0c9', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', '9571504b-e481-4032-8e88-aaa1f49e80f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dd8de23-8cc2-401d-9f21-d9f87e4a3acd', 'e080a65c-e14d-44a0-add7-1ec49fed8ea6', '23153089-1ca1-4648-a74b-8d5e02af77c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ddd0645-90a5-404d-bffc-172af7b353b3', 'be48ebdf-8e85-4a39-b5e3-68313f8b263c', 'f56104dd-b639-4344-948c-84b072e4f354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dddb57c-52b4-427a-9afe-a48deee62bbb', '5653d83c-86a0-478c-bd7d-4f6b9c065a47', 'b2474207-d439-492b-8035-c17a1e058d18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ddfb18a-9985-4b5b-b1cc-6d418d57a73e', '4bedf410-e3ff-449b-98f6-7e71adc9a2a5', 'f2de085a-5101-45f1-a42e-19d92ab8916e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6de0aa5e-2cd0-41cf-a06a-a75095097dc3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'befcc5f4-9425-4c70-a5a3-1eb84a6db70f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6de16e7c-9371-4ef2-9f44-d8f4eb7a1db6', '9f8532cd-0eb5-4055-a13b-ca00028e3175', 'cf3b2b35-9ffe-4514-be44-a7e348022c82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6de46f9f-60fd-4649-9f8d-d88b82b67564', '833ef990-841e-47f3-a6fe-1655622a493d', 'c3bc7911-4e1a-4530-a4ce-4d12c9725c51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6de5b2f6-7ec6-4623-a9f1-0064e132741b', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', '1983bcb8-b959-42d8-a9c8-b80ddd4e4a04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6de7e012-feb7-4094-9607-e94cebddc511', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', 'ae9c4788-7cb4-48dc-b153-2e1374df8ca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6de91db7-a4e4-41a0-b30a-380f2c48df92', 'cd807e5e-3f61-4d3a-97a1-02aa97e4a21c', '255846e5-42da-4e6c-b8ec-7df74b6cec06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6deb2830-35c2-4764-a538-39d8401b7d5b', 'f2cdf94e-8649-4d84-8990-e1d3f1ecce72', '2cb626ad-e9b0-4e31-bb2b-370dbcb742e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dee6006-fcb1-45db-94b7-d7fa311faec1', '5f41624a-5ce9-49ea-b5c1-c50035ed4cc5', 'b7db8b64-e873-40f3-baca-aa6f8ecd0934');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6df07ae8-27d6-444c-98ba-647800583109', 'e810904d-2eae-4717-957b-ea2286e307cd', '10b9270d-966c-4526-a725-97545cdefe3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6df10c2e-f25d-4a11-b30d-5f03ff532b3a', 'd0ff88e4-a563-4348-90a9-0721037a136b', '01a77091-d581-4e1d-8749-ba9fad92a1ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6df28753-537c-41b6-969c-12cd432be09b', '0d695e0a-636c-4590-afe0-d8814c8ae1df', '53efc865-af9d-45fd-8442-715e1e02ecc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6df3ffbe-fc30-42ab-8928-25a5fe4ab8f3', '31f3d550-2533-4453-ba23-24a33349666e', '95db6301-a2eb-4369-8161-a124ba15d882');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6df7f5a0-c75f-47b3-b39b-2d15d97945c5', '85a684d8-2dcd-4074-bfa5-26b70891b2cc', 'b200c4e1-6fbc-420b-933f-a981bc0a5829');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6df9974b-24d9-41fe-8c95-4b1beb2be7a4', 'a727812d-3fba-4eb2-8938-ecf55b257c19', '453b4915-12d1-403d-b1e2-07882d13fc87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dfa97ef-5d86-4dea-a0e4-deba43775a3b', '029d15ce-4e5a-444b-8e18-383afa977127', '4ae4abf5-db6c-4029-af2b-fc119fce0b48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dfb0fff-7151-4354-8455-a254d3e5b63e', 'd7a196ab-8121-4fb2-8d25-c5e8ec3f0f82', '4bfbd1ac-ceb6-4ec5-a093-51746449e942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dfcb207-4c22-4e25-a732-01d2a305a2b5', 'ee0e73b4-e4d7-4134-8efa-3a886f76e37e', '236e0309-4227-4470-bd20-ce179f1d0871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dfce73a-3b75-484e-b2bd-5dced30e8636', '9d044fec-f1b1-48ad-91d4-65bbbd75b765', 'fa312f23-e588-43e6-b228-bab01000e0fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6dfe4c86-1287-4d0e-a204-bc72cd8e777a', 'c2c7a102-0781-43d4-863b-1989a367b0d3', 'c8e487ce-ccdf-4464-833c-2a6817fed8cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e0201cb-bf04-4eb6-98b0-234730a3497d', 'a9610879-a378-478f-beaf-0ebb84397a9c', 'f4f21f45-6f39-4ee7-bf6b-0065da94b144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e045e8f-4f45-438c-bb63-585c4074364d', '6c930003-870b-4d8d-b80e-683a74db155b', '9fdf60ae-5490-452f-8d00-59d6010f1a47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e04d117-3f6e-4487-b1ae-232396a32e60', '7cb48740-12ce-42a5-ac41-de6923440fe4', '2239dc32-fb04-4e4b-9fe2-66f841a720f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e076a9f-6aaa-4964-b1e8-1e48778e78a7', 'e4c97f39-274c-43ab-85d0-d1a069865069', 'f2ab7377-c02b-407d-9282-bdf7526bd33b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e0b65bd-dc34-4e1d-a760-66d5652cde88', '294b23be-4cc3-48cc-a693-114dc2528c4f', '686ac06a-48bc-4bc4-9741-9c34bde41281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e0b9931-463e-4d1b-b059-de0fe1da7f97', '41ee331c-e6a6-4a84-9282-5f4a57a00322', 'f2b69101-c23f-4d46-969c-00121afc0fb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e0c98d4-4ef4-4b09-8d0e-861cfbc187b1', 'fa905dc9-dac8-486b-80cd-97b21eeba9ab', '21e513a7-4492-40c0-b168-029b2cab5800');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e0e42e2-aa75-46f6-af27-cdb760d33dad', '29d64fe7-11a7-4a5c-a41e-d69c325d624d', '51fe6387-0673-4091-9365-3b38d194eb5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e0f97cf-507c-4f73-ac72-14b739a453f8', '7ec4fae5-b9c4-4086-9c5f-3b2c9f26dfaf', '78f6713d-e23a-4f70-b6ec-49a0d04e2bdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e0ff89c-7b4f-443d-8089-316ac450647d', '126df2f5-744e-4906-b24b-dadaa4f23b09', '5691292f-1a75-4530-864e-bb03b8229dbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e11cbfc-65ae-4a82-b255-d97a5a99b52c', '2636f456-047f-45fa-b1fb-adf59566c06a', '0591b352-1291-4529-90cd-3caa522cc0be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e1230be-859f-4adb-bdd9-d574726ee188', '24c97f75-4d8a-4e7e-95da-f95c10acf9c7', '8f2d9167-f3c1-4e39-8edb-58abaef3e60b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e126646-fe60-451b-9435-c29ab5e38271', '6d0b15fd-f712-4677-9529-df193a7c42eb', 'd870322a-e405-466d-ae88-464da5d612ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e12fe1a-e7e2-4569-9f6a-d6546580a2f9', 'c957309a-0436-4a3e-abdc-46ac78cfbb44', '5dd30e51-5c79-462e-ab17-5dfbb6c7ccd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e133a2c-dc69-4466-99cc-42027057efd1', 'fb50def8-815d-439f-a5f1-33b212136c18', '8a76cf7c-3beb-4392-99e8-662862c59170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e142dfb-9a1f-4c21-b068-0391630b54d2', '4aa67501-e4ec-4cef-b010-9e63280cd69e', '39d61276-bc2b-4298-be40-9a664c59568e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e159c59-d62b-47f1-a960-600ad2907b90', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '67b03bd4-85c8-4d06-b0d6-f74d4a470ae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e162f15-8a94-4777-8dd1-35af1a4e6d17', '5540fa2f-59eb-4888-9c91-4711adae7ae0', '69ff7732-1e94-487d-be1a-c7999da815b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e17141d-77c1-4183-89fa-566fcb3c4a25', 'd8f95123-cbae-4564-b194-e18b9b603f75', 'a4e9fbf7-0d23-4238-9903-82987befcdb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e174942-a8e6-4e28-b2af-0fcfc8922aa2', '518923d9-5ce5-40f0-a7e6-b0c7d0125a4c', '2ff9cbdd-015f-410f-bad2-dc89b4fd58a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e1815f0-3cd1-4b70-9875-514e58b46949', '8ae603fb-d9c4-4faf-aa6e-8fb8fa23dcc2', 'a137e720-dc88-443b-b75e-4d365ce04a3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e1912f4-275e-4685-816c-d71676c199dd', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', 'bc74ce2a-1d7d-48ef-969e-687c4d7b9cc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e1d375b-b3ea-4e23-aa2d-3c3496ae10cf', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', 'cc611766-352e-4db1-9e64-a39516976011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e1e9e71-2450-47c1-a005-5ec3979ef390', '5ea58122-5815-4569-b15c-a9363746e885', '8c021a0b-5cd6-4c35-9f6d-5e37a136727f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e21fc48-0ff4-4551-a4d9-018ca53c81b0', 'd72b2831-3ecc-4793-b098-02688d672c2e', '0a14de92-0caf-4a85-becb-607559d5bdb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e2306fc-dd2b-4b53-b032-9bb418912096', '50a776a7-9c13-48de-b75c-dc08075909b0', '48589b96-c173-42af-b01a-5ed74454b60b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e243d23-b2f1-47c7-93ba-b13cbd282b71', 'a728fb71-7d14-417e-a0be-a570af6fa44c', 'db241d38-8c44-41b5-99bb-6a213d5aaa5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e24643a-f933-4ce2-adae-06a9c1c5af31', '05d02748-8df5-41d6-9c86-5a1e6764f766', '83a5555d-f3ff-4d2a-8fea-0f196774d37f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e252980-1902-456e-8b4b-3e6ead830725', '9c63565c-b453-4df1-9f2c-fabaa49c8050', '54e05984-8d54-44ff-8b93-f04e0f266ea3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e273619-4aa5-4396-9f4c-cb9de5ad3f9d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd33267a4-9ae4-478b-a951-0aeb60367684');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e2764d9-43d7-4f30-ad73-fb3f47ff7c8b', '809d95df-72d7-49bb-955e-e3455b6626d2', '0efef8e9-347e-4f94-987b-d2b9b8dc70b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e29dbfc-995d-48ff-b0a9-fbeb3fa27c28', 'eb1d3f5d-4e42-458e-b680-75fe62c12546', 'a07fc972-b5b7-4401-a5c4-135910c2c893');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e30a13b-1e60-47f5-8236-dbe2f28c2c4a', '74c37be9-99e0-44be-b64e-4abd9346cb31', '7788288e-922f-42d4-895b-2ae7c3011992');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e30f828-9d72-4b37-aa54-da89cf1f8777', 'e43c4389-36ba-4a66-9232-b66e6394e793', 'c4ba6b23-4bd5-4f6e-84f0-a41b4e3f5f02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e335480-6bb9-4128-a4e6-829926a48be5', 'dcbcc0c0-e6c9-407e-a9d4-bc09aff21403', '82a37eb3-91cc-4d83-baf3-1975b892bebd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e3359f6-450b-471a-8809-c4241154fb82', '9fc4429b-9cf3-4fac-8840-4f2c1d5d5127', 'f99e3184-21cd-45d3-bc80-8daccc82a3cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e34275f-2034-4047-9014-943b68fc920b', 'f1a1523a-4ea6-453a-9e9d-51c182ebe24f', 'f7cfc9b6-5757-4922-a3c7-fd9e65e8b0e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e3433d3-720e-46f8-9930-9ddd81272be5', 'c144a133-4b0c-4127-88d1-b84a8c43e84d', '6ec0ba31-4206-48ba-ac4f-d86b30e36ef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e348c4b-870e-4589-b697-6b87e1560495', '35156939-bad0-4a9e-bff2-7adc309935ff', '760711a3-7b37-4fb3-9c5b-e9de3038e83a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e35e2b1-3792-4bdf-8d12-672ee31b84fa', 'f9aec33a-74a4-47c1-946b-e5edcadc3483', '08c3968c-cac0-483d-9b47-9b18889116cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e36a9f5-ea89-40e6-8bba-5f1ab913f409', '09004fa0-addf-4183-9b78-e3f50eff23d6', '5ae53466-0c89-4a59-9718-c82ca9c3494e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e391822-efc9-47d3-9b1a-309f470567e8', '4715215f-1aa9-47c7-874e-4fd8ae33b7cb', 'e6991a0f-c6eb-47ad-85f5-9969ba1244a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e3a9df0-772a-44a7-95fc-247389244895', '809d5b36-22f8-44cf-90c0-65ad6b4a1351', '2512f96c-120d-4f79-979b-77d9ce1aff0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e3b785d-35d0-4949-9327-9572b0c8151d', '87bd7563-99c2-40ce-bc74-d047421fb41e', '41b10966-eabc-4ada-9c86-88dc525635bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e3b980f-9ffd-4a73-afb8-f61a83cd8c90', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', '3c345886-d2e5-4ec9-b616-461c17cd171a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e3d8450-4a92-414d-9c02-428a8c15ed9c', 'd8257491-f0d1-4915-afcb-0f9ecf0a4eb3', '22def515-6462-49b0-8dfd-caa37917aca7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e3dee01-0d2d-42ac-b04d-186e5f238898', '4d09e530-0a98-40bb-a8a5-5897525ed25f', '6bc896ef-6e44-4246-8c43-40750cf44aab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e3f2ed4-f550-4a96-9a2f-69c44edc7480', 'd45a9bda-3cae-433a-ad19-acc673ea773e', 'd7ba5e22-a1d3-4add-a79a-da7b13f12ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e411334-5320-4920-a9a3-64d3628f7f38', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'f906908e-a5c1-412a-8e8c-4523a4f36c4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e453ac6-151c-4007-bac8-b9720fc733a9', '9c2faf85-1075-4b97-baf0-38f02087a150', '8a17f64e-7f85-4713-a0b3-b43ddd1ffe3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e45f02c-c714-475d-a3a2-e80dae262bc6', 'a6c35c7a-edc7-4509-8aa0-adcc46b9a4c7', 'cb000970-400b-4d68-9e8b-7273fb63c798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e473b4f-064e-40db-8638-9c0ee43eb446', '3117051c-f462-4f6c-99cd-5f0c34d954bc', 'eec27335-9050-46e2-ae51-74c14a600631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e4aafdf-2f78-494a-9cf8-707f601ceeb7', 'f89ee3b9-2f24-44ea-b0ad-386881d13a3b', 'e5e456cf-9b26-4e20-8a08-bd8dc7c7e802');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e4c0c21-ff85-44f2-8ee7-fd3100522d97', 'd9142216-8936-4e88-82a7-855af77b3ae2', 'cdece637-f559-4aed-ba4e-36ea7674495a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e4da036-5f2a-4f55-8139-b15f26d1cca2', '7561e96f-aaae-49d8-b10c-ff115cf2cf13', '4aa0b367-5fe7-49bb-879a-ca1cada9e930');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e4de759-5d31-470c-950e-41daaa2c6483', 'a4f6e600-1cb0-4fcf-aa3b-f8790fdc71f8', 'e44eaef4-b4d7-422d-b67d-0a4568a18c8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e52ab1c-d1ce-4319-91cb-f0660e15bd15', '9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', 'c8e4fe4d-16a0-4d07-8965-30d390dfa628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e546bac-b19f-4d67-8616-435e02672737', '7b47b016-6be9-4ff7-8a42-4553825637ed', 'a9d66a40-a910-42ea-bbcd-a19d8c26d630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e5616ce-326c-4d1c-b07e-0efdca83e14c', '8a6f492a-4d50-490f-af57-a6f19eb62eb2', 'c449ef6b-3f7f-4383-a473-192aafaa18f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e56540a-4b14-4811-aba6-0e6bdb37c7b2', 'a2abf4c1-b376-4fe3-a902-35ecebe35a28', 'cfa74278-2355-458e-8c59-88c3f750440e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e5d441f-38fb-4278-b465-0513d4465ccd', '2c91814c-afae-4321-a355-ddcf1127bdc2', '1db7e071-0bdb-4526-ade9-40e693174b5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e5e9742-9a2f-4d69-9c3f-c38550465f4a', '8dc9ce6e-dbad-4425-8607-46caa351ecfc', '7adbc311-ffac-4a42-9f14-08c4c4a72116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e60d8d1-ed04-4775-8103-90bb385d2813', 'cfa4552b-9a7b-417a-9d1b-58403a32d9a7', 'a5e5d794-3b59-4256-ab04-431eb8cc0f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e6651b5-439e-4c50-bae0-b56a595e9122', '80c54891-83fa-4e71-8ed7-4befce73beb0', 'c895623e-dfc5-45d0-9260-0a533c032f67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e68b689-6359-4b56-8cf5-f695d4536445', '27933ca4-5654-40a0-9c40-07c56971fa4f', '5ee98461-70fe-40d6-93ce-a632dcbad89f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e68f158-1d5d-4872-9d49-f01c49406ce2', 'a184170e-8b01-408d-95e9-66ce9321a941', '28d3d4c2-3975-48c8-bbdf-40898cd30e08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e6ace3e-930a-43ff-a8d0-549fd1bdd7ae', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '4255acca-6267-418f-86de-35973f50678a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e6c46ed-9357-4a15-887e-77a5206c9173', 'bb63ca90-fcfa-415f-b53c-ee145036692c', '5af59a8c-6844-42f0-9415-b3816d035475');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e735b07-f6a8-46a5-afaa-32d4f1b47c33', 'f628d57f-e1b2-4437-a1ee-7efdb0849fad', '7ecddb1f-4915-4005-ab05-01a02057cadd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e73e7b5-d69c-47de-bfcb-17a775b45e66', 'f11ffca0-a363-4083-bc0d-3d9be4068ec7', '7ae82d5d-cc84-4656-bfc9-5c3f22aced85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e744640-197c-4aae-b0f5-6aa4502d613b', '3de1a6b1-50d3-4bd0-8bdc-d0a5ec06583f', 'c2a932fd-4b59-4be2-961e-851178ee6393');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e7641b2-cc9a-448d-9981-c276627afbb0', '961bc30e-3a11-456a-9166-fa563d1f928d', '06fd6b9f-76a4-46ac-a0b0-404565325b65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e790b5c-f701-4426-ae0a-4b9d88453c00', '99bd9c8e-d38e-4e50-b7fe-31fde01e9950', 'fe568d4d-ab4e-42d1-a1bc-35ed7b191b61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e7d32b2-5b57-4495-bdc5-4802ff8e7cae', '69203cf4-cb8c-4b8d-8e3e-19347397ada0', '8788f94c-a4a2-4d84-863d-a61b0f974c61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e83c297-6af2-49b5-9335-c5b3efa78dbd', 'c533c03b-9735-4f0b-838f-31e11e78b62e', '5e55ec2d-1dff-47db-bdb5-fd92ff855ede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e83de2b-474f-42ee-a0af-ddfb53a96fdf', '50636ebc-3b7a-4b47-b41d-2468e17d853a', 'c40db79d-192f-49b7-9568-7920145fc070');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e8572e8-0788-4741-a5c5-e1802ea9706e', '0e678e85-cee6-4ece-aac6-bfe20888423d', '07012f56-5c98-40a8-9939-8cbf0c5d59f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e8e4431-9fbb-4fb7-97f4-e124e0542955', '71b9daa4-77f6-4c93-8c18-4565fad43d07', '557e7a25-bfba-4a83-aea7-4e3a7b6a7462');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e8f4eb2-b064-4649-9456-c34122cd90f9', '05d06097-6cc6-43c0-9813-c57d1ce0fb90', '9f978686-5ee4-46c2-a84f-236beeea6f01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e93c34a-8a7e-46dc-a90c-12806523d7fd', 'd1c14140-c13d-4709-8ed1-2f5470390495', '4512f63c-4d41-4448-a92f-437418dad2c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e941c96-bbe2-40c5-a441-9f713ab74231', 'd6645c1d-810d-4d96-8868-8632e2d9dd8c', '9a9177f0-fd3c-4f4a-a1c7-e372ccf987a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e95134f-b49a-4142-95f6-81c50161169a', '00338b85-29aa-4a86-8738-69b223a85395', 'ddf74dd0-333a-48d7-91a9-4c9d0f1a1890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e953515-e07c-4077-9ad8-2d4541b765ce', 'b88d2a82-0979-4d5f-9046-454786fbd1b4', 'aaeae229-943e-4eac-b6a4-ed1db71f2826');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e954f8d-949c-4a87-a77e-aae1e76d03f8', '6960708e-a438-47b6-a9a3-2a829605400b', 'b7e1733f-13df-4e05-8c79-8bee54bf34b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e9567f0-eb6b-4953-8050-f17a72cacd00', '234f2a0d-ffef-45eb-a046-14043207411b', '6029b607-9f2f-4a13-ad72-8d0bbe768821');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e988d1e-2206-4191-8377-f3795449bc23', '758a1571-d2c7-4559-99e2-55ff9f5eb327', 'e87011ec-dcba-4480-ad5f-efa5c30a88a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e995553-6122-4980-b658-ac5c0c750827', '8ab73e0e-ba14-45a5-a788-2539b8527176', '762c0a4f-dccc-4155-8e1b-6a53d681cc5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e9abf93-59d6-4ca3-9b82-80c1dba762a5', '69502412-19b3-476e-8806-b3951912a81f', '8e65d30d-2b97-48d4-a49a-7f860580d20b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e9ca584-25b1-493a-beec-af40d590781e', 'c66577a1-771d-455a-a393-808066a41d13', 'a1d8b94d-001b-4b35-a0db-e229bec7a77c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e9d0cef-28d9-4d3c-9be0-90809f2cf382', 'cbdc9aad-97ec-460d-86bb-8312d42cab09', '101794d4-0141-46f5-a5e6-59858f352d1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e9dc707-b8f5-4008-9e24-67dbef9790e3', 'fb9743e2-2ff6-425b-811e-d0752285696a', 'b15818aa-b181-40b9-a0b0-c2782f6bcb34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6e9dde64-1fc4-45f7-b5d4-610e7d35d389', 'a953bb43-193a-429d-9513-e7c653757b3b', 'ee36c3de-3561-403e-84cc-5e303bc10488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ea0c02c-f40a-4af4-825b-ea0d040d652a', '93f5e163-4241-4801-95ca-d241cc595260', '8fafc072-8cef-49da-b821-3d47a741efcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ea0ee76-57a9-4e23-b82d-8ef9639a4c19', '4e2d1c42-b00f-4061-beae-db69a458743c', 'b9c0f9d4-81e9-48d8-a8d8-d44a36b54e85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ea15bb0-2be1-402a-9620-3e8bde7ff4c7', '95252f11-ee9c-4103-978d-280330e20f26', '12bd988b-82a5-4517-b154-6396c50e99f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ea65a3a-5767-46f8-b0f3-0c700e624283', '09505295-6bee-436c-ac22-904d8cd43a4d', 'a06e4d28-a547-42fe-a331-90906743741f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ea7ce37-e651-4629-9f33-d86ddc087033', '86aa78b5-ad7b-4051-a2b2-10b6a0739c3e', '40bb5633-6c2e-4fef-bf56-d04061fc5087');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ea9cafb-7de4-4c8f-afb9-6171e51b291e', '917c5287-eab9-439e-a09a-a3322251bce4', 'ebc8cfa2-3841-422c-b359-85cc26e9e655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eab105e-bdc8-4c0b-8ec1-4125ba2bf519', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '1a21f679-c5f7-4841-bf43-c0b633ff3dc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eac862b-6555-4073-8812-b90788296c3b', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '090ab16b-6b6b-4490-98c5-54a8d425998e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eaef6c3-8338-4f90-ab3e-bfc427da3531', '7a572161-05e3-491b-9d0a-2acec3a80f99', 'b7d263e7-dd2d-4ba8-b5d1-923a9afbebc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eb1e610-057e-4845-8acf-5f4c67253489', 'f0bfc703-d5c7-418d-9ed0-12726625654c', '21f0ed9b-c03a-45d0-9b60-389eea8243c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eb4c9e4-46d1-4fb3-91e1-69c11ab43e9a', '9c1a1d84-b6e6-4771-b585-92804d074403', 'a9022a9a-0a24-44de-b6b3-a11973205ebf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eb7a25c-b1fe-40c0-9f6d-0967ee4b42fb', 'aca6c3f4-05cb-429f-8071-f1874a563890', '8befd45e-faa4-4546-89f4-f13a79514248');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ebd1000-298a-4866-b73d-ba8c9eb497e3', '50195fea-35aa-437a-92c4-87a0e8164bfc', '18abe47f-b92b-433c-8bdb-2eae5bc375f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ebf401a-f132-4bbe-8523-3cd46ab15b17', '13583bc5-2b56-4036-acb0-ea92820d3175', 'c7afda01-f740-4c57-8b93-87db29481c25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ec192db-7b7a-47b1-bf44-412d69cd8de2', '4f9542a7-f549-4bc8-b430-877ad24d1456', '186f63aa-dc9c-4489-bd39-17412ef17a0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ec3b4b3-70cd-4405-80aa-b1e9752dfe65', 'f8c093cd-0fae-45c9-a3da-2c22e7351661', '71b4b7a4-a355-49fb-950d-daf6c5cb8803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ec49948-f1ad-414f-9734-04f72c932938', 'e8ad985d-d3a6-41fd-b191-35939fee4435', 'ff626c50-ce4d-4c1a-8b92-0a791d9e714a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ec62b1a-65d1-4e47-8c7a-b87d4c74ca64', '87c00278-5a8d-4f16-b853-2b90663e6871', 'ced9175b-b8ab-4ace-94e7-906df5c9b973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ec830aa-7cd7-48f0-ab43-d25d231a27d3', 'd55bacd1-be80-4a15-bd74-eb69872f3936', 'bd71d24d-7761-487f-a19d-edb8bb085c02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ec873bc-4ae7-4ef3-a234-e4d8cc65b3ba', 'f36264bd-4da0-4e8e-b4bb-dcb435d1e176', '91d9b580-f40b-4167-89f1-4dad2b1fdb7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ecc98c0-c9be-4a65-803b-56971eba3129', 'd81b079f-c1e2-46ef-9cb2-65e08adcd49d', '664eb1b9-d68f-4973-a1ee-0fa114c077bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ed0967e-8175-4d67-8ca3-7c1990e91705', '37529e7b-22ea-414f-a53f-b61fc6d12240', '645ed8e6-b820-431e-8239-c0af4025ebc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ed0f021-c0ee-4f06-87ad-2b439c52e363', '49c6c6fa-61de-4a31-b574-69a5d8a7ec6e', '850c5084-7f24-4719-8074-31a0a021c532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ed3b887-ebde-486a-afc0-68cf3feef803', 'b0e64d2b-f6b8-4ca5-b9e3-f58bffefe701', '0e682ecc-b7f8-4874-8978-1dd18ddc04ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ed6fd06-d005-4143-87d7-de31e5acd087', '8805f158-b3f3-439a-91ab-797f3184dfe2', '9c27dbe8-974f-41df-a454-17c684f27374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eda4c92-c226-41f4-be07-fcd7a0ec9e1a', '1d5030a1-5a34-4fc7-bc93-028876db9ce3', 'e466b10f-cc0c-457e-8551-54c5784ddc4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6edc3f8c-08de-40be-aeda-6866565b159f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6d989786-57ad-4318-b299-4eac01795650');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ee115bf-c66e-4ba9-be62-69620519d3c9', '00fc6505-0457-4bec-bbba-b140c34d2d7d', 'ddf937f7-942f-45e0-bbf9-5fe17e54472f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ee2029c-5b2f-466d-9424-2aae65fd83bc', '17a0b332-e1ca-4565-ac08-f9723a93c8b3', '955f374f-a4e1-4826-9466-06fccf51411f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ee622a1-10f4-45d5-a31e-4af8ddb8d99d', 'e483342b-0ee5-45e8-b0b3-26ee992abd38', '605ff986-fd69-46a2-a523-5bbb5c188949');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ee70950-a9ed-46a7-8b95-73033830397e', 'ec7d10b6-38d2-499d-bd66-706cf007badc', 'd5a979ea-2b1c-43bc-af04-1f11c44bc8d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ee82235-c342-492c-8b38-38dc7d25e001', '911f98ce-bf1a-4b90-ac5e-134ddc19ffc9', '63322152-a3a2-49f9-8089-5fa181ed37d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eeb17ca-abae-4ecb-b3f6-0ac639ebfd34', '5afdb39e-f7f3-4cd0-9e22-15ebede89575', '6f3b1d40-4395-402f-b6d5-190907bc20fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eec2963-4142-4378-8b02-52f8174bcb39', '1116afae-6331-4820-8385-4f61e8571ec7', '3f0758fe-5a94-4303-a1c1-c70ddf915c4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eed4134-75a1-444e-afb6-91af78e61910', '188107a6-ac98-4f3b-965d-68dcc1228a53', '9b72bf21-b809-4daf-a15d-03b3cb030653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eef0509-2b0b-45d1-8f2f-dbbbbf1000ef', 'afdfe7d8-466b-4dc4-ac23-6ab465f44d5c', 'e55554f0-3061-49ef-a7d2-7d767c7ea156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eef1a67-aa47-4065-94cf-6ce5bb221551', '8d2eb21a-4cca-454a-a1b8-886f8d47832f', 'f9260be5-2b8b-4a70-8518-099a50e80c8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ef1d67d-fff2-4a79-883c-029da5870b5a', '6f1f2730-5fec-479f-b51b-f4a6da637ecc', '3f37b253-e955-4895-b092-0ab2593b8d1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ef30c7c-201f-4fc2-91fd-a208d6ed59fb', '371063b5-4a7e-44db-8229-a18536a0baaf', 'b369682c-3f9a-4860-9837-dfe6347f9144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ef426a3-4512-4a81-b90f-58b58151ca87', 'a9ebbea9-67d6-473b-8b3b-0f1037f4b26a', '9deef785-19b5-48a6-b965-1f561cbceb31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ef5650f-8a1b-4d31-9236-82f31356e6d4', '78102ce3-762c-4b58-9fef-35698c321f89', '560003ad-7b5c-4b5a-8630-c3b05c59017d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ef67064-2d96-4e85-a229-937341a14e12', '6f42829b-fcef-49f4-aab4-7c943bf5e8b7', '9048c383-3b86-4fda-b32d-342eef80c7d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ef9b7b9-dbfd-4dbf-9f3c-af9218e2a626', '8c78c079-e45f-43f2-b626-bd023927ada8', 'f7cf279c-f85d-4259-91e9-f6ae546800c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6efb3acd-23ae-4082-afdb-ff49ed093dc2', '29ef2b04-c4fa-4d8b-b0d9-746dde4bd94c', '883b732e-f4a8-4df3-847d-0ef6a4202b0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6efc5f01-afba-4602-bea4-bed21a950342', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7f0d4b3b-127e-4425-a079-39a941354170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6efda72e-c843-438e-9eae-7e2dbae2572e', '63f8b384-f817-469f-8292-e0ee3c1dbfba', 'f0e0eb93-6808-4bce-8214-15afa65b8b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6eff7886-6346-4db6-bf45-df637ef72957', 'ef32cb19-157a-4ec1-8749-72e252e4e074', 'd0dc9fb8-a0b0-4eba-b6de-43476d636618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f03769a-6a64-4556-a367-4af97795f856', 'cee2c864-9960-45f2-a861-617424e8af38', 'b7fe25d9-28a1-485b-8fb1-025dc3f39f4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f0399ca-aaff-4180-88a7-3ece3c121f21', '9b0fc599-ce88-4711-a646-a8ff1d52f094', '819cbf48-0df6-4a26-8f5f-d9ffe62c2a12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f060f4c-e7e0-431e-93fc-04678e0b999f', 'c86a029a-9695-4822-b7ca-f3132930f6ec', '61373ebc-c585-4175-ad10-fd92f9c6bae4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f09e5ca-ccaa-4d24-98e3-c406ed113acc', 'd6f63636-cd8e-4197-b299-17aa64c6ddf5', '5e1feda3-a9e4-4ee4-a73d-b9776073dccd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f0f0f51-2031-4da7-8e05-9da7c548f22f', '69cd3bb8-6989-45db-953f-0062538357ca', '3400b838-51da-4cfb-ba17-7243c5c380e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f162978-0854-485e-985e-22930eb13733', '815d55fd-43b1-4de4-8aff-1ff30ba37abf', '51008e90-8751-4d42-a80f-22137426613a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f16ef77-8742-4684-9453-2fae1e94e384', 'd887f9cd-f3cc-4612-868f-706d0f1851b3', '5da9d5cf-fa33-49bc-b237-9cdffe07a1a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f17072b-f58b-4d3a-91fe-98a2ef940945', '33909404-3f82-4676-9ed5-96c47284c6e9', '04ffd7b6-719e-4def-b6ed-427633b83fa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f17566b-f3e7-4088-b8fc-c1ab04533b12', '73494a5f-08ae-45b7-8e00-fda74c09ae80', '00b3f0f7-b2e9-4655-8b8a-780b1a924874');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f1b5491-271e-47f6-a22f-444c9adda1a4', '44a925b2-b83c-4579-b45c-19be31e35aaa', '4317caea-928f-4069-a311-d681ebfaef0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f1bab74-7be3-435c-a317-2fefeafc53f2', '768c1721-4959-40c1-b30e-ef731e64bf2c', '4f5bb188-bfc8-4d4c-8157-f70c5774254e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f1bab9e-22c3-4fa2-9cda-2a160175afec', '7ee8ff51-1227-4224-a35d-10c1fd02caf8', '0c985aa5-aec9-4fcc-8bfd-da783894ba62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f1d3e46-af78-4ce3-b026-fdf07ddd1a5f', '3c0a8ac6-4a9a-436a-b234-6507122f573d', '51f7c492-5156-4f4a-ade5-1a7002554efe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f1e72b8-338b-41b1-9833-6dfa3975fcca', '3a325bd7-2758-4800-be7a-526610d306e1', '60bedf2c-b9f5-444c-84c1-1d9c295b3ae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f2285f0-ca76-4c1b-8cec-ea9ee697c784', 'e228e1dc-a98a-4b48-8087-0b39c194aa9f', '62d776c5-8c5a-4705-ad21-087fb1850108');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f259ff2-0a1f-4a44-b56a-3c0106e49cf4', '07721abc-c871-4e2f-abb1-2cc8b1158643', '6e0311c9-da19-40ba-9929-29c89bedf801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f25f7ac-3c6e-46c5-9eb1-56939a85fe2a', 'aa9e0f84-7ad1-4615-a243-dd6a889369b3', 'f0439cfc-ab4f-4166-9b53-b905f337e183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f25f7c9-79e3-450a-9048-e01a635b09d7', '8222e5d7-b408-44b9-823a-4fd9c48b9b4f', 'bec45dd2-a495-433f-83e0-76228c1858a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f26ce67-40ab-4c31-a421-74441e7d8ead', '51686b54-ae26-4d17-ace7-d1810194146f', '404861db-d168-41bd-92dd-2f36b131f8e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f273c4a-57f6-43f2-9bf7-a1a0cd332c18', '32a6245a-a1e5-4676-bf82-31d1de6dece8', '3c0fc878-08d9-4080-8b3b-4f6bba9606df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f2a6064-aaf6-417f-9b18-0c1e64389ae9', '16fe09b7-e9f9-4180-b879-8334ea59dd45', '075d371a-7760-46b6-a603-19a6c54466e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f2d2c92-081a-4de8-a942-75054c7f4c18', 'f707e913-832c-435d-b992-2be6a0a667a6', '54b1ea1d-d22a-4409-835e-619b46a29550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f317f7c-fd97-4f0a-b0a4-d458f64897b9', '4ec577b8-24c7-463f-8d7a-eef4bcc8c908', 'ca9daabd-12a9-46e6-9e87-a47e612a2245');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f31940a-6296-40c7-be54-dd85875edfdb', '3a8b205c-0373-4016-86d9-88239aa93d4a', '639cb60c-807c-47ee-8284-eee5f45da41f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f32491a-f202-4122-a180-d5cefecc6e86', 'd2e29930-77c4-4ebb-b169-3f49035a6472', 'ddeede69-6836-4fcc-b37b-8421ca58ff03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f33c6dd-350c-4bfa-b8ba-568767876cc8', '953e5cef-afb1-44bb-b4a7-03e13bf1087a', '1a216fb1-48c9-44b6-8d36-fc6cb00fad42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f346936-5b79-450d-ae9f-61055da6c435', '495b5c88-bd20-4409-a28d-f5a223cf699a', '12012558-3276-4721-80f2-5e0ff7f655c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f3489f1-cae1-41ed-9440-8a5a2aeb1470', '889e6e21-f652-410e-8697-81e7cb225e98', '8c0c2f8f-45fb-484a-93da-a04fa423832e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f34daa7-e8cd-4cc6-8719-2a7040324e63', '3b9c26e8-cbb1-4458-bc0c-89571fcfaba0', '47807b6f-ab77-4043-908d-902c2ac04853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f366274-e9b2-45fd-b1f2-fb5096340f6c', 'f33e2354-1a8e-47cc-8704-2f5fd2bb277c', '3fafeba7-14e0-4efe-b418-8b15582e0fa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f368a34-e95a-482e-bd49-d7a036d7ed90', '991edf0d-4284-460e-a646-63ecb0a3ebc2', '34d746a1-74c8-414c-b872-312da25e483f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f3dd205-1442-4069-9177-81ae2d395be0', 'd59a8a32-cc36-4940-8f06-ea469adc60d6', 'bb6d5c1f-2872-492d-b862-9869410f02c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f3e346d-281c-4b9b-9d2d-8ecfa40df152', '6a91e249-f5ab-46f1-9a23-d02580416890', '6cb476ce-7567-417e-ac8c-cf61abba925e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f403372-cde7-4609-87de-8466994e0e0a', '6268d4ea-7908-4a1d-a51e-e3bb7217d91a', '46cc3f9b-55f3-4ab6-9d50-37076d6c9755');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f409cc8-7733-47f0-bdc5-7cb77d5c4522', 'aac0d4df-1029-477c-bfcf-b59e1726fedf', 'd5be61bd-5afd-4663-9d46-517b9c0b7ca6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f41b541-4525-4e1e-ba39-49415d61346e', '0675fa90-94c1-422d-9816-c71f104fcc12', '179ff60b-2832-488c-8ba3-12a4cc736dcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f425578-9cd6-49b9-9527-9bcd5fabd68b', '03ac061f-6b7b-4ae9-b20e-7d12565bcf58', 'e48d2fa3-18a0-4b1b-9d4d-893fa3c39653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f435942-baca-4251-b11f-f78055777959', 'c62c6f2f-fea6-4c20-b094-80b56138207f', '1600a561-1873-4376-9be9-c27443bd465d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f442cd4-7f2a-4322-a34b-127f1163b00c', 'b45a2dfa-91b8-457d-b155-e6291e0ead66', 'c753f92e-3517-4ae1-a841-13c19afb1d8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f446993-ab2c-4b12-867b-56872155da6f', '8d84814d-39f8-4f53-926e-ff25e1be2e73', 'f2ff643c-790c-4a94-a776-5192940229ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f49b9d5-4fe2-4b98-9d0f-83ca74000409', '35561741-d5e9-45e4-9dba-b3332c821f27', '08b74ece-80a1-4816-bcbd-6af111bbb4a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f4cb117-2c3e-4066-a0a9-ebb6379a991e', 'd5620378-fcd4-4608-afdb-bc84c1a53285', 'f3aabd9a-5670-472f-b7a9-b8c268b9790a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f4d8f9a-10d5-44bc-a0ef-fe3cf43763c0', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', 'ea3a8ab1-9d5f-454e-bdec-0695dc62b50c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f50ff37-58d0-455f-bc76-3bd99affdbef', '3f93bb70-507b-442e-9288-04910aa096db', 'd34e5d92-a19b-4264-837c-8192a14355b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f53f770-c6ca-4d03-b817-5d9014ee27b9', '8be660ac-e5a1-448a-830e-e98023a198a9', 'd854cb12-3dc5-43f7-bee2-85a413720b89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f55076a-5195-4ee8-977e-a3668c0464ec', '820ad549-6543-4fdf-acd1-99e0fed978be', '66c6b661-f3ef-48c5-986e-466d35acaaa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f56ba52-629e-4070-b725-cc69ad6665b5', 'b5db726c-5c68-4999-b0e8-d0611e734c02', 'b2a15efa-1708-4cca-9a1b-eaf0d3bca8bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f59f014-f0d6-4dab-82e7-1bfabb31b3b3', '6eff82af-4bc8-4860-82bd-afb102ee8b73', 'fb6c6bfc-2866-4729-8851-e1059e1d5f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f5a4bc3-49aa-44d9-a5f5-0760058a6708', 'f89b5fec-4f47-4c66-82c5-1cde2c17ec77', '0ff1d9b9-4a14-4443-980a-8b1cde89d095');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f5c1a8c-dae6-4ee6-8d3c-ddc83206ee89', '7522bdfc-86df-494c-abe2-86d209306895', 'faec9cad-be9a-4150-8b1d-a1f01babd90c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f5c3d68-9999-41de-9f6d-ca7306228789', '855c191b-a61a-4535-a0b2-b9b5b969de2c', '9c24b537-4014-4c9e-afb8-1ddf78eb2b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f5f0fb7-abbc-4063-8c10-6b2cd0084973', '9432da86-ca59-443e-ba04-29864cb20aaf', '06b1a4ae-4e8f-4676-919e-29ea11517054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f5fb079-aa95-4014-8c31-aa31d9476b32', '3fd28b04-5495-458a-aeec-53370cc9e632', 'b64d348d-70b2-443c-8047-502fd8498c95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f60b669-e2d6-43de-b030-c8355dd5e703', '22915fce-b5ea-43aa-a7e6-b54c4a2d72e6', '23ccf175-c269-42cf-b0b2-a8e98be387fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f62de6c-74a5-4ce6-a8c4-f0089b389634', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '90755ef3-a3d5-432f-aca0-fb8b1ab1ed04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f635deb-9fcb-4f5f-8517-70081d44c9f3', '1d5c3894-7521-4850-973c-dfcbddfceef0', '871e2151-98b2-4828-a496-13d135acb103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f63bdc9-22d5-4c83-9148-7ca2c04a0d05', 'e77dc6ed-eb16-4cd8-a6e0-07105c0734a5', '2715a1ec-efc2-4fa4-8ac7-d29c5397e0c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f6545c4-776e-4cca-8b54-a48e80920c16', 'f94071a8-d8b2-4e95-a1a5-c7bc0d32a720', '5c2f345b-84f9-4c82-b3e7-ef7b859519af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f65a8ec-7257-4c5f-b324-1c85e7d2e984', 'a46fb6e9-8a3f-46b6-bc79-1dc7b9da20ce', 'a1f75ced-ec0d-4f71-9b2d-3f6028eeb798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f66577d-38bd-4940-abc2-d942bbdaca20', 'da5eb102-92bf-4d4b-9cc1-b9525f8d7980', '61411d5d-713d-4053-952b-f1d8d51d451f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f66eaf8-3ca0-4a64-b264-cea24a1835fb', 'fa3f5417-2605-4596-be58-d274b3167411', '9413226d-3719-4d73-af4f-d0ab751c97b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f67515e-a6a8-4e40-ae16-a8c5fbef4f76', '8af54182-af68-4ddf-86bd-c3e87d2c4c7e', 'd9a971da-def2-42ea-8604-71b20b0748c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f68d2e5-b9f2-4ff5-b7b1-366d677625d9', '874c543d-aff3-4d0b-9361-239c568bd2a2', '5b568921-25ec-4ba2-a28e-7eed39de462d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f690141-c09b-4de5-9714-cd9052b1c898', 'd1cdd725-c098-4ba3-bf8d-5f439cdb0a4f', '5e5480b5-7d6b-4874-812b-635bc8372ea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f691faf-d23f-42cc-8b5e-841edad097b4', '0517a498-49e4-44bc-87a7-49b773b958f8', 'a237e19b-aae8-45ff-b63d-72af4b43bc98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f69470f-4fd7-46ef-ad33-83a6cf59b663', '05497557-9a55-4999-8e9e-c93f811addc2', 'b53fcc1d-3f15-4789-b847-dfd9c01e8157');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f6c2e43-7523-449e-b4f3-b821da17f870', '960b7001-e4fc-480d-b7b1-6664e68dec77', '0d796741-3f93-42b9-b967-91e49e02aa42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f7160ec-7efd-4777-a77f-d34546761cda', 'ba7dc173-73d7-4f00-8892-8ef05705f238', 'd3035613-0d2b-4696-a399-b04d3ac86447');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f7d02a9-8faf-4316-9b72-6219e4151236', 'd2e03438-70d6-4448-a0b7-c97a874a060c', '5cc3c9d0-f896-4330-ba7d-5328e39923dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f7d6246-ead3-4041-afba-55344fb5e32b', 'b1f19aee-327f-419f-b684-77053a2d87c6', '2b915574-09e1-49ad-8797-9d5013767346');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f7d7ca5-3027-4196-a3c4-6cb2ab62024c', 'e4339580-2911-47fa-9c15-63a83a576abd', '1b08c081-6348-4672-b4c5-7be87b61f2bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f800eba-bacb-40f2-a1a3-fd8bb805f636', '8696a807-9393-41ec-95df-45862a7e7a17', 'f089ae95-747c-4ffe-8309-509142b64ddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f8203ab-8a45-4456-9797-2bfa587d7b9f', 'c94cbe68-7559-4ae8-aed8-89362e641194', 'a9231aa1-7450-4140-89ac-55c04dc0388b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f829e54-7239-48fd-b6c4-6c74e8761cbd', '334b0cb8-f363-4561-a681-5f953c124ee6', '6a5bcf79-d1a9-4cab-810c-8fe944195293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f82e17b-46e7-4ca7-a05a-f69a64bf5108', 'd5548e12-1823-4fad-b66f-6dd0fb16ac92', '6fe69084-a199-4152-a4f7-728d892b48dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f843e7d-9cca-4d88-a16d-49ddf34b3c91', '71cf6681-da62-4c19-9006-10d1d2381b3c', '28b98433-f406-40b2-8b8b-304005325f77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f847800-4710-41cf-95d4-b746d9c0f0e0', '59548b45-7d5b-45f2-ae21-84917495584d', '06d5d532-a29f-45a9-9ff4-4a9272af5785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f87ceab-4a02-4d56-a083-81d4d5e9ebd3', '8167c0da-56b7-4baa-b766-241de2e805fe', 'c3edbd5d-cd0e-4ddc-980c-6149b0d3400d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f8863a1-f84f-4f6d-96ea-b729e76a33d8', 'd8b768c4-56b8-4987-8f81-734c8cbc11e1', '2e6312ae-267c-4a35-9e3b-67580c56cd7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f88c942-bf42-4905-b38f-ea4f856706cd', 'dbb49daa-05f8-47e0-85a9-34851120701b', '32dd1b75-266c-468a-bc22-584ac3683f4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f8a5b2e-0c8c-453c-ab7e-a9eb56054be0', '635821cf-c295-48d6-922a-e235a3dccb07', '73aac9d5-6da7-485a-b16e-00ed73799781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f8c56ff-cbdd-44a2-a2b6-0b3efadc5068', 'c972bbf3-07f2-409a-ac97-c5164b55b7c6', '26993e63-1413-41dc-b251-3fb810233340');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f8c713d-06d1-48d8-b01c-dfe8f8be63c7', '4a2e145a-6f37-4a42-9d1b-c2cc3eb5ad66', '161e1e07-b9ee-415a-b4fd-3d8b9d537d2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f8cba57-daa7-446c-9c2c-07811ff4f46f', '027b2cbb-0ff7-4986-803a-0d89cf40d9e0', '72552af4-10eb-4f52-9436-36ed3d14823b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f8dc8ea-c904-4fd6-82af-158d033d8d05', 'edf4d094-ad83-4c74-ba55-6e220a11ad54', '4fe71445-0dd7-4e99-915c-526145972115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f8f1466-818d-47d4-bfd0-866e5edcced0', '371cd000-397b-4d3b-ba00-3014be3d30cf', '62bc0e77-2158-4587-a19b-f2bfa8acee17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f900ad9-7529-42b3-93a3-0559be7ebc4b', '5dc0b855-7759-4b3c-9833-fdd072203b8e', '3b051cdd-d051-4cf4-b69a-c6f0c8776468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f928627-2f40-4f7e-b85a-deee09a59b2b', '8c048318-9a41-41f9-8132-2685ca736431', '29ea920c-2870-48c0-bb5c-7afe2d2ad215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f9876f2-aec3-4287-aaa2-ac32ad8e10d4', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'e0fb9689-71ff-4e2b-bd2b-689aa2e70674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f988da2-ba4d-4baa-a10f-df6e83429507', 'b927bf60-68ad-482e-8740-60447df5ae4f', '7fed3c56-9813-4912-bcaa-a331aff64156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f9b12fb-caae-417a-a8f2-ed94405a9018', '8a4e731a-d1e4-4b08-9f81-7a066822b4f4', '5550874a-1143-4e96-8a7b-0b266a9c6f2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f9b43b0-6e84-4797-ad2c-4de0c434ac02', '9d4eed99-d250-4d37-8578-fa8271315fc3', '13fadac2-70bf-46b0-bb7d-abb128b006cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f9c6c94-2ede-4ca2-aa31-168f7e424e8c', 'f6ec5374-437f-408f-9e9b-3a01caa361bf', '09d856e5-3be4-4392-878b-3089693182dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f9dc4aa-6131-469c-978d-20c01e147b8d', '87142646-b5ee-467d-82da-c5d58f9b03e5', 'f802e035-1c4b-4676-8a56-60da596dbbf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f9f1624-9fdb-493d-a4c0-05ab47ac18b7', '2ad4342c-5228-4f0e-a6e7-8938a5abbcda', '632a5232-640b-45fc-9faa-b2b4eb0035f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f9f8179-d33d-4d22-bf5b-78d8d25bd61c', 'bb50dda2-0a98-4eca-8447-2c2e8832f62b', '8b1d7573-ae9b-426b-af02-2cb80513fa1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6f9ff3bf-c195-47cc-ab80-86a24a4f554f', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', '25437b26-7728-4325-883a-19843a1ac9a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fa37242-8424-4667-8100-0fae244aea02', '33a1c17f-aa54-4362-baca-89190be3694e', '0b88dd62-6644-499e-9e25-5e708965fbc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fa69614-22fd-4d6f-93d2-3525669238d1', '16eac8c2-ea83-464d-9e08-93c464807a62', '7f7a3b41-c3da-4265-9c0a-43af7ed8867b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fa7562b-aebb-4768-843d-e188d8501c01', '0c536ac6-79c1-4e29-9a5e-62e188ee520f', '5e7c3d08-eaa1-44a6-9e2c-6a71a3817bac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fad8712-114c-42a6-824d-8b0f2ce71ea4', 'aba6af06-1f8f-4f61-b5bf-89fad46ba8ab', '6b53c359-4b8f-47cc-91d0-4ce12e036d57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fb11a3f-297c-4248-a00e-ae432f6fd2d3', '3b865f57-ac05-4916-9c07-1a9d1b06340e', '68e426df-9064-498a-91dc-d0585f589186');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fb3a6c4-cdf0-41e7-9047-71a01b5b731e', '95eb2a02-268f-4b75-95a8-c0cec0e4defc', 'f749eacd-791e-43f8-988c-0cbbbb3a641a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fb41c90-9e2c-4f57-87db-6a43a74b0f40', '36aba5c0-45eb-4ba7-898d-7838e38bee90', 'ed68eb3b-da4e-45c3-9e50-f0603d03aa2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fb5f926-9c5e-4d0a-91ea-f2cad7fb3861', '3b0e1389-8351-4161-a39e-58541d4dd3bc', 'af37671c-56d5-4cba-a47b-de3f56bb8376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fb97558-730b-40d5-8f72-6b1f8d5f4543', '124584d8-9543-48b8-a5f8-3e58ea9d3c91', 'f43eebf7-8489-4a3b-a049-8529540e6619');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fbb6d18-7952-494a-a991-40bbcddba450', '56b3a798-5a63-42e9-896f-6f179e209330', 'f533f255-957c-4b20-b02b-1288ae6959b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fbd7ba7-a661-4b71-a6f8-effdc411ae28', '4a320311-2f86-4ae2-bf50-351212883b04', 'b6ab6077-a17c-44b7-83ba-6ea32dfab849');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fbe5c90-cf43-4631-a154-d0f0da5d6ed8', '7bd6412d-65f3-420a-9101-e5b12f36af57', 'c0da5998-3829-44d5-a746-bbab54fbc116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fbedc12-14b9-4145-a58b-ecc927ae6e83', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b5e2ff70-b692-413d-a4d1-8fe510ba0742');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fc06f34-d812-461f-b428-970a631ff412', '9d9b1bd5-8bac-4d38-9bab-812b7133513a', '75badbc4-d317-4225-8eaa-72338e9652e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fc210fb-93b3-4c3d-8d16-01f7c2746c41', 'fca66526-1c2d-444c-8589-e3a55655cc2c', '4bb7a85c-f7db-4ee2-b26e-edc9b365d9a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fc2bb05-c429-412c-9b5e-b92834e7c126', '51301c77-8d0e-417c-966c-ce0bacdf8fad', 'e490dd3f-893e-474e-9990-ff20ace13b0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fc3ab17-536a-4465-be86-52528f0cc417', '915330f0-208f-4495-8938-64066073ee90', 'e077d9b5-6986-45c2-bb42-38c46057a11b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fc57707-b39b-4c58-ae24-b74ca5b18a33', '7eca5b98-014c-4dd5-99d1-f8fd5989f34a', 'b3b7ef62-8ca4-468d-aa5d-93e6592be0f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fce5c11-519a-4025-9241-46b73971fe6e', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '4dd889df-1b7d-4850-804a-86d532dbb4dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fcec9b9-d160-45ba-b08e-7164c124a6d5', '484d1f92-ac85-40b4-8c6c-f5ae3f241a56', 'a999e044-54ea-4e1a-a21d-bf16c408fa02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fcf7da7-f182-4c8e-99ef-b100f9fd00f9', '9b2bd933-4df0-4902-87bd-624ca378583d', 'e43fd76f-b001-4267-979b-b62d34b6a0bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fd5dd63-fc55-45c0-bfab-b2ed802fb5c3', '3e18c960-57f3-44c4-a9d8-0b366a2da991', 'a990170b-8ef5-4619-8821-eae090a40b1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fd5e784-9028-4a5e-9823-85405424e21d', 'e0db8d85-5506-4774-aaea-e74896d786d6', '502f800c-af91-4ae0-93e4-a184ce990037');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fd83866-5f96-42ba-a1ce-5ac9e4892ce9', '72be3674-7855-453d-ba96-187aa738b512', 'a7dd0f94-6449-41df-914e-38762fd448f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fd92343-8ab6-4a4a-a35c-bd55d15b5eea', '5996ff21-bb26-4d42-a3fb-c5b7d2923200', 'e7496297-d8b0-4c46-8a0c-0dfa13faba60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fda173e-7b53-4bf4-ba4f-154e1685e167', '7e34cfc9-f064-4c1c-9f07-cf70623b0f2a', '89dfb237-4362-43b9-aac6-a3fe116e58b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fda9f1a-8291-4cb5-b684-f3cdb1b062b5', 'c3da5724-f468-431d-9dd3-664970c4fea7', 'f5e338db-0896-421f-bcbd-88f4f5c11ca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fddbc01-7dd7-46fc-86e6-4a0518ccdd7b', '2b26b4ed-04dd-4c4e-a48d-0945bcaed58a', '646d204c-ba1f-4a2f-a7be-3d16fe6b9888');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fddbe9b-4387-4fdd-8270-7dd91cd63089', '126682e9-8df4-40a2-88dc-c53b7e04b9bf', '88ddfc82-4bb8-489a-80f6-8c2f49ed79b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fde4a2f-6926-416d-894a-0f7f50181f73', '3ebc96b2-aa1a-437f-bda7-33d311dcd952', '97c4b782-bf10-4c08-b886-b0d0b8f4d25a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fdea652-2c77-466d-81d6-29677b0fe077', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', '9a594788-ab4e-49a1-8548-6f47548a5166');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fe0c3b7-7696-4a4d-817f-922adb81e7fd', '0e70b888-62a9-4391-8b7d-0a9aaf5a1d17', '5e6a07af-3864-427a-b450-8d8c9559a021');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fe1d214-fcb7-4b30-9626-8b455789fbb9', 'b640efa8-dc3f-40bf-94ff-eb07b8dde4f2', '8941fd6c-5705-4f94-8fb8-af0239090db0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fe2d867-a274-4071-9715-ee2cb1534917', 'f84051e7-f21b-4f85-bd62-2702751e3d5e', '826c8be6-28f1-48a7-903c-6377f1309492');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fe456f3-4208-4c50-8221-77e4f9bd4802', '38bc3258-2156-4b59-a653-048c8348db2e', 'eb650d0d-32b4-4d1a-a0c3-768883b8ec61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6feb3801-8ea8-42d5-9a8c-c40c92bfaf4a', '228ab1e7-295a-4163-abe6-a9794fba776e', '260fdbf3-c6fb-49ed-9967-b0fd3f7ab60c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6feb5dfc-2118-4933-b3bb-a0b2d915167c', '263a2287-1b82-418e-ac28-91da3c527656', 'ee7f117e-9632-4e22-8100-e293409edb4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6feba1bd-3702-46ca-8ef7-d413c45a82d6', 'fa24b1a5-9d0a-4830-8b8f-da073462c936', 'da358098-1356-4eed-abc8-816c0544b31d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fec54bf-2242-4774-bf08-4cc4ba7364ee', '398966e7-0537-4f76-822d-3259dcfeeccc', 'e4073479-8664-451f-ac89-7f44465cf7f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6fedb9f0-ba60-425a-9ed9-514d9be1cfbc', '8a9a8947-d5f9-4aad-acb8-7f85c97e66f2', '0cecc8b3-b408-45dd-81d5-a38173c63284');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ff0b0e6-e7ce-46cb-9f9d-01f5c4942425', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', '6868ff63-c2a3-48cf-9c6d-8441c36b42f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ff4f765-a8d3-48f4-b524-93e6e4d1b6cd', '850508d7-1109-4dc1-979a-d9b20f5f39de', 'f2e2afbb-228d-4fe2-8951-9eb38e2ccbad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ff6d96e-8ee7-4f87-bf4b-99506113326e', 'a8faa714-1da0-4547-8513-8b1717dfda3b', '040b230d-9e28-4e66-bb8c-e1c1868852b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ff8f0ee-46fe-4458-9372-eee00b7c4f30', '53ba5029-8555-4f63-988f-09bd7f7c45d6', 'e465f033-4214-4983-8439-eaa6a3408d62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ffa626a-10c4-46ff-b05c-565d2181dcb4', '56395e48-d45b-4225-afe1-bdf29933ede2', '28cc8d94-656d-4022-9813-1c69eea8cfa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('6ffe1f26-93ed-4c25-9961-f2d764375153', 'f3e487d2-1ac7-4412-8bed-e7022e723629', 'a8fbef3c-5e2f-4bf5-ad6f-b777f6b6805a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70007f41-cd43-4133-897b-abef5597ab94', '05a91d02-cf31-4862-94d3-ef74c7300e36', 'd3829bf0-de5b-470c-a99f-22e84e9c0ba0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7000da5d-0ed4-4ad0-88ad-33730fd7a216', '676ebe14-0713-459b-b5b7-7ce43f4842a1', 'a95a53a8-7854-4ceb-ac3f-d388e0c30fbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7002108e-1b93-4ecf-9193-1edf3d3805f7', 'f0177630-3600-4bda-9f99-9a1d5e6a5009', '085c97f4-aa17-4cfc-9892-a2d04153410f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('700388e1-34c3-428b-be66-e2c4cf66d345', '6c32f832-51b2-4148-bf9b-24d482be14f5', 'eecfd844-aa64-4312-8350-f133ca988bd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70043843-036d-447e-97c1-83420d28d4d5', '423b58dc-336a-467c-a707-eed4db47b142', '53dbcbbb-e346-4f6f-bbd0-620af788fae9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7009f4e7-7cbe-44d1-89e0-8eba452c089f', 'f6563092-cbfe-4335-a2db-e7f24b224289', 'e37d1419-cf96-402e-9511-b1e8faaf96dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('700e771e-a4cb-4a45-a0f2-a3699e05e5b8', '679e5897-98c1-4445-bb60-fbdef183ee9f', '7f257cbc-b753-4f03-a943-56a6ce2fb2d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('700fb7f8-1918-4ddd-985a-279e265f189a', '953022c6-ec90-4862-bd33-4070bfdc3a8e', '47052432-6a4b-4940-8fe3-68102e3c66bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7015d77d-d6e6-4f6a-be96-88d7a96076d4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '04ef5912-e0cb-4f1b-b533-d7aec7d2b80a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70188556-c992-4996-aa13-d585c1eb68f0', 'd2374b77-79d3-42be-8e3f-ed5d61bf3418', 'fefd131a-acdc-4bb6-9248-ec480c0393df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('701bd600-ae9b-4cdc-bfad-3bc1d63baaa9', 'c0f24f34-9764-4fc9-b7b4-1ebad25729cc', '715e8838-499b-4e65-ab8b-0702c4c0f4aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('701dee1a-8c9a-465c-a640-cd3dbee03843', '3391a858-0d52-4e84-869e-f81a180e20f0', '2a45f2d2-b69a-41f0-97e3-8ebec14a5869');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7020c3d6-edd5-4e1f-b5b4-88f8894a4f67', 'b32c0c04-2375-4ca1-89fa-ada0e50fcddc', '0b73976c-f60b-404b-ad13-f4a65722d529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7027f642-ea1e-4417-985f-6b030fea1ff5', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', '3f326d8e-203f-47d7-8039-77f869b74754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70287bb2-338f-45ea-9b8c-64a3f864d0f4', '84617663-82d0-4b86-a2fa-9034bd73b87c', '148ae50f-b322-44ac-a09f-c42011bdc27a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('702a8c5f-f91d-4740-8114-00dbb9354f09', '4dd20ba1-cfb3-4fbd-b5ef-ff28bfd9eb54', '13dc46b1-b016-41b4-8a77-34fd50c8d267');
INSERT INTO public."CardResolutios_Tasks" VALUES ('702bfb31-32c9-433d-9497-6c6a78e34e62', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd7d835f4-d520-4b8f-a3a8-277781230bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('702d5389-fe19-4396-b2da-fb06b8c954ae', '59ea572f-dda5-4488-be95-c7b6849fe07b', 'd87d5855-3cc6-40ed-a591-6a632e906ee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('702eb5be-8f51-4faa-b2a9-5b8bd06cdc37', 'e5201f3e-b469-4ed9-b210-add4ca4adf9a', '3692c0dd-a7f7-4a65-9f4b-01cffa888af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70300268-5538-402f-ad95-e9f62b4aa999', '3156cc71-0dd9-4d0a-8d45-5b3ff34bcce7', 'a448e2b7-b08d-425e-97f1-8f5b19ab63b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70302dfa-ed56-4e8c-87c5-5bbc882ddc18', '5e0971a2-0d5f-419a-8c99-56dfce6a6cfe', '04c741c8-7a56-4589-bbef-de073597e6bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70310ba0-75c7-49e5-83bc-6fd9b751916d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c20e09b1-ab47-4efa-8827-ff34a64a093f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7032e752-2b46-4149-a0d4-03904c6c0ff9', '35d7e603-08b6-4b71-a7ec-9f3cc4f00a57', '7e749c44-f908-4483-a9f1-42bf31ecf470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7037fbe5-7349-44ed-861a-c9a37805dad4', '6902f738-c242-483e-8f3a-f8b5fcf48d0b', 'd2d1b9f8-b55c-4453-bdb2-9373fcb9741b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70389c99-645d-44af-9d24-4df806f0f953', '8d51ba6a-cc10-4eb1-87b5-326bfedc6d7c', '2baced59-27ef-4e01-8497-04e300a756ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7038ee82-9d1f-42f3-a835-059e047f850c', '2e83f746-6be8-4e3d-8b6c-d442876023e1', '4630b737-9ace-4a60-9ee7-3d7f7bc8da7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7039447c-6d5e-49b7-8d2a-04d9c84551ba', 'f6cc6a59-d38a-4fd0-a59d-a89f8a7fd091', 'e6588605-d69f-411a-b1e4-9087b7702bbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7039e357-334f-46b0-8c2b-78e514e15409', '8aeb4957-ce73-4720-8d4c-ee67fc33da4b', '00ae33b8-ee5f-4a02-8d5b-c01ae2c983c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('703d3449-5978-4559-9aee-19c8ec33bb61', '45788f63-0c2e-46f6-b16b-7549f96696d6', '10f9d09d-b372-4b6f-aebd-9c8dc51c9cd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('703f4925-f35b-4e7e-97b8-8d22edf0adda', 'd49fbf78-79a9-4b7f-a0db-1cc513b2bbc4', 'a6fcd560-030e-4673-b68c-0f2a45b80a58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70418835-b991-4c8d-a37d-0f5cd2e44572', '3730c091-3388-4b9e-9112-d8853cf012f6', '6b3ec8e1-00d4-45e7-b764-f00d6e1efe42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7041b78a-4074-4051-a810-135a78d5286f', 'ad337241-0b03-4c09-b7e4-30852a8af647', '72d07784-d3d0-4de9-b4d4-de98c15a3f3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7044945d-87c4-431d-b94c-d621f76aebfd', '50636ebc-3b7a-4b47-b41d-2468e17d853a', 'b1b5cfdb-6ab6-4821-8821-25b601af2d18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7045c1d1-054f-4270-ab30-54e9f8edc6f9', 'fcf6e7d2-51cc-4546-9f9e-f6ed7439ae7c', '0438bcb3-8efc-441f-a4e6-fac19dbb091b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7048c955-8766-48b5-8f18-4cf9a7006bf4', '3742a987-cdac-4033-a20c-ddc5a0dd5426', '9e59dd68-fa09-40da-91dd-21e6d8f6244f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('704b9f49-6a76-4451-843b-e320b073d1d4', '80b91111-c2d6-4f39-ae9c-2c1867d5fe97', '31fe0625-ee7c-4ed7-8744-b8b9c0d3ff27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('704c646a-361a-43e6-9c78-35c69573af4e', 'f81ba536-723a-4d13-9491-c2bbebf95bb1', '3b11f89e-7f85-4114-9101-886759bf9e1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('704d9db4-dfc2-4a35-ac0d-fd2e68466375', '5f479a36-520c-481f-9894-c04bbf80dc8a', '810b7560-f3ad-4e77-82cb-baeddd498d6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('704ed8ec-b3db-4446-9c01-5cf5d747ab8c', '6b29cf7e-7632-4222-8d57-240d454f967b', '61e3f5e3-d972-425b-b01c-4001c060646c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('704fcaae-bd0c-410d-8fb5-200e5302e3f3', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', 'f8dae00d-08f2-42c5-8dae-e0c587e6e7e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70536de4-40ac-4ee0-9179-3e28266a88eb', '5d03abef-759a-47ab-beae-f7c01a52a9fd', '6f3eee2b-cbef-4d28-9604-560a3680077c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70564860-5f5e-41fd-96b7-a7b4a595c007', 'a612e884-b05e-4d6b-8ad3-e3973008d69a', '70657748-5ba5-4522-b1b8-0a5fc1cc364c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70569d90-d3e7-45ee-b1b5-f22afa8f171e', 'fb5a12f1-951b-4f82-bba4-8c3ec87c3513', '7a5ac90d-7c68-4043-84e6-f55e9418765f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7058f689-ef14-4aef-b67a-717a4e145a86', '573b61d7-e197-4e60-a2cb-d70559259725', 'f4e242c5-3b07-4547-80e1-55f6adc74afe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('705cbe81-c800-412d-9751-2dc3741f8d25', '4fe01b0e-f7e0-4bc0-af0f-613165c0e3b1', 'a06d13c0-e910-4db0-93c2-36c56d3c3b1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70632d1d-84f8-4866-a9e8-98d78f76df72', '38b53dc2-e5ad-4dec-a758-29bda40017d8', '813594de-5aee-4cde-b3b0-1719b3fc2c0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70670217-48d8-4c6d-a384-3485cd0e6cb1', '2494d0e5-83f1-42c1-81b0-0962e2808d33', 'e1327805-192c-4737-ac40-371ddeebbddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('706737c9-3de4-4884-8c18-4617d8d58afd', 'bf59bdbb-e0f9-4099-a556-3939406ed60e', '46ebb5c7-906d-4e5b-ab29-01fd811e9597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('706850ab-7ec4-4ee5-b045-ad8468449c33', '2146b065-efda-4c68-a2ab-ce1db5e264b6', '9500996b-af1e-4314-b740-8c2091938ff1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('706cfa09-d489-4330-9e51-5d283aa10d5d', '897338a9-f98a-4f1a-a128-d8adc2fafefd', 'b1532f8c-251e-42e9-bc14-8c83f5816b2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('706d1765-183c-4f6c-a624-46eba91b5d7c', '47d045ed-26b0-499d-b9fd-656ae416a883', 'f72df385-e7ad-4690-afc9-d62cfb5716e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('706ddc08-c628-4b44-83b1-ee53cf60751a', 'a06aee8f-6302-420b-a348-36e11f042eca', '08851661-2860-4f02-9635-82c3e63f1d9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('706e8c5f-7cd0-4658-b374-040952102fa0', 'cd32aa51-e0cc-431d-a0d3-ffed3809a0ab', 'c1137899-a6ce-4a3e-b5c0-3165d87d4895');
INSERT INTO public."CardResolutios_Tasks" VALUES ('707126de-8e09-400d-b43f-12058ee6d372', 'c5cbe873-7321-4770-b82d-dafe05b32c2f', '705f7e6e-0e95-48fd-9705-2077c2a1ba2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7071e6b6-0071-4afa-b3eb-bc6a61113ad3', 'ee01edd4-62cc-4ee4-8027-fd806e09192c', 'aff0f108-6acc-4514-96ef-be0d358be2ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('707504ef-6f6f-4d65-8779-f570a500313c', 'fe797de1-bba2-45eb-8b49-63ab85a7f777', '9c386cc5-3dc3-44c6-9537-05ea53614df6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('707cf143-d155-463a-988b-25925d2ba771', 'ccffcfc2-b9fd-4519-9058-43f41b8f3d8a', '144bde4d-1492-4a8c-8839-865e7c17d168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('707cf727-3b28-4e75-9eaa-6de219eee9bd', '9038e2b4-ff70-4420-8a5f-e40427da1467', '333b7c14-6f8d-4cd0-a7ec-81141501d185');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7083268b-0657-454e-88fb-bf9a9fb13447', '00320c32-4866-4867-9d25-48cf76fffef3', '7ae62bc1-4fdc-4fab-b2c8-4d95e8645034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70857ad7-3576-41ea-ae7e-20ee8e959fd4', '8e4a7759-5ec8-4c04-8d52-4803d5cdc1c4', '22d4502e-e39f-49cf-b6f8-e590be107c38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('708a4710-a78c-4d5e-bf39-84c452741389', '1a34a7c5-f898-4e50-a050-6b16aea4af91', '2bc33e4d-2484-4838-9943-2856eb5d6cdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('708ccc26-0cbf-44a7-9dd4-f647e6cb0106', 'aa4fd102-c924-46b9-b25e-3cf6c41f6a5c', '776c0b23-9b3e-4671-a285-60f35a6f8b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('708cd251-d82c-43d8-a0a9-05ea98008f9e', '1ef561af-671e-413e-945e-2ac2e2e082d6', '66596734-9ab9-42c8-8355-2f2037f715e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('708e3c8e-2bec-40b7-938c-726ea2b25e7e', 'b932fec3-446a-4416-b916-be30e9458209', 'a280961f-b374-4f13-9d31-8d659eea1e6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7090f4b6-8053-4a40-92d6-f7ea68c118b2', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', 'd68cabce-f9cd-45a3-9752-5e6a23cd028f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7094560c-1472-48f9-acc4-2ab4a85bb0a7', '40622bdf-c50b-4573-aee6-92a74e4b2630', '7fed2f52-1619-41cf-b70f-2cc85bddf51c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7094eb25-bbd1-4f4d-bb53-880d99a82b12', 'e95b3bb6-659c-4bf1-809b-bc0ce7a7346f', 'ad06a69f-8a79-43f1-92ad-91aa54beca4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7096a3f8-e483-4fd2-9224-d655d9ebeb1c', '78b8e399-71ff-49e5-bec6-99a10add3e56', 'b54898ee-1c54-4bb6-9339-aa70f4bcda62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70972535-b6fb-40f6-980b-8c47e43892ca', 'dade4def-6af4-412e-994a-e865c1f17060', '1fdcb280-433d-4a61-aca7-eee9324109c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70976ed7-1ac7-4028-b344-0b4e5e675252', 'a70fb566-8c96-45df-a176-faa0e9286dc7', '7f6e682e-5408-4dfd-a44b-282819a4101e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7098cc2b-7079-4421-9e7e-68464294fbe7', 'fc288e7f-ec94-4f4b-be9c-0084b3ee9400', 'b5c7fe11-d180-4199-99d3-3ae3a2c062d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7099cffe-d9b8-4ec0-a7e1-90a8d0ed0a4d', '305f90d2-3f64-48f0-8cea-1c4cb69bcde6', '764dccfa-d325-48b6-91e5-ddded1a4cb0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('709ad69c-c7fe-4039-b82e-17d2ca645202', '9fab11ff-3185-4b7f-90ad-7f9706177ad1', '82aa09b0-eeb6-460e-a018-ea4baa7179bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('709b256e-30d8-4ec7-b3bc-bf6e868fe532', '817b440a-7052-4f0d-9a90-d26c1d4ca25c', 'e1b9325b-4c41-47fe-8a61-0a52c270e15f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('709b4954-d09d-4db3-9a98-30e7222603eb', '0c8b486c-9583-4443-b336-341186a1193e', 'd84971fd-acdf-45e3-89b9-a489af9b34bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('709fd932-ea65-4ce4-99a6-d2e7ecbef965', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '2cc40a3d-a588-4a2c-ad86-9c592702cde3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70a7cab4-d6a9-4a98-b332-8312cfd32460', '421a3296-08c8-4ca3-aa60-46238ad5f4a4', '0fd3da50-762a-4fd1-9cd2-9dbd98ab3d04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70a939f4-07e4-4bfb-96f8-90e23a5b8688', '9be0c517-9630-4977-89d5-f2ab743d5443', 'ff3cc15c-48d2-4c69-93dd-9f81d6c78653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70acc626-ddb6-4912-bcda-66dfd78e6184', '0800de45-deee-4486-ad03-c1077180b5ff', 'a2d386dc-fb61-46ec-928e-e52d1e7af57c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70af4161-be1f-491f-a6b9-dd891cbb31d6', '79c3a2da-bba8-47f3-96f9-33b11456c9af', '9f24b599-8742-4588-b61d-74ee9d782dbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70af566a-18ab-401c-b393-e4b4d2cc62d8', 'a700da3e-2fb1-4e99-ad87-9ff72d22183d', '601b5e3d-cad8-4a09-8c35-3da1f0a7f2d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70b11eec-4b0a-40af-bd22-2ef553776ca6', '6bcb23a2-e4c3-4125-96b9-ac5cbfdc7599', '0d844c89-fb63-41b5-a189-e656bd0d92dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70b179dd-c0d5-412d-b5c2-e1a2ecc256a0', '448912b7-c2cc-41f4-a013-9c199c4bdcd9', 'a3d11514-3b9d-479c-80cf-7e0a19c498fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70b40ee2-5bb4-4dd1-9d22-2a4f7b6759db', '0423b9f2-4c69-4f01-b31b-2aecfa3ee618', 'caf6521c-5c89-4210-a0dc-8deb2c38bb55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70b9b425-c654-49f5-bee5-804c498a0731', 'a02e28ed-a281-4194-81cd-1425f2952338', '818b18b1-e1c4-4725-b6b0-5ab9b36a0cff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70c11017-8c05-41d0-bd39-a70b51150180', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '08eb999b-94b6-4830-88f6-1c0fa674e0a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70c46a76-79cd-43c7-a82e-d7bc135b8b0d', '9a6d0aa3-71c5-4b10-9e5a-e5e25c7571e8', 'cb7f1702-4b68-434a-a80b-f6d5a40236c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70c77a8f-015f-4093-8e00-a3ceba1d5537', '819d9dfd-d1ef-4455-ae93-86cc9fc1cf62', 'b2377d95-844e-4692-8d31-c19c61c6b5c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70c7ecce-68da-4e41-88f1-0055e1f0fec3', '96db8372-3167-46a1-acc8-6238d8b1f011', '24965e2a-85a3-4b16-ae5b-db4c844022ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70c7f8c7-0a60-43dc-861e-11e125d4b9c9', '994b1f99-f901-4023-bdb6-2e1e52a8fafb', 'bebe92bb-babb-4287-a9ec-985c90a1a914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70c85cf9-4d98-4162-89ad-5daac7ea166f', '9a3af921-34e1-43d7-8e0e-ded456ccbda7', '4a8efd78-61f6-402f-8217-ab18ccaf88de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70c95107-e445-44ec-8d96-486b493142ca', '4f998c63-b191-49c2-93fb-19f221152848', '4e1f82d7-2053-4b63-bcba-c92fbe835647');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70cb6d7a-e7d1-4c4d-8f0a-4ffdc0c94233', '24da7e25-b144-46a7-bb82-3026ec7c5449', '9f4687e2-5e51-42bd-a500-32ddff5923b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70d23f86-d67d-4568-9ab5-b5131345c7f5', '0e70b888-62a9-4391-8b7d-0a9aaf5a1d17', 'f3ebdbc5-0f8c-4c5b-86e2-39dcfc508e43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70d25833-7dfe-4d0c-b0d8-25f50c472c86', '8c234234-962c-4826-bc3f-3a8ec31b0207', '0a20c59b-6d96-4a78-b9cb-495f47479711');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70d25898-c0b6-4756-9f05-bdd7a6d2dc1a', 'c49a7f0a-c333-41c4-acd7-39c8f1cd72c9', 'd5cfbe0c-0197-4892-a9fb-e65da47d58d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70d3f6f3-5650-44dd-911f-0b8de4c0cae1', 'd8f95123-cbae-4564-b194-e18b9b603f75', '815b8e63-6ba5-4f4a-80c7-55b5e30b61c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70d4b2ea-fa3f-432a-b689-6c5a25e0945e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '336bf8ad-5edb-410b-9322-dee48242d204');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70d76ed7-f568-4aa7-bc5b-0cc94074eea0', '70129ac2-ba5d-495b-8e94-949489d339af', 'b51bc83d-ede2-41d7-b3e5-b49cdefd3659');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70db212f-62c9-46a1-aff2-a047bc8cfc00', 'fd9fa201-8730-415a-a7a0-55114436918f', '8ea7795d-2590-4372-ab90-59fde13085de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70dc43b6-298d-40af-a497-81448b63f2a7', 'a6a4c8a8-7935-4327-8e03-f0dbde1e06a7', '06bfc60b-fefd-43a7-8e2c-88b3f042b611');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70def500-4ee0-4e83-b079-f896db8f1b55', '6922f233-483a-4186-ab6c-cfe0df24d058', '39c1b36e-ec9b-4beb-a8bc-45e7cea37997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70dfc943-7c38-4cf0-8577-e951a0159c83', '2948e3b3-7dea-4c9b-914d-c5e012125c3c', 'd36a5f0a-9155-47ec-b2c2-5a224c7b6f39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70e34763-9a52-4485-bf0b-724bb73740bd', 'ade9b172-85bf-4e4f-9166-dfab23efb541', 'c4284c74-8996-408e-9ade-065627945607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70e35cb3-b479-438a-9246-3b5e4d6f8f1a', '8f837188-2193-4a6e-9c61-f86d2141041a', '956fbb78-6918-45f9-88b6-16828923e29c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70e3a923-af44-4429-a43d-72aabca53f6c', '1bd079f0-da80-459b-b879-144bda099d05', 'ca48358f-fc2f-450b-9b8e-af86f422fcb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70e57133-0a5c-4d84-a030-e68302715484', 'c5b98060-7ee8-4fc4-91c5-d2b4b196d59e', 'fb3f9fb1-b4fe-44b9-8c88-c6369360fbb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70e5c7d5-4f00-4805-b4f4-87b026d55549', '9d6621a9-5e32-4675-9fe6-a3570341448b', 'd0eb6ca3-e8af-4348-8a33-0c27cb06ba86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70e81958-85ce-4cef-bfd8-c72cab92b7ea', '15d7fb7b-7dd7-4550-a53e-3cca64605c4a', 'dd1b3f02-90b7-48f1-a369-bd64f201daae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70e998e0-a24d-4cbf-86e2-be7454316da2', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', 'ee62b13e-7fb9-4dd7-9070-f2f523429cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70e9e5a9-7aaa-430b-b369-f89f5ac2f794', '4a96a65a-e524-4335-9c38-e8d47b9c201a', '0553da62-7044-4217-93b6-706ac04d0762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70ea8f7c-ad78-45dd-8487-ecc139355d7e', '05c48107-e635-49b2-bb4e-faf5ea21e4e4', 'effc21dd-58ef-41b2-8ac9-c78c3624a683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70ee67b6-2b32-406e-adbe-2310471a986c', 'eaa8aceb-ff7b-4115-8099-31576889b3b8', '6f015360-79f6-4a08-92c3-562c5fb4a335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70f18495-785b-4b95-9d32-db2f85cb9f42', 'e5f54e96-2593-466c-b4de-7e71bbf3484e', '7bd1301f-e673-48b1-85f4-77655e948c85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70f2a706-ed8b-4c8d-ac40-4e62e1a35376', '636abca5-fd1d-44fc-9743-3ea12fb2cbe8', 'f6087da5-e5a4-4a4e-8a1f-15f79cb7b0f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70f64043-fa7f-4dc5-b4b7-49a40b65eff6', '16a4ff65-3926-49b1-bbac-a01ebb8de4cc', 'c6408b83-1a77-4eba-b853-c8cf04cb76c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70fc3bac-b341-4720-9b20-adf01309552a', '6ce52db1-f5ad-4f80-be80-ab3643dd7de7', 'bb2a4530-b142-4e6a-bb74-d56aec0bb9c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70fc7b52-e102-4bc3-8484-6d81e0d6bdb3', 'b9e3a723-950c-45d0-9359-78d01244fa10', '469ad35d-8b1c-4069-8cca-4d4f7fde11d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('70ff357b-c1b6-4bc6-9157-b257bfa911a7', '53ba5029-8555-4f63-988f-09bd7f7c45d6', 'b9e8500d-94bf-44c9-803e-0116009f377b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('710221f8-bf43-4c93-9196-cffd09877baf', 'd386b767-8bc8-4984-bb5e-b7447eb462a4', 'c0388e0d-fd19-47a5-a932-5eeaba78d578');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71027b21-ab12-4631-a4a8-9abd07e729dc', 'e4cb3dd8-fc6e-4603-b2cf-3a5c676b717d', '0ff33c9a-f2c4-4f51-83b9-83243e2c34f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71053f6e-e421-4f20-ab14-d54b30d19ce2', '156fda72-7f75-4211-b5d6-79cd8d3004ad', '12796142-4655-4489-b781-29448ab551df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71063486-eb9c-4a5d-b1e5-04018da79642', '173d331d-0f29-44ef-bd77-71f58f16207b', 'b1ee53a9-11ac-4481-be31-085bcb46e83c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7108f614-c7fe-479a-b77b-033e80f9ea41', 'c43fcb44-2f07-43c0-882c-8a1415707135', '154373c5-df80-4e61-866f-ec24e8626a0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7109d29b-4718-4a4b-a78b-9dd90bbb0801', 'ec732d22-4634-4554-abf0-f9aa524e5b98', '6a82d223-21e2-47da-a398-2cf98d4d34be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7109e65d-15fa-49e4-a059-4b5ddbc13900', 'ba87bc7e-7f7e-4623-8023-9b87d4457b9d', '03231f9b-d3d1-4863-9f7a-fce4b1d74e84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('710ab43b-d5fc-4aa1-ac0e-d68291e8a6c1', '561f1cb3-88b2-44a5-b492-99f058475b82', '8c611497-28f8-4c2a-9c03-3f6b6d360b3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71121bf4-db6e-480c-8c71-c19f13eb915f', '71ea4698-4390-4081-9a9a-ddb118f74d6e', '83109bf8-651e-4151-8cd9-e9e50c64c508');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7113b3dc-43ab-426d-805f-f1b8a17a827c', 'ed5a6eec-3d54-469b-8590-8aed5bed74ee', 'c964ee47-a0b0-47b4-8299-be2c5259f152');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7114b6b7-4153-4d25-9b4b-0377e12cd2ff', 'fc0cfbbf-f561-4bcb-bfc6-2e2045bf8504', '5c7d352b-54c8-4e58-858f-b130f1a390e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7116f581-01d7-481c-bc2e-e0217ded00e1', 'ce18b923-8d66-4585-a07d-dad7951f6353', '32390f72-e378-48f9-83f9-dc8f32ab0645');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7118ff9d-3c7f-46f3-bb80-cb10bd8fe564', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '3bc62b69-d76d-4a86-8fba-c60aa3220d12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7119c2fa-6ddd-4c28-893a-324acf20cc2f', '500762d7-2bf9-4c20-93f2-2dee8ce27c24', '5b5c94ae-6ff0-4c12-b011-9c1d7404d45d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71217a2e-90bf-4e0a-98a8-18a7f96d4cbd', '2ffd332e-f105-47e1-849e-5f1f42600cd9', '461344e2-0d5c-4a1b-a369-b33132c9f8aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('712277a9-1bff-4d64-8924-e856ce27298e', '40a37300-365f-4729-be33-36ba833a63aa', '8006e644-2f9b-44a3-b611-12120677974d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71232f40-624f-449b-91bf-0720d160a21e', 'a42aee6a-3757-41a1-af9d-feacc6e8614a', 'b34e9ee8-f4bf-4086-9dac-1f29e08c74dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7125112c-702e-44be-856f-97825f259b25', 'de5a682a-ea2c-4e00-974b-ac7c91a11988', '3979b629-da2e-46b3-90b9-5ab499d39f0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71251dc5-2e8b-4656-b88c-fea1c8c34c70', '4e6436c1-05ec-4688-9693-089fe5ae29a0', 'e56f968f-28b1-49d7-833b-0c8e2aa1d6d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71252f3d-c3dc-4283-a94d-913abb86f55a', '126e581a-0654-4a4c-89b4-55a973cc43a2', '91342927-7cd6-498d-9325-59590b1f1648');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7126072f-31a2-47a8-8a8e-362c2170bf11', 'd31abfca-a610-4803-a6dd-78918f338282', '6d6329a5-f6ef-4292-93f3-697f42b4246a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7129b9a4-af2e-4ac2-b839-172d57736db0', '19f0553d-b08a-46c1-9b55-d463cd89b014', 'e9a89d9e-07b4-437c-abb3-dead318f9b9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7129e97e-3bfd-48af-9c33-735c1c01e9f5', '4c68db2b-ab08-4568-85dc-8394045be73e', 'caa8c377-b76d-4240-b8fe-ff178d3bc0e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('712cfc99-dc3e-4354-8d76-0fb8f02ffdd2', '13747f9c-c114-439f-90f7-d993109869f8', 'cb72755f-8e5a-49c9-a6f7-1c5f884ad79c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('712ea176-8144-4e9c-88bc-89a0deb59d02', 'fff73d7d-223e-4f8a-b7ab-5b520b105865', 'd3fca3ec-410d-4c8c-b681-1e19a9985dbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71302aa0-1df8-40fa-816e-51e853c948ef', '2146b065-efda-4c68-a2ab-ce1db5e264b6', '896aac73-67a4-48e7-b11b-22509d7fdf9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71323710-2270-45d5-af52-ae098dd93691', '8b315fab-84da-4ff2-a575-8528ee6b8122', '2da3744c-dc03-4dab-bdb0-b4318ce1bfd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7133eaa5-9f6a-4a29-9e14-68cae6ba9a71', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ad6b478a-bfed-41b3-b94b-452977b03af3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7137674d-8ebb-42be-8435-f73d29ce4e95', '75bde05a-25bb-4cab-bf30-0e01d0a9e9da', 'b4c103cf-01b4-41be-80dd-2ef434dc6604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('713d6176-3070-4edd-b6da-bc422fc6ba03', '57ec4abc-6c90-43c2-9ac5-2d0d375b7d67', '007b22fe-2bf1-4836-af46-ba0ecd3cf821');
INSERT INTO public."CardResolutios_Tasks" VALUES ('713e397d-cbf6-48f4-abb5-8152804ef528', '6f7dcefc-4538-46cc-9ded-ec5e57324ab9', '1b97aafc-bad6-48bb-8cef-e8c20354fa86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('713ec3b0-abc4-401e-a4dc-3c2e3357392f', '07471151-e537-4acc-8928-f3f7ba57e722', '24abcd49-6056-40bb-aacc-ffe6972016e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('713ef348-7fdf-4eb3-98ff-2a178d7f364a', '22638c04-be75-429c-803d-2a45d1ac9184', '415b7d26-dc1f-4ee3-a89a-86b45d08cbf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('714198d8-f87c-42d8-971d-82c5c0ba3282', '35118137-2f0a-4fdb-abbe-164a4ab7a72c', '2192442d-765a-4a5c-bcfe-6e97d0d40265');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7144ff9e-b973-48e6-b12c-5c708c8ed4ed', '69225e26-378e-4f86-bbcc-d37c19f91bd3', 'f7c26b72-2f8d-408b-be0b-1b45a5a6d4d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7145b8b8-94d9-481b-ae86-5cc101c41c88', '7ddf5953-5605-470d-b4a2-46aa7fbb60d4', 'ddf7b7cb-98f6-4574-9ad1-28034b4eff6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71466e7a-9ddb-4e49-82f3-acd457cf4d0e', '3cd071f4-e485-4818-82c5-e67eaa7bb1d5', 'e3ca1611-5bf7-4428-ae24-b344ebcbdb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71489143-e174-40d5-a578-b2be21887c0e', '6907afed-db07-4aea-94a7-22b9c8a60067', '55ff7e8d-c5c3-4587-a8e5-b364f67c5e9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('714bf88c-205a-4b18-92bf-d0e5f4e8e3d7', 'a4321757-301e-4e61-b2af-afcefda2e0c6', '6498ca44-0412-4a06-8994-5518ef39d35d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('714d3202-5ee6-4116-899f-76a38ec298fa', '791b9295-0116-44ec-84ae-810352f2b0a0', 'f51f29fc-844a-44e4-8422-fbe6502797ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('714d807c-56d1-4828-a141-5e91a8f60675', '711d7360-8b21-413c-a940-38f4903317de', 'cfd1f448-ea7e-420c-9444-1f06b0d41a2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71509229-1604-4c86-a7ef-0e46763ed6dd', 'c4d50a34-a9d5-4ec9-8315-2d1547f6ef37', '9607626c-78b3-42b7-9bc2-902ad77a343a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7150b27f-1459-4349-a300-ff8e9a6fc266', '4f27aeb4-3fc0-49e5-ac31-f2725e9f1ee8', '44993547-4902-443c-a469-21c948ce8996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7151347f-ac07-491f-a948-ffef450d124b', '839df98b-699c-4c8c-8ef4-c98db8ad4699', 'a0b8d52b-1f6a-44d5-9841-4b9144f042c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7154f42b-5902-43c6-9aca-780150ccedf0', 'f4c939b3-ac12-4874-8713-6e4bd84f3cbf', 'd71074e6-76eb-4911-b17a-8fa2a4f5b581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7158a938-ceb0-44d8-a080-247f6a0fd3a7', '90f276d1-45e3-4f97-9c79-66b135c39484', 'd4e6d3f9-5567-4c8b-bb05-821ffdb941e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7159a8b3-3cca-41b3-a03c-581bbb0da658', '5794312b-ae0b-495f-81ce-826da40a051b', 'cab334d1-7ee3-4e47-ba33-2db6f358c945');
INSERT INTO public."CardResolutios_Tasks" VALUES ('715d82fe-cdd9-4d52-8477-30d299819f7b', 'cbcc88aa-b8f8-4c77-8fb4-3dddb9c6d2c0', '60a9a59b-a460-4053-bb08-d138315e3871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('715e86df-7265-4040-9a57-17ba79aae22e', 'b9c9134c-4a20-43b5-b71b-352b49e33ebd', '696aeb2d-f5fc-47a3-8af8-e62a82ef2b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('715ee3df-db5d-44dd-9384-850f5d8f7cd1', 'b8462a66-6d65-4ee2-a8a9-be1a67b44d44', '3b461afa-d6b4-4967-b711-5c506cae37c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('715fb0c7-f880-41f0-a63a-b61dfeb3bc5c', '9bad44cc-8655-4615-b743-f0f50c9ad9aa', '9ac215e5-87ae-4772-83bb-15bf7047a48c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71668bda-e382-4c83-969c-baa951b49d51', '592c4507-6fec-410a-bb04-db56c60c5d09', '0525c32b-6694-45f7-8c5f-c801c2256b12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('716ad9ae-3c6e-41b8-8eed-21572ab51500', 'e78cd963-e4cf-49a2-96bc-518176c29086', '653569da-61a5-4459-a600-100cac0afc18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('716b626c-847b-47cb-817f-80be973b5e43', '07d92049-60c0-4f6a-844a-5c6f58da07d7', 'e4827317-ecad-419e-b250-31d4746ed197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('716bbc89-2084-4697-89bc-5a3f3b4766fa', '1c82a1ad-1cee-4710-9ffd-c72af094bf93', '568ba809-f161-430d-a417-c6b974abba93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('716d06d3-f706-4913-a34c-156b0b269011', '0e70b888-62a9-4391-8b7d-0a9aaf5a1d17', 'd7e43d9a-4585-480b-8d17-09276841f399');
INSERT INTO public."CardResolutios_Tasks" VALUES ('716ea3ea-d758-4ae6-852e-9bf86bc8d509', '1b917eeb-94bf-4de0-b51f-dfc333e517d5', 'c76fb2ab-3975-4b83-83c0-1e8acbe89643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('716fac07-bea1-4741-9118-73b42f4edcf2', '85d105a9-5341-4f97-a1e8-90316cee800e', 'b53d859b-8d8d-42a0-9c77-2d73119b258c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71715dfd-d295-43d3-bc50-670323f4615f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '72f04f22-ecd8-4f3f-96a7-49830c9d9190');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71721113-5172-4bb1-b78b-75799120ac2c', '1e9ffe78-62cd-4e1c-af1b-a8a9a3537215', 'e4356369-660a-4ab6-88f6-f61afddb1497');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7173a61b-98b2-4735-9b3c-6dcab1536e41', '02ae86f5-1a5b-4ba0-bc71-07fa4a40731f', 'ad58bc76-805c-401f-b52d-3288d28e16f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7175efe4-c383-4578-8fbd-6c585ef250b5', '80588ba4-6880-49f4-88cf-eeab76dfaeb7', '44891a09-24e4-41c7-914e-2e049d1904f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71774174-2768-4a89-815c-babfb6e1f9a7', '8716303f-cdda-4b9c-9125-af2ec75d29f0', '7a0bb5d9-27d3-4c81-b5d7-ac5542496f59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71789797-ba7e-4fbc-8e65-763f25fe3e21', '09bfce61-8361-440b-930c-c0e2b92c1f3d', 'a13f0e16-8d19-442c-a0ca-dee882b4b4ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7178a3a6-6a1c-43c3-adc6-79be0d4223bf', '93d9ae16-9b53-4d81-b40e-4aa5a02d180b', '621af611-997e-49eb-bbc8-f5d767e96a94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71791c91-265a-40f1-93c9-5b16405b29de', '8f73892e-c55e-488f-9eab-f7fbda113877', '6421b7bf-7d7e-4333-bb72-a6e3f87bd015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7179b043-2b1b-4a8f-95d7-90b86e2f7d6a', '5d59dcea-f92a-4d2b-9104-9ad13fccf312', 'a9c1d7d3-bb1c-4d39-8a0c-d5941db3e623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('717cb59b-27f0-44a6-9608-779b2e050083', '31692e38-de19-411a-8ef0-3a09c75a51cb', 'c540e26f-32c9-48b3-8d21-cbc23851c0a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('717db4e2-2112-4765-8204-ba9113f0a4de', 'ded5f513-77c0-4156-8018-8b05b43b7c13', 'c06522ba-24fd-492d-9672-1d1cbb3d8540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('717f10de-b3e0-45f6-bac4-bfcdbb76dc14', '6afaa995-740e-4d15-9de5-d821aecdafe7', '4c7ca1e6-5d97-4e30-95de-0003edc9376b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7180eee0-75f7-4eb1-9dc3-ac24aea7d4d3', '84c3daab-a9ed-4586-8fe6-7e269cc389c6', '2f660dc5-4680-4358-a5d6-391f1297a1f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7181cb30-5501-4b17-92c0-1d3004ceabc8', '3f2f914d-73cd-401c-aebf-0b9623768e96', 'c556c5c7-af8b-48e1-a0ad-020f9cf82739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71833874-b536-4e2e-b281-487d7e15c291', '418938cf-9644-4765-af33-4e22cb927890', 'f5fc825f-b73c-446d-a815-ef853cf62e76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71866fca-1a16-4ef4-bab7-811ca3139c67', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', 'ef9ec5cd-b36f-4d40-aabd-46c30d596176');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7187718b-068c-432d-9cd7-c348ac8027f4', 'c1649560-f67e-453c-bef7-baadc031f046', '9bb35c2b-3421-427b-a5aa-bc81c839ed6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7188a058-d7ba-460c-81ad-7be5ae656b61', '51183ac7-bef9-4037-863c-24866144f906', 'e0242103-d181-4212-a780-cb72f0640290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('718a0c5b-fd50-4862-8f3b-f97cdca87987', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd0eb1c9d-076c-43fd-a718-e9020f7085e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('718a57fc-2dd6-454c-9371-ff0aac5df1cb', 'c6b27541-3b95-4e32-a83e-eef5ae158f0a', '392c5df4-1ffa-4171-ad51-e5784969d463');
INSERT INTO public."CardResolutios_Tasks" VALUES ('718fea36-9992-4f84-8ace-42f53e2e19ab', 'ee3f40db-63a4-489e-a62f-0eaa4fa3f520', 'f2083318-bbcb-415e-86e5-a314d9b31d34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71921774-368b-4f5f-b67d-6311795e6379', '3540b3b8-0b8a-42ac-a90c-eae507ea169a', 'ba1c2509-3b96-4e57-9a84-1af77f648d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71927bf4-4110-40c1-8e26-861891619628', '09f812c7-2a48-4d77-8eff-02ed87687ee1', 'ce3fed2c-7c18-4746-bf97-d154dc15f7bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7197f7a2-1a05-4ed3-8728-6e12d06b9516', '74b3e681-bf8c-47ce-aab3-85bd7baef509', 'a7ed376a-6179-411e-aa5f-4899b8244730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7197ff20-6050-4f1f-83f3-685ae59845cf', '0bfd74d3-a5d2-4368-8b05-13dd32e2fc18', 'd496e1cf-5c23-40a7-ad26-c2f5fefe3dfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7198da71-5a77-4dff-b36b-cb7ea0630421', '08c6a30c-4496-47e6-a6d3-038a2e21223a', '89a3d181-e6f6-412b-8a3e-60cae6fd982f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7199043e-10c9-4b04-a62e-85e502dfb035', '2170f176-2a52-49e4-a2e5-7fb6d2ce8f17', '79894d6d-77af-4411-83b8-b2b9ff731ee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71993d46-5993-4292-9d02-89604bf38cd9', '9f1139b3-dc05-41dc-b09a-b49df5514115', '0f0190e1-78d1-447a-8f14-dcc2414869b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('719957c2-bf04-4cf2-9e67-4e4c63f1547f', '3076e610-4735-4084-9811-fffd9d44adaf', 'c91ab520-4c58-4df6-a371-f2b47bbe02ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('719a8f6f-9d8d-4592-bc1c-a75e238db852', 'b4847e9a-e7d7-4487-be70-3abeae6b1420', '5c765a62-47a6-4527-ba8e-2c4c889598aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('719cb5c5-dbac-48b8-a6e0-63fb347d7147', 'a84a2b68-db00-4d70-af60-65abe4900aa5', '23f0d54d-6e59-46ec-ad79-0418668c99a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71a392ad-e9c5-41c0-a22d-d1b5a0833554', '0c448007-d5a8-4918-acfc-5ebcf8a69911', '9438fa12-fa46-4108-9873-5065cd8fc025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71a7afaf-059b-44a7-8827-f22561223817', '4aa2b1db-df2b-4f5a-83c3-c2ccb1db0962', '8d34665d-abbc-4979-be22-84bd22f90c7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71a8a837-0718-4794-8555-7320a1532d45', '1372eb8a-38a8-4b12-9341-de7537718ac5', '873fc37e-01b3-439b-b87d-57c5ad33aa65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71a9fa11-fe9c-4076-9601-033d3d5d4d52', '0ada4bed-7f52-4238-9c57-e81656e92804', 'd9a5db6c-7e6b-4013-9404-1fb6ab8f64b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71aaf822-2517-4cfc-8e91-874712cb4589', '86aa78b5-ad7b-4051-a2b2-10b6a0739c3e', 'c2b4d0a9-fc10-46af-8967-476f9a3939ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71abc262-3305-4bcf-9289-1f5d19a8cabe', 'ddb9d2e4-a9a6-4fce-98da-023fbf1a5964', '78146259-9957-4750-9d84-ffbd959010b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71adfe24-b9b1-4404-8b5d-136a4b88997f', '9b20cecc-f098-4a71-a877-d96802d6fe25', 'f0602a8c-a345-4486-b7b9-849b46df8e87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71af414b-be18-4b55-a425-5f734e74e398', '9086e02b-df31-4bc8-a646-1d62e35236a0', '783a5b30-3931-4e02-9996-183176989d60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71b111ba-f16c-4d38-a11e-e35b8951ae69', '7a6df66d-ede9-4995-abaf-f2b516888a67', '89483ecd-9718-45b4-bd64-f0f9011b230d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71b1f236-123e-4e3d-9462-179b2c0745f7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b686be16-5d5c-4b74-9fb6-1ad1b3a695f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71b4a551-5d63-4e5e-b931-49eab3e13474', 'f4f59576-9d6b-4e90-9081-409cedca3307', 'd7c41415-9f31-41cb-bc59-bd1e4f7c00e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71b5e979-b1d1-4011-bf55-e5d4f3344ff3', '29a12943-5e0b-4fa1-b222-11d835aa745b', 'd32dd6f3-5c76-4ed9-a920-28ac51ffcb09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71b5f1a2-4619-4112-a82d-c79c7da7a5aa', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f81b4eab-b1fd-4f6d-ae02-c75514bfc94f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71b82aaa-8568-4eba-8cac-e1faf53a3803', '51183ac7-bef9-4037-863c-24866144f906', '5f680218-2bd1-4384-bf09-bca7eef98d06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71b83725-9eae-4f35-be27-2126e0d7b1f3', 'c114f518-62da-453d-b8ae-39f018b1bf0d', 'e57b7e14-3c1d-46f9-b15b-74d35b587945');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71b85053-3fbd-4fde-9355-339f05570d0f', '882dbda1-9c8c-4f30-9320-0cb2b3b18b55', 'e7a4cb3e-bdda-45d8-861a-88ed67f0669a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71b856c0-24d0-428d-8850-791f300038d3', 'e02d0769-0602-4b2e-8adf-b9fd2fb7d6c5', '3c490865-c49a-40e7-9384-2b4b16ab8dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71bc5cbe-032b-4eed-81ad-4b9ee02899f1', '3d773d23-dec6-4a75-9195-71b0ccfebbc0', 'e7c82a2a-ab8b-483d-b52c-28bead2f61a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71be8b15-3279-4237-b4cf-393c718d9336', '6d9ae449-0e33-4923-824e-c05c4de1d023', 'ad021556-84b8-476f-812a-fb74a984fb22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c19166-681b-4848-ae69-fc111f43b4e3', '4868746c-7fb8-4723-b0e0-9f6e1392d3cd', '0827a4f8-c4cc-49af-a76c-87b63f667c87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c1a0c2-8fd7-4fa5-99a8-566767172c12', '280fc5f0-1d71-40c9-8fcb-34cc40bd3b7e', '23776071-7194-442b-8d1c-a1174ed3e12e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c2fd60-3637-4e0a-a588-6724f01ee0a1', 'a7e1eec8-9451-4559-aa30-322d4eee93e0', '403cbcce-0a45-41e9-9f9f-6482c3e1f791');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c4064e-db1e-463f-a772-542a92a1be04', '651a1522-b11c-4a86-9ee7-253768f8738d', '5abeb288-d1ef-4cce-9d55-21df56ea995e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c413da-0a56-470c-a4aa-2102cb35a0a7', '5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', 'f3c6b13c-ee57-402f-a966-85c29a4bb5b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c47807-212a-4f25-9f11-e62a93972fa2', 'c047841d-5e57-4a25-9993-09c0b171c5a4', '144aad44-cc93-4f59-aae3-2ee5efe66806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c47dfd-5ade-47e5-bb9a-7839d160682c', '84fb8764-5a28-4985-a898-560a7f5e3294', '975743de-2c06-4074-ab7d-d1f0e43419e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c53409-d9fe-421b-bf0d-ec1fc1ea8fa8', '4928576f-211b-4061-bb9d-87a272008ccf', '09cda459-d117-4012-b997-cb7f900f9b06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c71ab1-5e1d-4478-bb53-64ddecf97d40', '037bc60a-5a14-4102-8192-6a088f1cdf6b', 'c547b6c4-6cf6-4f1f-8f9d-fce1fbc10c02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c9eae2-4292-4dc8-891c-7b61b43192cd', 'c986e8e1-af7b-4bf6-a1a0-38f13ebcd570', 'b130fdf1-da25-449e-9bc8-16895a52e55e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71c9fcdd-0475-41bc-94f3-cb89972cfec2', '0e0bf855-bc07-401d-b0ba-69bdfd306067', 'e32825dc-0463-4c3c-8059-72bc669bca19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71cb2471-13ee-42ac-ba89-6b28eb20c712', '2dd554e0-830d-4cea-b601-249333eb15d4', '87e4a860-9c3b-434f-a779-d6baaa81fa9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71cddd49-cffc-4a75-a8aa-563dbd73f7c5', '7abcef2b-b181-40c7-be30-d4d26f0668ae', '000aef69-4248-4ec3-b6e0-9fd18ccfbbbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71ceab27-e81d-43cf-81d8-5349fa3fbc56', '6c62354d-5316-4e06-98a7-391c1f387991', '97401346-0926-4267-a326-a279b4d6e5c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71cf561d-a864-4800-81dc-2d0bb32ef91f', 'cb1d5fb6-8d0d-4a33-a9f6-70a034609d98', 'b0d9308a-039a-4acc-bb82-7e30d8d12c1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71d17503-76ef-4fb4-9cbc-6f7616b4a42a', '7413f973-18c7-4841-9bb7-d7e31866794a', '91c2c93e-1d48-443f-a58d-8f8ecaf40dd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71d2be0e-44c0-48c1-8e4e-50185a8df32e', '5a48f0d5-7161-4109-83c3-ea0184f468a8', '6e2ad73f-f615-46bb-ba53-68cd7f1f8307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71d397ab-8586-4353-bad3-4f6f1dd7624f', '9bc5c91c-99d6-4325-a4b0-e140462fb10b', '825f816b-200d-45bd-9397-e6db35a75cce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71d4b24b-475f-4424-b23b-c507306a6503', '6a51f296-ade1-40fb-bfa0-9f5d6c78e4f1', '769b6c18-f796-4e52-9a39-347a200767a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71d7284c-16d3-419d-91b9-36599bc406ea', 'cf9986a0-5a51-443a-b9f1-5936092bc2a9', 'f102e9c5-64a9-4e17-af7e-88641f5abc75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71db360f-178d-472f-bbe5-8373e3f76d1e', 'c781f819-3643-4f53-a042-b41b367f4df2', 'ff1bd413-ced4-48d4-b656-92a50b495dce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71dbcab4-c70d-4ec6-912f-564ee134c9e1', '20f1b020-d43f-4811-8e95-f57eb563a3b0', '80e1f244-1157-417d-b388-598970e64394');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71dc8c45-3746-4c7b-84f7-22748d71546d', '70323bec-4cdf-4b3a-8385-140581ff993a', '13f0d076-b5e1-4a77-b04d-505916312723');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71dceb3f-bce2-4ba1-9973-e655ac23adab', 'c9cbb7db-c219-4a4d-a873-968662ef6939', 'fbe58c71-32c5-4657-a0e5-68c4de89d388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71df7023-97fb-44b7-b5d6-f0b926bee514', 'a60dc03c-0af1-4f8a-8d2e-a627d33f85db', '29d31a57-1223-4f54-bfdf-c76b84a673e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71e09286-c2ca-4bb1-9667-05086bacfacb', '706fbd32-9f17-4c33-9927-bdb365383ff2', 'a6f6a901-7f54-49ed-86c7-2defef6499f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71e1b416-4ff5-483d-9683-50bf30318fd6', '9bddb1a2-5110-4656-9138-d3233ce0bd49', '017a9692-13c0-46a5-9c81-63eb08485658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71e2bf74-8314-46a8-ae74-98cdf87461d8', '77857472-1f58-4f58-88a4-b0647ab674e5', '70f43bba-d086-4689-a761-88966e63c926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71e2dd63-5280-4345-b425-88eff00a2661', '05dad71f-4a10-4096-81e8-ec4d7d1172a2', '380ba9c5-52b7-46da-b5e2-c2783661af35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71e48763-2495-4640-b8c9-365860e1adac', '54c1e538-6778-4271-ad94-6ff1118ad573', 'c5a0976d-4c30-4be5-b07a-a5c2d979f943');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71e55948-19b7-462b-b3a9-113d172955d8', '937cfb6c-9bb1-4f80-a900-2c8c6e6c39d3', 'e4d15bdb-837d-4ed1-8567-6184f133963d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71e6dcc6-7b5e-4f0d-8795-4548b2a9f17e', '4f913bf1-ed52-4052-91fa-fcc0294c59e9', 'cd92bf85-5419-4b31-a540-ab35ad043c90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71ec9a07-560b-4d36-b596-fbb474edeec5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2c95f76c-2e8d-42a4-9570-9d3f86821149');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71ee22b0-772b-4c4c-8dcc-b88c87d769e7', '7230659c-e24d-4acc-a8c8-b432f41148ad', '55d8a5b1-bb75-4fa5-8a54-424c3ff11159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71ef1907-76be-417b-8e0e-e8ea71b0b165', '5b1772a7-55ed-4928-97f5-7f24c9e67e6c', 'b310c8ff-c701-473d-b59c-2323675ba383');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71efad21-85c2-422e-ab21-92505ef59853', '715a43f7-1869-4ee3-a65a-362e474e8310', '9dc28716-aee0-4608-87c2-71ecdcd491ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71fbffa9-d552-41c5-947e-e6f7779e7a42', '1d95bef7-6879-473f-8013-eec92b3c87f5', '00a2d02f-d1e2-4af3-a2e8-0004bd81ed48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('71fdb5ee-784f-491b-aa95-060523d226af', 'eb8bde73-8ac0-4bab-97b3-3395f8b6efd4', '3aaf6324-8ee2-471c-98c0-79b438d5b1de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72006a9a-f3a7-4c30-b70f-6be2c23c7023', '663fc737-2b7e-41fb-9459-52616ec84cdb', 'f75d1d1f-6e39-4fbf-8db7-4fe94b9b3b74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7201338f-d78b-46ef-bf72-8435484a4541', 'c222cffe-7f28-46af-b930-cae7cecb390a', 'eb65138a-0b9b-415c-a97f-acce6088a568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('720532ea-b0fb-40ae-8063-49a1a85b0068', '94c6f3e9-3c9a-41f4-8978-494357c030bd', '1a5de180-43c5-45eb-9aa3-2acbcd075b5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7207ac99-9ebc-4580-9889-f7ebf4207436', 'c6773497-a741-43c1-a98d-27af780073c6', 'c873ccec-ddde-40af-8dbe-0e476781008e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('720841a3-b936-4b4b-999f-4207f2c2d732', '2f20302f-e9d5-47e9-9e93-453fddde50a5', 'f023ec37-a1e9-4817-9965-dba892752da9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('720a9e47-2ee6-4fe6-8838-1f3ddce1de9f', '3a9618a2-e8dc-4712-a6f6-37d2cb1a7073', '3165044b-7ac6-4833-81c7-3137e7cc01f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('720dd46b-6f42-491d-afa1-c61ec89ce5ad', '54d7a98f-f42d-4577-9d52-1a403fdb7a97', 'a87e8884-f863-4d4f-92ff-9a777aa41b2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('720e50c6-b8ec-4a84-94ab-9a866dc8c49a', 'c174487a-0702-4757-8e90-a4fb81ffb8f7', 'b2a470d1-314c-40b8-b5fb-1441515044c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('720edd00-d891-4912-81e7-f4e8aa88ad4c', '75c3d854-2045-4d5e-813f-cd5857a7a882', 'b045e254-525d-41de-8e59-92bd47cbd1a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('720f74ee-e0c2-46f7-bf78-a2efcef3e585', 'ecfa4a72-9e9e-4727-a152-e3674f5628ea', '294aa11c-f7ca-4999-b484-37727cfc5c9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('720f778f-26f5-43e5-b36e-77fda6939066', '2d6e6f3f-e1b3-41d9-aa64-786ab9322f78', 'dafda6f8-968c-4be6-95a5-c6c602b7ed8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('720f8329-5d5a-466f-bb50-b2357fb11df4', '6c1d2256-c32a-4985-a4af-a5d77b848839', 'd0a8cdcd-a905-45ca-b081-ae2c81257f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72102436-3cad-457e-90a6-9673664893b0', '7549b194-6149-47b2-872a-5048d6138bd5', 'c1b40bd5-98c5-4571-97c5-35810ed61df4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72143d34-e369-45c5-b1f5-0f38d6ca2540', 'e3700dde-5f81-426d-890d-baa3dc3fb165', 'e700cb4d-4db7-4b2e-b5ab-791736fe0aeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('721957ce-cc28-4412-ad05-3def8c84989e', 'fdb3ab42-7df2-43aa-8c29-caa675b68fe8', 'a6583d93-3dac-4459-8dde-ac1789f5a4cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('721c744f-b4d5-4b42-b1f5-20d0506eeeab', 'c7afc2b4-c961-414d-99ad-19362c7899d0', 'fc7bd8ef-36df-45e7-9f62-d28806e31415');
INSERT INTO public."CardResolutios_Tasks" VALUES ('721f6c3d-d51d-4005-8835-7d380befa218', '16a4ff65-3926-49b1-bbac-a01ebb8de4cc', '74441621-b70c-49d2-ad97-30d868ecc0b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('721f7160-424b-4228-ba7e-5e31e1d0dccc', '0779170c-4c26-4db4-98fb-42814fcb9d62', '30831fe0-1c10-4900-b769-24408678e3d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72221f8a-8840-4af7-a042-9d957c3b6a23', 'd6437440-1ffc-47c5-bb2e-f59249ee006d', '1f3db0b7-d820-462c-9600-81d6759afc0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72249c86-dcd4-4645-b4c1-fde94a10e3e1', '0b53b872-989c-489a-9a92-bca696fec66e', 'b3b06c56-671a-4c17-bb75-b1af659c3d38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('722613e4-b1af-4e70-98cb-8eb488545f91', '0483997d-5401-4686-bf14-ddb849abf95a', '56895e3b-f0b7-4ae8-823c-598a73b479f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('722a678b-21be-4809-8d7d-a2429d5cd0a8', 'ccd18a6c-2093-468c-b92f-2e67570e921e', 'e050fe20-4449-425a-8900-1c0ceb3c0eb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('722b16a1-4f91-4a81-abc3-5326cf1e9b5e', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', 'ee3241fc-d643-4cf3-9bfc-2cfdbaadd54c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('722bd012-28f9-418b-8adc-18dbbcb9ccc3', 'd64f04a7-b861-4979-a5c1-53f141177fb1', 'fff9e182-3882-426b-82ce-70955dc503cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7230d166-ad66-4b17-b0a1-1e6c742ee1c8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '21046daf-6257-4d14-bf73-9351f33a338a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72321327-dbde-4d1f-a6b2-8210afa3926c', '332ad344-13f4-41a0-9225-67103a3a1e40', '75f8ddaf-3d4f-4931-8c7e-902ee55351ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72325b8a-fae2-467c-ae5f-488bf806bab4', '7f83551e-541d-4f63-a1c2-52a536141bec', '2cf60283-bc40-4a3a-9ed0-9de06d63fe4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7232a866-85e7-4db2-ad56-05f23a1b5a4c', '5d7b1de4-833a-4601-b987-f1618975e16a', '57d495d6-a2a5-4d8e-9d1f-c392e1982ca5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72334d42-50bf-4f68-82b3-4ca6e2167007', 'ef05ea93-6ae0-4f78-8808-150ecc59080a', '4b0f6867-b1ba-4629-8056-e1ad4d1fd68a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72357259-e4ce-48c9-934f-0ac525374beb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fc2231eb-81e2-45da-9668-0b6064ad9926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7236f52a-0190-426d-85d0-cc6212c179f8', '331adb64-8100-4920-af31-34273b2ef312', '63885411-9f09-4c91-98dd-eb9f133bd0e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72388823-96de-4951-8de1-3f2417400106', '7ef94d75-c454-47c1-928b-211ae34af1df', '84a149e4-d900-4ed2-8926-547844735288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72390016-d5c2-481c-8458-2817ea8670b9', '3fe6005b-b216-4155-8193-cd8025c9a578', '6bbda540-7065-49dd-9c58-89ce59533c03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('723d3595-1ba1-4cff-ab57-25cc01ae414b', '592fdd63-fa15-47b9-8e4f-e64838c998fb', '19533b41-e73f-43c0-8ff8-2658b1f45b0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('723e75b5-d286-4d15-944f-24d47f40c1b0', '0b796b5d-af1d-4eda-8a19-88226d77aec5', '99a2ab5d-dc5a-43ed-9c7f-66fb54f7aaa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('723f2c74-79ba-4deb-b8c0-11276a37e76b', 'fb4cdf2a-360d-422d-af1a-5b32f3be8bb4', '55ba64b7-7245-4c08-a7ec-50d79b8acf6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('723fd085-12c0-407a-821d-51b9d177dcf8', '497229c3-f9ac-4b69-a40d-a14f80a867bb', '3905d4e9-35d3-4a6f-a06c-08357c418e1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('724091ee-fc65-40af-a273-61c678eba7a4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bf2ad6a5-eb85-496c-9123-88ea328f1ef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7241d996-3ec3-42f1-97c8-9399ea5cafd6', '7385118c-e550-4338-b58f-049f69dfcebf', '6987c157-7d36-4ec4-9891-8fd45847376e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('724220cd-1556-464d-ba64-1297d517c1b6', 'fd236618-dc4b-4b16-b7a2-3ec03831576a', '6713bebc-aea2-40db-a341-5da8ba144e72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72425aee-4d53-40fd-bfb1-5c277eb63d65', '872c404b-aa73-4ac1-a6ed-ea6a66b870a4', '7173b84b-f0b6-4e6d-bbfb-df11dea7a710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7244dfe9-883f-41e5-8949-5c06c6594343', 'fc5117fa-08ae-473d-8ceb-8139abe42c9f', '9e589bdf-5b34-4a03-bf79-f784c13be1c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72454cfc-a096-48e4-84d4-67e56af21bc1', '5f1c8578-87de-4008-b4b5-c630f5a697bc', '8bb868d4-d188-48cc-8549-91c9654113ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72462c04-10e3-4a62-a483-7161bfc4f176', '3950e769-070b-4837-8f29-fe6a4a51eb6a', '10970bee-9718-4d45-ba92-ad20574a15b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('724a8ec6-2898-41e5-8cd2-d7b5ea581306', 'c88595d7-e655-4558-8c31-3facdb55b3fe', '8b0caed5-aabb-4953-9d70-72f349d0e0e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('724c7c5c-4858-4329-ab9f-5a05bd616061', 'df36f2ea-2a49-498c-8a4a-9813adc1e7ae', 'c7229280-fa24-4292-b8f3-0b0acb3dbc13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('725135bb-2247-4d6f-9f4f-1586b09f9f2c', '5a8c6d81-7743-4396-9714-101c4ea6deb6', 'c266babc-732b-485c-87d9-7b10ab12bdf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72518d44-7698-45dc-8a11-137b007ff079', 'a326a195-7bcf-420b-bc19-10497cbf16b0', '71e2d03d-4f05-4089-af9f-0a3949644b0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7251d2be-882c-4e91-8af2-34f7ddc16012', '2086a11b-d238-41a9-bb9c-ae0fc8846c91', 'fda63cf1-f75a-4d5c-b214-5bd0372f91f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72520ff1-04bd-41b8-9dea-f0b263805b2c', '88639c76-e064-47fb-aa6e-9dff167bf658', '0484b875-e4e5-4a6f-9c87-10037a688a28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7252d77c-38e1-4da7-b638-87d519947b06', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '889a92b4-b96a-482d-847d-deef62ecd7fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('725395df-6025-47ae-8e94-f62421f59a9b', 'aab47077-efb4-43bc-a983-8715023826ce', '53bacf4b-36cf-49bc-8860-20be6754ee2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72552324-d88b-49f6-b548-4b055a0de5ef', '5c736f8e-f6d5-42b0-b1b1-f7fce3ede0c2', 'e4ce6107-a44a-4433-8dc2-4728727e7793');
INSERT INTO public."CardResolutios_Tasks" VALUES ('725660ad-9c0c-4af2-9f1e-124b67e7f42d', '89fa16aa-cb11-47f0-bfde-2b263c75c433', '5441728e-39e4-475d-9030-8e3f349dbbe5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7256e58f-e0fe-4446-a233-b2348436cf63', '9432da86-ca59-443e-ba04-29864cb20aaf', 'dd669397-6177-4844-91ad-8a8ca7f7efe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7257a52d-bd13-414b-9647-222eb6ea4dc2', '5a503936-144a-4cd7-ba6c-1b57ba10528c', '58366a4a-4aad-4e75-9a08-64078b62f5ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('725a7dce-17d0-434e-8562-9a3e7e878c44', '2a3462f1-bcc7-46f5-824b-58c9569c2694', 'd8314a07-adb1-4a33-be22-865861dd8299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('725ba686-9ab7-40a1-b4d6-1b538c1bf986', '9e27ccf5-495b-4157-a038-bfd247cf7905', '4ccb6aef-7117-4b6d-8225-9acd85d45aaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('725c0936-8afa-4c7f-801e-2c35eef7276c', '891cc063-8f8b-4651-b8c7-b8892ffcfcb8', '13d6f649-47cf-4e4f-9090-05d72ce5b1de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('725c696f-3b93-46eb-b9e3-a55fb7cbdf59', 'aab47077-efb4-43bc-a983-8715023826ce', 'f72ebadf-3dd0-40c6-9312-dabc8493cece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('725c81c9-52d4-4e5f-b87f-979f95d299f9', 'fc549308-d796-4bde-8213-61af0c539765', 'c5cc9616-8198-4490-b61a-cdf16ad2beb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('725f6c5b-a497-4a7c-b5ee-92012791a3a7', '08286d61-f8e0-40c5-85f4-47ab6618895e', '4045330d-6638-4470-89ef-4324e339bab1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7262b5e4-4257-4aca-adba-bf1b9f6a5f91', '9ddf22b1-8dae-4449-86f6-a61ef8d647d5', '0daf8eb5-808e-45f1-8f4c-72b8361c9b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72685640-8183-41c9-a9a2-b4ee7c37bdbe', '4aeed158-a785-49fd-b5f4-0783ce11cea9', '6a76c464-9bb8-4214-b775-d13fad72b18b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('726a4c4d-873c-4f2e-bdf5-c52d084bcad6', '59011e3e-9681-4894-aa70-48df7f7bd3c8', 'a8338528-400b-42fc-be15-dd2d8bd726cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('726c3ba7-0746-4554-bf77-322f55208544', '4a770b6b-0c26-466f-8a96-4af9db4115c6', '314973e5-983f-4a1a-9d69-d2a601c03820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('726ef3bc-ef96-4cb0-9a03-6a515388578e', 'e90ecb72-3f89-4b37-a040-76fc09371bc4', 'f453bc33-52bc-4f69-9285-6aad1ce18ac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7270d364-147b-4c64-8d44-bb344f0d001f', '944b45cb-24e2-4472-b2c5-a836d611b777', '2d808638-dd24-4fe6-8929-c29a1edf021b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72716ce9-2b64-4354-ab04-c79f046ac3bd', '44fa067c-dc1c-4d8b-b82b-45ff384573fd', '23e30ca1-2290-4012-b7a9-5138fd26a5fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7274d50b-f623-4180-b45f-351065bd5c23', '9d713ccc-6cad-4eff-995f-71ac893e28b8', '1f8fe783-73af-40b1-a902-3ef22ada61ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72797993-fc36-4773-a6a5-79ac9cad3d6b', 'f78f7b44-b539-4292-92d2-9e5009c7cabf', '17ff1294-2a0f-408d-b22b-b5c67e9f2dd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72797ae7-b2f6-4960-af18-eeb73482d777', '76fbce2b-fbb7-49d0-86e4-b60dd6be2de0', 'fb087f6e-5802-4f7a-a09f-cc541eb3ca30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('727988c5-3c56-4ef7-a617-7713c8fc9faa', '0e73a726-e959-4f64-9c02-25a24f411f06', '892f43d1-704d-413a-84bb-7de87fd21c75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('727a6856-4982-4f3c-a5a0-c44b02ef1504', 'aa16c638-3ebc-4900-a27a-ab6de1404aee', '7af0ec84-c29a-4a4d-8541-6876fb777851');
INSERT INTO public."CardResolutios_Tasks" VALUES ('727d6793-d75a-4f8a-b001-f8421eeabe23', 'b8b4aabe-e79c-44cc-aa9f-1acb7bd7ef1f', 'd28bca99-2c48-475c-b546-154944e1b55a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('727d9537-d2bf-4718-a023-44bfbde0fcfe', 'f5e08a02-6236-44fe-83e3-7423d931a910', 'dcbf8a83-01de-4ce0-bcb3-65a8f0b0f6de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('727e7d98-7c0c-4a84-9f90-51fdbf3fae2b', '9d07f05a-b09d-4f03-b075-aaa19ec129b1', 'be216dfc-9eac-43ba-920a-6b60faabdab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7280e750-f7bf-407f-b63d-2401ca582fc6', '6ecdf67c-dda9-4397-9df2-6ba335c9b807', '772575e7-c99a-48a5-8dfb-44bf1c928218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72823550-30da-47e6-b1fd-ae87b8e66bd2', '6ea28737-f69b-4303-b6a5-ed24f02f076a', '24aa4c1c-1821-4b98-8cc1-bd3e1205fd65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('728377e8-4652-49c8-917c-5bfd63ac2b38', '47d97d65-6318-43cd-bae1-e625088fc569', '00e40aad-830f-4c94-8b8b-01c76f30b892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7283d980-8daf-4b01-843e-51f74908637d', '729a861b-609a-4ee5-b942-2122efacf6ef', '19e98464-7838-472c-9dc9-7689e78e3543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7284448b-72c8-4ad9-965f-c2a2e81213b4', 'f21c27e2-7eff-4a33-9a95-b4d0cf98b22c', '8458ade5-de9a-4c21-aff4-afb34b33dc6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7286d3af-572f-4878-8291-fbd5640f3466', '509254ba-9440-433a-a4d7-bd1af5afae92', 'd3b4a88e-e97b-4352-bfb9-aa7a997e8b4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7287749e-2c1f-4550-9a41-4c55bdd01c01', 'a09b8a7d-43e1-46f8-a3fe-7a7270fd9f87', '73934d07-b874-4ea7-89d2-cb2410fffb89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('728841a2-2abf-4e0f-bb05-f8e3f95e8598', 'e28dbb34-0ed2-4ef7-84bf-4f6f82f5fd97', '5148cf2e-c33d-4f47-a0e0-91f748ba94d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('728b3536-9b76-4c31-bfc8-ec6182b8bad3', 'c137af45-333f-45ff-8e9e-d85e79cefa46', 'a03a97dd-1332-4d69-9e13-9f6a26c7c8a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('728d6e61-91d4-4d28-b258-54668753ff32', 'ec35bd1a-1c97-43ed-9a03-0c226a0c6456', '3d27193e-3f6d-45cf-b267-b25ddfe8fd5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('728ed958-ac2e-4c93-9be2-6c18f2c5a25d', '98da4bb3-9575-4959-bbec-99c2089df0f5', 'be5a0c59-b08c-4067-acfd-c3e8d888b8fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72902870-a76d-40ca-b2f7-d36ec62b5760', '71d9b01b-bcf5-445c-bd46-69baa7ed7d21', '1938d2bd-94e4-4a55-9583-e125505571b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72907539-beaf-4ee9-b9b9-f068718b8566', '67222844-46e5-4ed2-8323-449aa6011433', '8b2dda78-21fd-4680-932c-6297f59aa6ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7290985e-9d1c-4914-aa01-808c3ff17f87', '957fede6-0bee-4eaa-a8bc-800280c9f759', '7ab4696f-4d2d-4b48-a68f-c100c46d445e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7290d3da-ed54-4fa8-bcd8-7564d27c5a7b', '37c62872-5085-476a-8dc8-623f4f17d076', 'a5b65536-244c-48e2-bfd7-a9903d1ab9a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('729156d2-2e20-4597-96ab-d2b8480284ca', '718152a7-1cd5-4fc9-bd8e-9e9aa4642c2d', '2295528b-adb4-4976-98d5-4bbaf74021bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72924fab-abda-408b-8f34-63556bbdb559', '03d00b0d-5ec3-44b8-b825-cab2746b11da', 'e91d4647-14d3-4028-8483-e7260113e589');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7292a6f6-67c1-411c-ae39-5af72a76e04c', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', '5e329125-c8e4-43f3-ad35-650313b1a210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7292ffd2-4a16-4ab8-b787-2fd07c64b4e4', 'f78cdb98-3c52-4812-8074-15160e679c43', 'ac012a26-c6ad-40f4-ba9a-ca0f90282f21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72947b8b-c272-4332-82d7-1e8928e4f5f0', '324b76b5-5bc0-49fe-be68-71e22c92a4f0', '96881217-25b3-4d48-bbd6-e12a7a6f0c35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7295a588-1b7d-4d1f-9561-796713cf0dae', '0041043e-f7aa-470f-9f5e-a0d094c0415e', '54ac8075-6e56-430a-b4f3-7476c21f3a0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72969d91-6968-4612-84ef-d96b6fcf0f12', '5d172062-cb05-49fb-9607-87aa3ffeb991', '55ae18d6-c617-411d-b520-2345baace376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72970f3f-3e16-4be8-951c-6cceb066ff67', '44fa067c-dc1c-4d8b-b82b-45ff384573fd', '90b0780f-b419-4074-8ab9-cb1cdb29dbf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7299c8d1-9a58-434f-aa72-5eb9512010d4', '4f6800fa-c7a6-49d4-8464-622d5d837499', '5fda9a47-9d91-46db-b59c-b4d43ad66a34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('729ad7a4-ecc9-4fcf-a4a8-59fda448cd24', 'cf595150-7aea-4cc8-a6c9-c14a646beb7a', '8a5387ca-9d88-47b8-9633-9ec82e0dd410');
INSERT INTO public."CardResolutios_Tasks" VALUES ('729f41f9-4e87-41a1-a580-9aa6cca7a95e', '346d3330-f25f-4749-aa41-daaf527cc36e', 'c569a45a-844c-4715-8a78-4795b4ae52cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('729fdece-b536-4cfe-8d7f-9d7cd8a82b45', 'c5b32c25-840d-46ae-9611-04eb96e6c992', 'e98b754c-baa1-4dec-b190-4e1026514a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72a195b6-b79c-4d4a-a2d0-6d046896caeb', '8603de33-541b-4bd8-b16d-be26cbfb2640', '7042a552-ca9e-4b89-9b77-c5a31ba9a96f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72a1ec80-7816-42c8-90c4-4a15de82f629', 'd11888f9-ea74-4fd0-b1a9-4a18d84454f5', '7301d9b3-8e8f-459b-b6cf-c7d529edfe15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72a69761-bdb1-44b8-b6ad-8154997d5fbb', '2d0bf1c8-8096-4fd8-aaa2-7c752b7cab09', 'a092e2ff-120c-414e-a1af-34a741e93e6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72a7dbb0-e95a-4338-9e1c-ed7dcaf5a442', '0b1ee3b4-05e4-4543-8556-76c161ed52de', '40211235-691d-4b2e-8217-796366ae800c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72a8a88d-19be-4d0c-a12c-169d69971a5c', '0b5b47cb-7d69-406c-a212-80d4287fa1bc', '8b862433-9e44-4672-850c-e94845f7e8a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72a8dcf2-7486-4130-82fb-d8b18e5f7ae3', '8b1de1bc-80cb-4f54-859e-78d06951ae85', '3daeef70-5fcd-4203-8ca4-8877ffdb4fcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72ab1c6b-37fc-4cef-a935-a3c87cb33d8f', 'a4f5a1dc-db25-4fe4-b8b1-077d83e13453', 'd97e113e-bc9f-47b1-b3a5-260016566e24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72ac1d44-0800-4940-b32f-139811de619c', 'fdbce161-17ae-4649-9a54-cbaf50684afa', '40ce263e-2097-47d4-9a42-eabde167cc27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72adaeec-ea82-4cc2-9dd8-5abfd2c2752d', '15efc56f-b6ac-484b-bd68-ee9683ef9649', 'e66ff096-931d-45c3-adad-41c2db50615e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72ae15f4-bffd-4dd0-9e67-f670e4295cb3', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', 'ccd91606-1cfd-466a-9c16-3ade51cbb5ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72b054a9-b272-4e47-9cb0-00880e767666', 'a4ff86ab-ace3-475c-95f6-ca53682ba479', '21963ba1-5718-45a6-81c8-ded5e994e9c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72b09907-34f9-40bb-aeb6-7f621e4f188b', '8576a4ec-6833-4f2e-b1f1-d62f9cad0cca', '937b0574-fb55-479c-950d-415335d33fe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72b49ae2-fc22-41a4-8a98-058d2b4eaa9e', '326d054d-9564-41bc-b76b-7d81ff5f830b', '484080ac-2fb8-4d66-bcce-254057262934');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72b553b3-9314-49df-8642-3e7d6673332d', '50829bc2-aa73-453a-9772-0ef639c0fea8', '0019f46c-42e2-4bb6-9a98-36bafd7af941');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72b743fe-2a1a-499d-bc4d-831ae11da0dc', '6c60de2f-f2b0-4cb6-a6f4-cd8342e4e467', 'f885423f-8325-46a2-beb4-d677cf880506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72b85232-7202-466d-9a86-5d701c1ec961', '68485a0f-06c2-4b1d-92b6-c182a0d0181a', '09f91bca-13a3-4998-8294-b10cb11617de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72ba74d6-a9ff-4315-a0a2-112eed7a3fa5', '79393054-cc6b-473a-89d8-652f8d081b8e', '8f874224-b4d3-4706-ab70-e6dcb604d2f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72bc4bb9-ca02-4519-9f88-985abb6cfc05', 'e2fcd3f9-3204-4f91-a6e4-4d4d26f448b5', '3d5d4ea6-976a-4668-9469-6825d55ae84c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72bc7f84-5e2b-4c89-b50f-d3735d4ddd32', '35235ac8-d24f-4913-93e6-fc3889fe640d', 'b091953c-b413-45bc-bb36-dc980349a1ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72bd091e-617c-4665-b8b0-d4cc3605cc8d', '7df89878-e2cd-428a-b874-85502c3fd140', 'f49f5d9a-0931-4331-a1b8-bab0721b5a0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72be0375-8ab9-45b3-ae9d-cfe5d353786c', 'fb2837de-12c4-49fb-9019-a9f71d3a26a8', 'e39e1fd8-c5b5-4fb0-86ea-03b736c89697');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72bec2d7-c463-4417-a1ab-ed7479efaa84', 'c8c60341-739d-4bda-ac3f-186ca3e9b920', '08c703fe-696e-499f-b9f7-6ac8aae3658a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72bf24b1-b7a8-438e-972f-882455342337', 'd01ce582-05e7-4ce6-83ae-ee20ac0804a4', '3766d800-bc59-4753-8d5a-62d67d9d6177');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72bf4778-74ae-43f7-9e84-822ff1a74252', '8bec4f06-4678-4ace-bb43-1eed221f48f9', 'e042bac8-4dac-4b87-8e95-3d4c29a10f3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72c0615f-5e77-4ef6-bef3-8c33dd36ac7b', 'e8a9d2f7-142e-48af-86d2-33ec2f5e329b', '1c431c55-e9bc-4d36-a9f2-ef4b8260725c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72c4766e-59b1-493b-a96f-b2bfb7db3e2f', '048eb82c-80aa-48e6-a76b-796422987c29', '22e11b5c-b91b-4768-8954-20b73484858b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72c48618-ae14-40e6-993c-36536ef4529f', 'c14d4308-d9d3-4b4c-94bb-925668177418', '8589d469-610b-4c9e-a43e-d2ddbd315e6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72c5948a-e4c1-4e95-8fe0-88dc2eb48445', '7dc4e1cb-f803-44fb-821b-003bb263724f', 'd44144ee-da06-45cb-be64-eec16f711fa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72c639aa-3108-4f55-be1e-eb914a545def', 'f5b952c7-966c-418f-ae60-8b03704f5eb1', '1e6d1664-7a0e-4d6d-9113-87282c597b60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72c64530-e781-4bd3-9135-63958d4e5af2', 'b9a1bca4-b3f5-49ed-9f94-3072ca605d06', '92a89acd-4f10-427c-b110-e4c0b4293c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72c820f1-8c90-41d8-8131-e2067a2d68db', '7e48e6d0-3da8-4a44-87d5-5492d910167c', 'b4d7f03f-03d7-4941-96bc-1ed648fe4cd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72d1aa5a-ff87-410e-aebc-7714d4d0f9bd', '49357154-f297-4494-ada2-bfdd3d4a471b', 'f30a1492-06e5-4fad-ad7b-8519c3b2494f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72d6cba2-7891-4477-9dd5-5d7cbef934b9', '33b986f9-b9a3-48b7-a36f-fa97186fd275', '44aedf89-e6b9-43ce-b503-d9cff9ecfb6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72d8c014-edfa-4801-946c-457d65156eee', '8657ce6e-db1f-48ec-ab0b-9b8a687fd016', '0f2ce853-ae81-4870-b5e7-70ed0f137cf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72da6994-8cbb-422a-89b5-be83c02af8eb', '2a911d48-00f4-44f9-a38f-1b8fce83a38a', 'e226900b-5b25-435d-8b24-e18867350307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72da9101-cd1a-4a27-9fcb-b8d875991eb8', '90c9741c-e365-4df9-860e-dea6ce4f4777', '3fe544dc-c46d-485e-a1ff-99ee663e314f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72dc5afb-e271-4795-8c2f-854bbdf8d59a', '808a474f-7bd5-496c-aefd-b16fe0a36532', '53e1f9a6-2efc-4e11-b36c-a1b2698b3298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72de0462-b9d7-4e46-9097-638d84f39352', 'd7589f34-2b7d-49c1-9949-84084daad690', 'af49340e-f6a6-4a3f-a57f-8241d6b7be92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72e1577e-7556-4c97-8065-f70fc5f33f94', '04780eff-565f-42a9-af23-edc954c1be29', '50ecd886-2c9e-481e-8801-3e5d193d55da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72e34e57-8660-4e3a-b53e-6db8d47e7cad', '03249907-94f3-4f1e-93be-4cdcd0845d45', '20adfd91-f9f8-426f-b46e-27049ccd427b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72e43069-763c-46f4-83d5-fdaf5c4e1867', 'a2b86fd5-ead0-4384-9217-6c442b1c478c', 'd8c639c8-09b7-44bf-b78d-4d85f9949264');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72e62330-887f-4c3f-85b7-c4c11284aecb', '43448726-8c49-45bb-a1ac-088c150d3b0e', '927fd1a4-e43e-4027-b36d-bbf538b8a3b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72e6292d-b004-41f9-a425-9258a33cbc9b', '289f16c2-7237-4a5f-b2da-85122f406faf', 'b4bfbb7b-a43e-4320-a32e-1024c3520be9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72e7eff5-8dc5-4296-860d-d61f83ee9ca8', '1e52b3ad-0202-40e0-bcdf-e4fe198f9920', '68c8e59b-ddeb-483d-aeb5-ca226adba47f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72eed417-71c8-42a0-887d-95bf021caad1', 'a90713e6-c2f9-4d04-afbb-f543c53c2334', '5cfa6281-59dd-4d80-9af3-b1bf2902517f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72ef1e9e-fbb6-4028-aa0f-046324d7dba5', '1d3d0cab-87f6-40a5-8006-68c90a2e5ad1', 'bffa9b3c-5ff9-4a1f-a94d-56ea17c31d23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72f37f8e-a8cf-4fbc-8d64-f41eee8ef02e', '9a335b48-c99f-40ca-a668-27872791b090', 'd6c87b02-5306-4e75-a964-5417f3704211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72f8fb60-e018-4ba4-9a9b-1d95bdcd3e32', '417c51c9-8cdd-48c6-b21d-52c16eec3efc', 'df00ac30-878d-49e9-9087-803152d5d604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72fb3a3f-dada-4817-8721-84a1d655190c', '2fb30065-49e2-4f01-8c0c-ce05fc3da7bd', 'eac40eae-ac81-4a72-b650-2f6aa8eff8cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72fd7bd9-f17b-4851-8419-aa70444c257e', '0b7f2252-57e6-4688-a229-2f132e253eb0', '1c939b6b-4c24-417e-bb9d-d4ebe5d3bfb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('72fe672c-54f7-4818-ac76-fed1a0458008', 'f06150a1-598c-4b9a-bfc6-92aa029887db', 'ef3c738e-e8e7-42b8-9540-116a7f04470e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73042e79-e671-402d-8323-0c2c6a09ce04', '5cec2fcb-d0ef-4a72-b5cb-28af43ce6b3a', 'c15948f2-bf74-46da-b723-072e4219be46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7305f6f1-08fb-4dd9-8056-4391fce08c80', '277ac3e7-8ac1-41da-bf77-bd65d389045f', '3151086b-04a0-4beb-8b44-336457f34fe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7308356a-7820-41d6-bba9-35f02d0bd1ec', 'fc1136e4-e1e5-4d93-8574-157a175af40e', 'ff5b371e-6d62-4c1b-b1c1-8907ad3a55a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7308d84d-288d-4c2b-bf2a-8bd8a890730b', '17ee9232-2bbd-4821-9e03-fd6acb37e830', 'f91237e7-174f-495b-877b-8e4aa27f910f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('730afe0c-efd9-4e61-b5d2-a9a232f1bb5f', '22298032-8a0b-40a8-add6-72f6ed292320', '8a2d60b5-1efc-4d7a-8b35-5655ce7d9ff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('730df52b-4b67-44fb-9887-612ff046c29f', 'cc31f3ca-6a20-4a83-acbe-97457c0b82c6', '5ce5a9d3-f28e-44ae-a3c1-3d32161f886a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('730ed77a-50b4-4006-b8fe-28975849ed4e', '4f234693-4b74-4c2d-b436-8690d7088174', 'ff153d3e-f874-49f0-ae59-0eb3f3af3f6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73110563-5082-48cc-ae07-ce14ac72965d', '1ff600d4-bb59-4f09-ab1c-b44bcd3d4922', 'e63f0bc6-e492-4c58-9f3d-a19aa17b4cdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73112533-d0d5-462b-aa67-4eb3891d8751', '39584a68-fb2c-4976-ac12-f9f1a84426a6', '8d92c06f-1309-4e5d-8800-0d7789333ac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('731162ad-f425-465a-a4dc-641a7b39b105', '964477b8-25ff-4c1c-a046-92c0fb3692cf', 'c1c60a3f-ad3d-4bb9-a3ca-83aded056592');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7316695c-de69-45ac-bea6-567a940149d3', '8c78c079-e45f-43f2-b626-bd023927ada8', '1c972c33-8184-4241-ab40-b328d8e9d17b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('731778cc-1195-4575-82c9-5c693a81197f', '821d0601-5016-44e3-85f7-b53ec90f13be', 'f3338a2d-c215-48b6-bd77-6ba55da7ab5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('731ba3ae-41d3-4bb9-a70e-22ad4d9e79bc', '71e8e350-8c1f-4cae-9ac4-acc8352b65df', '15c7113e-1045-4e9c-a9ce-4c7a6239c3bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('731c52cf-436b-4875-a528-2d0ff04f019a', 'f36ec7be-5d7b-4873-a122-0ac33ddc131c', 'fae3d351-8f36-4291-8a68-d57f23171138');
INSERT INTO public."CardResolutios_Tasks" VALUES ('731ffe0c-34fb-44d7-b404-32c3069edf8e', 'e37340bb-2eac-47e5-8b7c-a02ebd29fa1e', '41947b10-91d9-4a9b-a2b6-de3ddeb6e2db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73217a3d-337a-41e1-ab11-794f6a102c02', '7da3e058-b598-4fe3-99ec-4c011483b1ae', 'cf627bf8-08b8-4e6d-9994-c9578b278db5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73217d0c-0e9c-4ff4-9d0f-f5607fdfa0f6', '5e04145a-fbb6-49b9-9298-8c5d41f04c85', '12698a89-3a6f-4f42-a76f-1ca245b7276b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73224bcb-076c-4def-828d-a2609ebb4ba3', 'aefbaf20-7a30-4091-bab8-cab5888de679', 'ca6603f4-31d7-4130-a4df-61b8f70929bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73226861-c281-401a-8598-3777e49e46ec', '7f0faad5-6957-4353-9fcc-02f71abaab4a', 'e4ac0d9a-ac3b-401c-87b3-d1bfe49d8bc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73243ec8-ee90-4a74-8b50-1068e439df1a', '6c82ce2d-b637-41d8-af88-56426c00b705', 'c538caa6-6be6-4fe4-93c8-0fc158f4033a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7324f5d4-d809-45f3-b28c-5b14095ac295', 'ebfdce5a-e92f-4740-a079-cdf888e815cf', '1ffc5111-5fd2-4e11-aff5-172916a26560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73261851-710f-4f83-9b6f-ca21d907b8ec', 'e2e43cb3-176a-4554-8a0e-b41005c0edb7', '18f7eff3-92ff-440c-853c-1f982850c6e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('732786fb-2a79-4850-b6f4-401e4f14b1a6', 'b7600fd9-3437-4d0a-a82d-06c145e8c85c', 'cfc7486d-114c-4d04-9f14-d72c515f43c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('732a1490-94f8-4e57-b477-302c7d049a70', '092c1460-cf7a-40e3-858a-958574c2071f', 'b333237d-264c-43d7-ab49-3c4f09a4fa07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('732b271c-b3b6-449b-b89c-580ddf3d46de', 'a8b39664-fd23-425d-bc23-7e2a48bc19f0', '0a9dcef8-d083-4c5e-8095-c92e6005f69d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('732d2e3b-d6a2-4297-8f36-2413908219fb', '2bcc3a7a-ee62-4dec-96cb-49e0c1fc9c2d', '6369973d-3edc-4a05-b9a5-2588f2b8749c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73312ced-2224-448f-8dc7-056cadb2299c', 'c8f7c5d2-b53e-48bf-bc51-28bda22aedef', '59aeea69-8b70-4ff6-9322-711cbe786ce0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7333507b-3b87-4251-984c-66e3ab1c929d', '4f8eb572-cdc2-492f-8cba-b8467fc42dde', '319075cd-1c77-4768-972b-fb6e1d841541');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73345fbf-41f3-4c7b-a4f8-94a79f4b0f89', 'd6d00b75-3cbf-4c72-a4e7-ae02d18b6cf9', '0e4f67b5-8baa-4f40-b275-a0c5745c20cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7334685e-c976-4b8e-92ea-f4755f8e972f', '7c39b1f6-995d-4e9a-b751-a4ecc44c637a', 'd83aa9af-7601-4dd8-a1f0-36ef97fd1465');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7334ac90-465c-4e21-ac79-2edf86e8c0ab', '7522bdfc-86df-494c-abe2-86d209306895', '414a33d1-24e5-4b29-b6a5-60ff905e6d1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7334da29-56ca-4e61-a2ad-ad9329cb8f3d', 'd34fc2e1-a667-45a8-9505-2cdfc172dbce', '7f30f77a-514d-4e57-a268-0020432d4b9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73373cbd-7f2f-4f6e-a5d5-7fa79037144c', '3d709102-e031-4416-be67-ebd4993f57f9', 'a5f70a46-b9dd-44ee-b401-53c1e6791bdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73376e61-d88c-4a1a-9917-59ea5e8d2174', 'c7aaea51-3c11-4156-8eab-56e7572b2180', '71e4f58e-1d47-48d2-a3b6-7bd9395f1001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('733a9064-c7e4-485b-9ce1-15705ee28e0e', '763d71d0-10d9-43a1-830d-67323e9f74ec', '11741b17-1fab-4b80-aca8-32f3d2a248fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('733aca70-8ddd-4ac5-ad0d-3697fd02a22d', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'e18b1544-f026-465b-856d-e067030b08ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('733ba095-b8f7-4656-9e7a-272c7e6bf089', '2da0d1da-3366-4363-93f1-a816b0c4b4f8', 'a644621f-8995-41d0-81e6-757985a1fdc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('733fe3a2-2c6f-4d99-a705-ef5c5d404c04', 'c189bddc-681c-4c8f-8598-9d55e63abb93', 'b88edd26-a4a9-4d22-ba8b-924c9dc574d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7340d11d-4469-42a8-a9b3-a9b46f44cc00', '25f68412-88a6-4732-93c8-84d49648c05f', 'e09b73cf-6a0b-4eb1-8ddc-262f6636a085');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73426384-e04b-44c9-9e37-6344cd56d527', '08487eb0-f7df-4d8b-bf7f-3102a6d9c393', '16558e2f-28a1-4211-b0f6-801c51ea1201');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7346be64-3296-4689-879b-b710f928961f', '18b5d484-c9f5-4910-8f71-2e4194a9ab62', 'b26bc5d1-c5e8-405e-8c4b-87ed43cbba46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73495c62-55a8-45d0-ae30-c114f3aecbea', '98883044-0bdd-4449-bd13-0fc5cafd148c', 'd6ccaaa9-6964-411f-82b0-ee82905690c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('734a1d20-fb31-4735-a9b7-c1a9ce325ad0', 'f08e4957-fc58-4bb8-a6cc-7c06c0dd1fbe', '381949f8-3451-4b0c-8cb4-7cc7b4ca109d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('734bab0f-6886-436d-9cec-898b0fe0f729', 'f62cec78-c08c-4752-986a-8ed13ed90396', 'abe6ef34-48d4-4141-a8ac-ac944e916160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('735035ee-2f68-4cfd-b4c8-3b6518a55775', 'da828f42-fb10-4818-88ab-f6110a4957dd', '55224400-11ce-4f05-bf4f-8ddd07fbfc97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73505c8d-a4ef-43bb-b89d-eba7d7fa5d39', '1a848cd2-89b5-45eb-87a7-f59e018e256f', 'bdcc983d-c574-42bc-9f70-b5dfbb0b5b11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7353e927-c546-4b2a-b615-5bc1bf5a32c7', 'fea4989d-78e7-4804-9e87-7fc5efe57ecc', '3bf9e0aa-0696-4d63-9362-2480e1fbbe95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73597d2f-c66e-456b-8c86-4147ac44309a', 'eccd79e3-564e-4e40-b064-98f1022368ed', '2b1b6112-59e8-487e-a934-18068ff31ed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('735c8cb2-31cf-4877-9105-092d1f698af0', 'e3162755-32ce-4eb8-bafc-7771e9f11ddd', '46bf7037-e1c6-4cd1-8f08-7da6419189ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('735cb54f-71a0-4e51-b9d6-e3a54889afa4', '7207b1b3-aae7-4d1e-a89d-70102521c292', '73f2f08d-17ac-435a-b4ea-1757192cc553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('735cbbd0-cba4-4f77-8987-69ee8153cdd1', '74e0dd55-4691-4859-bade-1155dedd48cf', 'a21fea26-4ac5-4710-99cd-e436d75b58b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('735d95ef-45af-4e3a-8ef5-6ba5480dbb9c', '5a85dc6e-f875-436f-bb99-a0017a170253', 'a2ee7815-84e7-47b4-b155-61164aea55d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('735ff577-e791-4d11-8715-e2fdee3f241e', 'db9c1403-56c0-4293-9073-acd90cd6ade1', 'efc48988-6fc0-4c2d-aa79-3138a974e8c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('736050df-365d-4fde-b74b-3cfd8133c4ff', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', 'df02fce2-46a3-4cec-b6bd-37b476c5cddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7360966f-f9d7-46fc-a617-9a966794938a', '1f629fbb-4004-43da-bb83-8e8ec54f0bdd', '1632606b-13ba-4486-aba3-5b468e6db8db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7361b205-5794-4bb2-af03-6405e6fb2c74', 'ffd25899-c7cc-465d-9e7d-b9d85af6ccc8', '59ed93e4-cbcd-464a-8bd6-c34832a87506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73623a01-5c47-48ab-89cc-b31ecd1faa71', 'ea4382af-5264-43a9-b763-86747f53e09f', 'df02bd05-41c1-4c76-8c33-84a7824d9c7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7364d0e9-dd64-4b16-b25b-5b079f2bf0cc', 'dba188f2-b0a0-46af-8fca-85c64a78426b', '72dca914-40bc-4de2-bb14-51fbf941cc48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73656a9a-a987-41f3-a480-e6cde51f4b32', '670e325e-d025-46cb-94b8-06fabad44819', 'f347ea70-ff35-4af5-a869-d165c6c634b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7367c778-166d-4e70-a184-b807d7f462be', 'b0ba0530-8e3f-4689-b7d8-2bfc6b2b843f', '422d64fc-4290-42d5-a5f7-926517f8b215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7369744f-ef9c-45db-ad33-5d7942f0f8de', 'dddac328-5c60-401d-8f4b-fa046f3b8c35', '013b1f72-5a4e-4fe6-be84-87b32937a803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('736b64a2-3839-4c6f-948d-9a5ea704961a', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'f0e21afa-0dab-45be-ad55-32d6601dc98e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('736bbf9e-39b9-48d6-82b3-1e8ef7834187', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'ee192de3-8750-4cc7-871f-6f9cd057b3c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('736caf6b-ca92-4c99-980e-de274545f58d', '6226e3f2-8784-4a7c-8e66-0eecf454d777', 'bf5a71f2-8cc4-4458-9b4a-2136ecd96a36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('736dec3c-fb0a-4da5-8d86-2b1c7cc22ad8', '86d2debd-2954-4d1c-ba74-a80260e44eec', 'b73f1ab9-3a77-4f85-91f0-e0693075cd0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('736e410f-cb00-497c-b22f-4b282e8b6757', 'a32aa301-42c9-485f-807e-4ad8011737cf', '54c3ffc8-d527-440c-846b-d2328dac2313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('736e5b52-9537-4f3c-a434-8d429324157c', 'e37340bb-2eac-47e5-8b7c-a02ebd29fa1e', '6627a0fc-16f4-4937-94eb-2d655e75f358');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73709cce-9aea-4069-8d42-f5a92b3e13ef', 'f9590e1a-8ff0-403a-83a5-f730501077c8', '9047ec84-2a8f-4f64-90ca-bfdb6777bb99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73724b10-2f48-4909-9333-35e0e0f92d4f', '7dba12d5-f01e-4576-beaa-7308d011a1da', 'aacf29f5-6335-49ff-9ea3-bf2baff8b44f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73726d97-f85c-43de-b2ef-eb373ee6c510', '746a3597-732d-4572-804b-40dbbd3a6fee', '7db985f6-2222-43fe-ab97-b8e38dec130f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73740f3e-f5d1-4318-b331-d07b8fa5f7c7', 'a3e4244f-5124-4f1d-a6a3-8cfd6a53aa19', '2c11fcdc-2e29-44a5-ac6a-4f2974b4b96c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7375a768-94d7-4609-bc93-61dbc189f6ad', '8f025225-31a6-4fd0-9800-43dea03d939e', '4e698bf1-826b-4005-8fb0-4c0c813dc5e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('737736c9-5f0f-4b98-8cd5-2eda1f8cd932', '54011fd6-755b-4254-8ab1-fd6d2e0e6259', '87fcba6c-6b8c-4dd6-8735-77b4219c8aa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('737864ed-2d88-4446-8061-821cbf49f0fc', 'f818b674-2ba7-4a30-9812-eb158a944f40', 'db02075b-f2ab-442b-8277-6ea18fa69e9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7378cdb0-3079-4d79-b0ac-00f07ff08c00', 'ca6bd912-f0be-4515-ac1c-e45fbdeeb063', 'b46badbf-c72b-4d20-9f85-68719cb4d267');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7379e18a-4552-432e-8b6e-0cccf1898932', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b500a5d3-8e5f-4b9e-a320-658dac29c525');
INSERT INTO public."CardResolutios_Tasks" VALUES ('737c6939-ddfd-4b47-b14b-55a377abd7d4', 'bc42162b-f106-4487-89b5-415ff0507da8', '65594a49-1076-40cc-8ea0-f9bd2f7685fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('737f9400-7c0e-4f12-b718-5318237cae61', '166d9f1d-2611-43cb-80b6-21e385bda0da', '3dd7f921-d804-4455-8c76-18cca5d64564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73837837-c07a-4391-8a40-385caef21b17', '1d95bef7-6879-473f-8013-eec92b3c87f5', '25758ccd-82c9-4c54-a314-882743b6dde9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73847bab-454e-4dc2-b28b-3c22611303fa', 'a3727754-23be-40b4-a2ea-35be4e273857', '4f4d0300-9d17-46db-809e-47fb6f794cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7384ab21-36c7-4afd-bd66-fa72b628f598', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '15d43329-ae64-4207-aa61-72ae7febf4d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73885303-b41f-4e65-8d07-dffbba5976cb', '529b99e6-73d2-45b1-b7c1-645064cc9529', 'bf938b7d-6f18-49c5-b606-3d1b716370a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7388ff40-6486-4018-a308-1a41060bab0c', 'dfecfd2e-0882-46e9-9a42-ada53a9bf12b', '42dfb555-ec83-44da-b0fb-ded5685ab84f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('738a1f17-331f-43ad-a6bd-867da06b62f0', '0a30fda6-aa1f-40b4-a4b4-14e7254d5cda', '34eca780-d9e3-453d-8cad-2d32543642b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('738a5e61-80a5-4ff6-9839-844ca67e82e8', 'e4faa2e0-603d-41ab-bb84-2847eb9d3360', '22dcc262-02b4-4c07-95a7-6bf596ac2ad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('738b509b-9e86-40af-a3ab-d4d8e5f0a815', 'eb674d28-4381-4c19-81cb-11cd52fb1f92', 'c92cbc08-ed1e-4541-a203-6ff83576a973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73914af5-33f0-476a-a3b6-85a8a1416a57', '69cb8b14-524c-42a6-94eb-e024147f1586', '856829c9-fa27-4612-916b-b0b55d2001b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('739160ba-4d3a-458d-b6a2-4b62f63ea446', 'ee9294e2-945f-4d8c-847f-4a69c23d2390', '04364b04-2197-497f-a3bd-1537024e0af5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7391d3dd-02de-48b6-af91-d586b92b3ee7', '9c437915-5f16-47b7-b73b-d24b3b3be3e4', '6d5c94d1-2330-43a3-813a-78c43701a274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7395eedd-a2e8-4ef2-bd07-59384b964896', '3929e708-5d63-45f3-b5b0-a0255713ca66', '6b9add63-4e6e-48b8-8e4c-1e923f50d674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('739b2995-e385-44f2-9dd6-ec9bbd3d5461', '1175638b-9f85-430d-90cc-7cfbcc938b3f', '2fd63cb7-3867-4b28-8db7-ac95ab522f89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('739be1c3-f81c-477a-bc6f-3ee427849526', '84ed4797-8a16-41d8-9f6e-70e07c0cbed4', 'bde3b5e3-8223-4997-bec7-2945406cde90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('739c82a6-01bd-4eca-b0d2-129ab457597d', '4f310a15-18f7-4174-96e1-45edcddff0a3', 'eaf6f550-32d2-4b6b-beb0-e4eacb3f82ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('739ec398-3d7d-4429-8d29-89aca91f7f3e', 'c812ef40-d1af-4180-bec1-ce58070e936d', '503f5d33-8743-4eb2-8548-a9d7a6010c9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73a0b410-25f4-4886-9696-f540f555ad87', '871bbb4d-3064-4ecc-ac19-d1255f2d1773', '9339250a-a164-43b7-a78f-1f4f5ed87b36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73a0c3bb-2a66-466d-a65f-0eaf959a7d0c', 'bc727549-b842-4a20-a2cc-d71425bc2e38', '2ae99e32-5770-4227-a7cd-37ae70125f9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73a2d174-1a4b-4b82-8b9b-d96c20956697', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'a06f63cf-7591-40ec-92b3-17da4ba3eaf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73a4af0b-cd26-4cb7-9728-97043290afcb', 'b83e8b87-6b62-4919-9a9d-ce2ce78ca22f', 'fab848a2-739b-4a12-9cbe-729d3528f03d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73acfe30-f103-4dd5-b177-187e1d74e966', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'ca274d60-5e2e-4bcb-9922-2d98f9fa7d49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73aecc29-b39f-4851-896d-2b5a9379509b', 'f35d0980-dae1-42c9-b8d5-f2b36efab619', '6d8b5d91-b8d5-461d-a024-51b76208a39e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73afbdaa-3a40-47a9-9ea9-4f70c5e163d2', '195ee4f4-06c2-436e-b2df-e1283ca84189', '4f5d9451-dbb4-43a1-bbf2-b13b60e5a9ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73b1479c-38a7-45e1-9319-6dfdd12338f8', '52362149-5e42-42dc-ba27-1e88a8a5bbe5', '255b0d86-9c49-4588-b0cb-811f632f7f84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73b688d4-f191-4684-b98b-cc60f480fd47', '1f6c95cf-343b-42f3-98a6-f3535795fe19', '3b1d1f7f-7812-426d-ba29-2c4c48bcaf0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73b6d240-874f-4706-92ca-721b0af00277', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9d9cf902-e2bd-4dd2-a5c4-3229d4b7df33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73b96d7b-41cb-40d0-9055-aa0a7564a28d', 'c0086769-9810-48f5-a9da-62b4cda1b013', '4c3c92cb-7d7a-401c-bfe4-fa5945f8e7a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73b9b3a5-9bf9-4bbe-8272-224f32e9ccec', '1e06558e-6870-4c4a-9cf4-547ea1419550', 'c49d888d-1ed6-4232-9983-2410054305d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73b9f932-9ec8-4fc5-9050-07b44e582e29', 'd84a5a8a-1a05-4480-ba58-9b66d509740f', 'f6f976a1-8198-4391-9466-2f9685144fe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73bc0060-e447-4dbc-a74a-514a417c8cac', 'd7214fc7-3c28-42e1-ad66-22b489bfbe6f', '1f0e1e8c-da7a-47ce-b50a-93b1cc2ec369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73bc1152-f045-486f-86bb-90502fea7a1f', 'd7b566df-dc26-498a-87c0-684cfb5236d8', '3d98b195-dfa8-4a08-9924-f3fdc3f56a5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73bc9e5c-6a57-4446-8e57-322f81c998c8', '1e5d24c1-9300-4b6b-8a2a-32d8b3710f3c', 'e705b220-bbda-4a7e-afaa-ada819de48bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73bcd4c5-67fa-47b6-95bd-064c6b5d8996', '2d342287-7841-4c32-9310-a455bd95ef5e', 'f548ace7-44fe-49db-a26a-678243810701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c0cc8a-2e2a-413a-abb9-542769417069', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', 'c6345b19-766e-4226-b161-aa815e9f0b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c17716-1697-439d-89ea-ddd0f2ab7e56', 'd37dada4-16b1-43ee-9677-5a128fdc1fe2', 'ea6b2770-3b3e-4da1-ac45-805ca6f56dc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c2daa4-1368-41bd-9ea0-3577d4fbbba4', '39817798-7e19-4739-8b32-f9e59f923be0', '452c4219-43cc-49db-a49a-978d4882695e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c3243c-2520-41b7-a4fe-185ec0ec188c', '67575bbc-3d08-4dbc-a481-d772ab409f8e', '00954301-f991-44f9-86e6-1b679b58fc40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c38516-4ce7-45ae-a810-0166d41469e9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '102469d4-7864-427f-8c34-1f9fa91696e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c3a290-2b2f-4838-aa7f-c9c53f7690cf', 'ebb8488c-0408-41b2-b78d-3ed49e3d6af5', 'e82b7389-f5c9-4976-a542-6cda012d0bfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c3c912-8c47-4657-a5ad-4db71c22e59c', '0607fea4-d73d-435b-b215-e28167183422', 'd15ee9d1-58b5-4db7-b710-9727a7e1f0a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c48478-6f43-4dc7-afeb-754f293d0626', '860e77c3-31f3-4016-9e93-411089006b9f', '4b6b0590-b58f-4dbd-9306-b81a62a47d67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c52cc1-9d79-4bc9-8583-1942c0d6b15e', 'd9e4e615-f64e-4be8-89aa-171f69fcdf43', '811bb0c8-74c4-49cb-bb9c-5549e8a7afdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c5d1a9-4618-4f8a-aaca-872bf7859b93', '3de1a6b1-50d3-4bd0-8bdc-d0a5ec06583f', '09976895-402d-4f3c-beaa-aa26afcdaa81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73c8dade-18be-499f-adfd-4a5dabef92e1', 'b0ba1a2e-86b4-4f1d-a122-170de312abf7', '062d4c12-192f-4207-adca-16602eb44cdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73cb2183-dedb-4883-a1b6-c340b9de1aa6', 'f38b12d0-3e4d-4540-94d6-f99e9fa4b5b2', 'b73fd7a7-ca02-486e-ad87-38aefeb8ed10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73cb40a8-e6de-4a40-b533-0fca4cbc94d0', 'eeed6b68-df41-449a-86e9-666279907447', '9e4a31eb-ca27-4231-9088-03518c1646ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73cc65a6-bbb3-450b-9a82-e2679db5d80c', 'a2e1e4c3-66f7-4889-852f-8c3757415bfe', '19b93443-f8d6-4846-9f79-080e9472b575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73ccfe2c-726c-4166-9abe-d16bc0383c53', 'bf01cb54-35c6-4848-9b2d-d71dd0f283fd', 'ba907f74-7774-44b6-ad02-820d0fadb028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73cd54cb-c588-4af8-8f17-75c4e3f3cf38', 'ff6cff9b-443b-4002-8529-ffbb62020684', 'a26b2c60-6ec6-4ce4-b908-045b37d7b9a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73cd5dd4-7b4f-449f-9601-fd5acf236c75', 'ee0db4b1-bfb0-491a-9e0a-cc2ce25cbbd4', '32751aae-75de-4e1a-827a-5628e9a28507');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73cef823-ec8d-40d2-bd25-8f4423542af0', 'a34a0112-af84-490b-8a9e-12cc5dd4278b', 'f489c5c1-d175-42cd-a494-e3b0e6849de6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73cf6458-b579-467b-8ede-f2a3f398adc1', '340f4540-4269-4551-b884-d2332c6a913c', '5f5519d1-565d-4dcb-85f8-b17fe2cd0d52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73d0719e-9a34-4228-974d-aef0e134205b', 'ccad7c06-b70e-4072-b92e-9809166ddb1d', '311058ca-9cb2-438c-bbcb-06ea66120410');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73d31deb-8bf2-4849-a5cb-3c17c8378458', '0e27aa8a-08eb-40e9-8aa0-7f81ccb643d9', '6cf947e3-f956-4fc5-8188-923150e04570');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73d3b2b3-4d5f-4844-8f3b-bb94d028920a', '5d51c4f9-72f2-4c7f-8518-0b8b2f27841d', '975b1d96-71cc-4a9f-bcd5-30f45c9fbc04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73d43ba0-5133-4400-b7c0-40d89e03c441', 'efb562eb-ca91-4088-b3c2-d899597f1028', 'c699b38b-1675-4451-9695-ab0a24f89feb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73d4b957-9bdf-409d-8ad9-7f5aaf79031a', '28449f41-ac2c-4039-a892-6c1c63941d1d', '4a4a03a7-1092-41b1-84e3-a559b961684a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73d7829a-35ea-4ae1-b1fd-e20daf83fde0', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', 'cb487a9e-5112-4e46-b910-429b985e43e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73d85bc6-4c12-416a-9137-384854a9e951', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '56e367e4-7f7d-4945-b341-e87996e86737');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73d92239-cc26-4788-906f-041983f2756f', '8f33927e-5559-465c-b283-f936423a98f1', '151b0336-812f-4c2c-91f3-cf13d7d4f7eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73dcf767-b557-4d28-820b-59923bcb4feb', '21f3c65f-dbe8-4902-a8f0-718b4b6132a5', '779b48eb-39b6-4d1c-99cc-42fb62b4e74d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73ddc391-b8d4-4d43-9c87-8b26ba1bb23c', 'db084cbe-3004-48d2-96fa-2492165f95a2', '5360e9f0-6e78-488f-ad71-ee98bbecff9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73e367b9-0464-4a81-8698-3d048522055b', 'c520f791-47f0-48f0-ac1a-bce86b84c86a', '33032612-a2d6-4a84-a2e2-10b8b06c93a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73e3abb3-0844-499a-b5b4-9d6b62736417', 'c18600c4-206c-492d-921f-907bc43f74c1', '550d7941-6629-4aff-8bd7-6273443d18f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73e53752-5609-40ab-8387-b975c57a1183', '50080bf4-1f51-48b8-86ff-80bc28e634eb', '3f1964c8-7f1d-4db4-a0d9-e65ef0e356ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73e71ae9-bde8-4fca-889b-e6a4cbb936c6', 'c0ae43f2-3f7a-462b-89ef-7b959f87d88d', '7d54138b-a871-4a82-84e7-861af3033ee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73e71cb3-c84e-4533-a51e-228d07639751', '81ecf83f-a0c9-4e8b-8955-24cf01a158e9', 'ac53e802-dc43-42b7-b6e6-83b17f8f2595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73e77ee0-4ef0-4dd7-9b46-e16fd3c490f5', '103d778b-e370-47e4-945d-21889dbef0f0', '404f528a-72bf-4b54-b440-4810d67a7ae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73e9fac4-2ba1-464e-9fff-efc057e96111', '07b49d63-8d31-4c62-b376-d236ddd10871', 'be95e64c-e385-4b45-b661-75e8934bf482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73ea40b3-896e-41bc-80e9-3db6e78d5e44', 'c4f10f6c-05a0-45f8-8d19-888f07df7ae5', '23e551fb-a854-40e5-8e9a-cb9d9e7d229b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73ea4e78-642b-44e9-85c0-5a2cd04e1c72', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', '77891da5-d5c6-4fbf-aea8-71cc9a9a15f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73ebe2f0-849c-4b87-bb0d-86cbc7143d3d', 'e1f3f5b8-aa13-4b73-ab9f-e448f36ca5fb', '135a002b-fd7b-44c3-82c4-801400dff956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73ecbb2c-bfeb-4f0b-b819-7dca68efc755', '4a2e145a-6f37-4a42-9d1b-c2cc3eb5ad66', '1512c5cd-a46f-49c9-b30f-bd93af3d82bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73eded1c-2529-4b9b-b4c1-e6e94228dde8', '8f39b1fc-634e-4d17-b46b-d32c4725d943', '871e4461-4607-42b6-b0f8-d3a3049e1a8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73f233c7-b7f5-4104-89a3-900b95d096b7', '57104256-6e2f-41f3-ad0a-0ccc17d6e06c', 'a29ceb46-2c89-4c88-ae91-35e2ce93f3df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73f2d141-cea7-45f7-b6cb-edded1d00298', 'bd2d178b-0d86-4e77-a9b5-6a0212caec78', '5d2ee982-f9af-4097-8939-84268d871f8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73f40d7a-4ccf-4c3b-b379-d395bb333af8', '6c60de2f-f2b0-4cb6-a6f4-cd8342e4e467', 'c44edfb8-2ea8-44ad-9ccf-a1ec59347be6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73f7599d-034d-4949-85a2-e2c37480e0a5', '8ab24e77-e7d6-4757-9851-9619d5470d76', '987a8577-e5fc-49f7-9255-0454c8694bef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73f86aa9-e02b-4bc8-a46a-6208ffe406a4', '26d3b91f-035a-4ccc-afc7-4247c9b190af', '65c5ad29-0428-43f7-852c-1432be515168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73fc46a2-9a49-4a51-8e20-4dbeaa7f939f', '119bcb86-38ad-4487-830d-d01981c6f0a8', '2de0a586-1743-4a1c-8fc4-7cbec1037a51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73fc7afa-2b3b-4a91-beed-406f6d89b190', '64578360-decf-4fa9-a672-8474302c34ea', '064e101d-abeb-4adf-8d7f-454fe11cb3ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73febb8d-69f3-4c37-a617-1b4af4131d6d', '839fbc65-d1d5-4a19-8004-2fc97e177dbb', '4a0ca716-93a2-4f3d-a1cd-5ab09a7b950b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('73ffa1c5-aa35-4338-b7a7-3cf1e8f90b4e', '1e5d24c1-9300-4b6b-8a2a-32d8b3710f3c', '353c5b17-ab3f-46a3-bcd2-92e9e820a544');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74013959-d422-4ed1-8f9b-462a5a27957d', '67d80a25-b865-4ce1-9ab4-f9864de2329f', '1a65b492-5e90-49c5-a6da-ca007110219c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74016ea6-dba2-4603-a991-72529aae6cce', 'c5a81d44-1e76-4ad9-99f6-7f414f783df3', '89d53c94-001d-4709-9bfe-3e1fe8cdddec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74023529-262f-47d6-82a1-ae3df355f398', '1ad344df-ba15-4443-a54b-7e0661364190', '6d9a0597-6250-4eb9-8818-1b1debc73a3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('740720f4-1693-4c4a-880b-b78274b78276', '1206f38a-767f-4007-b720-52c1d8beafc8', '8c2878ea-0ac0-4c8d-9917-0977621c5ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('740db926-87c8-48af-b33a-6402e3e5450c', 'dfeb52e2-e745-4b66-82f8-d4131662518d', '3d8937b5-11d3-4693-a253-eb7cc3b0e645');
INSERT INTO public."CardResolutios_Tasks" VALUES ('740e389a-ec5e-4c62-99ec-8d0b6bb3c464', 'b52a0599-f1bd-4338-81e6-e1878e48ff12', 'b592c9b4-ca5d-4607-9768-85450176e58f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('741167f8-84bd-48a1-a433-284c35fb767a', 'e68d9ea8-6562-4bd1-8c89-c86e7b0c6d5b', '17dded10-7613-4a03-8e37-024fc096bba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7412acd3-484b-4031-ba19-d56e6baa103f', '7385118c-e550-4338-b58f-049f69dfcebf', '220e6be2-84c6-47b1-b3f3-1758c6bdfc30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7412d221-a17f-407a-8f21-d1f291639df3', '08273101-bf8a-4cbe-9043-cb454ebd22ad', 'ce28d211-95ed-4529-91c2-94b0d6834bcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7414a306-d864-4097-b1c5-18632add4cec', 'a91f36cd-3efe-406a-a9f2-879822e9f347', 'a0759c97-a63e-4291-a6fb-8c92aa39e516');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74152712-c6d4-4d08-a12f-0bda4747a8f1', 'eb2c2550-8368-40fc-ae09-ea643d11e4b6', '8cf7aeef-f2e2-4ef4-92f1-6744e175745f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74190e86-0f88-4320-a346-166562cbb943', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', '32a3de12-0eab-45d7-bd9b-81a34f5d5e17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74194912-1114-4967-96a9-1207c2e44d36', '6428ff0a-2e65-49c1-894a-7090a4ffeff7', '71bb43c7-9871-49d8-8d81-cd4e83dfe2dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7419c337-59c8-4d08-ba3b-c8a5355ae7bd', '425da166-3f49-4f71-a7ab-9e16ddec5be6', '39a31973-1a1f-44cd-99a7-22c8c6a240b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('741ab5f4-016b-4dcd-b35b-964d36cbff8d', '9d399c34-5aa1-4e3b-8d07-78c88d030bfb', '8284065b-6033-43c4-8a0f-d81eeebf0f44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('741fee77-7b01-47ec-81d7-69a53976b408', 'c03f5857-14cb-4908-a775-d925555c0869', '4ce47c5c-aec8-4242-a257-b2ef324c4a2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74215127-c5e4-44b7-8c82-24a6652567ca', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '8927fdbb-26ee-49d9-be7b-3c74c4c1484d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7423bffe-491b-4e8c-bdaa-3d7d153691aa', '16adc47a-8bef-4e93-ae48-29cae168d662', 'aa23d517-0505-4517-ba58-9731d7ec0661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74242506-cf60-4965-9194-a42d86491f65', 'eeb4cdc1-7250-46a7-9538-b52b302e917b', '4546c017-b293-456f-804b-935fc28be83b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('742446f8-9824-44fb-9263-9dfae19e9594', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3b523908-255b-43f2-9325-0c8d0b159626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('742c9cf4-5ee4-4b9c-9c11-da4d331f340e', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '645a264a-bc24-40aa-804a-7c8f4ca24720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('742d244f-fe82-4369-b8f7-7daa67bd6f12', '5aa13afc-6cb1-4a19-85a4-848ac1d0abfc', '9ed3d011-6723-46d7-865c-8c65456152d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('743143bc-ee05-4e01-a778-42650a730c74', '19e2efec-8a9c-418c-bd48-dec7565959ce', 'a08261a0-2e33-41e0-b60a-156dfa4225e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7431af74-614d-42d9-b07d-ce367df963ed', '41b0494e-f231-4f1b-9b6b-6677c658e09f', 'c4f931d4-45e7-4bd0-acce-e5d614a96f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7433b9de-54b7-435f-91b4-079f8eaade86', '964568f8-2dab-4f07-a0ba-61e0de3f41e1', 'bee3d447-5816-4b21-85d9-4c2923165c26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74349078-7d30-465d-953e-407538483b6e', '6bc76238-a7d4-4156-b2ac-1108a300b25f', 'e382d20c-e5ac-4f48-9358-e9cf8cac48b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7438316d-b776-479b-a2f3-856fa6330cfe', 'bc9cf4d4-8f7a-4df3-8913-682fcc881558', 'ce3f1cc8-3706-4687-b436-57a89379ed0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7439ccb0-9550-475a-9c58-d763327f3575', '71fa6532-b2a1-4934-a697-2cfdb4fce495', '1dc1b7a6-ed36-4c76-b9f8-f4ad3a3c59ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7440d393-fc70-4730-8439-1f8b5573c656', 'cee7ca80-8dbe-47ab-82f9-290919463ca7', 'c397b04e-fd9f-45d0-b33b-e8c019bbd1ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7441d016-a0f0-4266-8dfa-6226a56f8806', 'efd7526f-a3f4-42c5-88d7-59079d1e6569', 'bdedcd6a-b00a-4ba0-99b8-2f68f3a11485');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74424608-ef52-4d15-bf61-353e638dc86a', 'a46fb6e9-8a3f-46b6-bc79-1dc7b9da20ce', '66c20722-c67f-43a5-94bc-f2251d375b62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7443eda8-473c-4ba5-ba79-acdae71f4e7f', 'efa4a0d9-4bd8-48c0-90b0-2d6776887203', 'c80c8d3c-5cfe-4eeb-8f65-c82646f6e8e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74446e36-f92d-4311-b341-6a3de45f06ac', '4a4634ce-8643-4b21-8524-7fe87b862c06', '60cd97cd-532e-402b-8b40-7ef794c9a5c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74474f0d-3cea-4a3c-81d2-ecdfc8045707', '39ae6d85-3019-4759-8c89-0b45faa5fd36', 'f4dfb8e0-031b-438c-b42e-383cb94444de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74476159-9682-402f-bb20-4da461197096', '7f768207-44b6-49d1-b314-b87feda321a1', '3e64652a-e84e-487a-a20b-c60ad24e6865');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74480a49-876c-46e4-a075-fe6027ee41e4', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '77cc8e8f-4d18-4523-af43-455b3f8e1003');
INSERT INTO public."CardResolutios_Tasks" VALUES ('744bde8b-865b-40ea-b9d3-3d963af96bb4', '03f5e36d-970d-4079-b310-c5138f99c510', '5533f877-1f28-48e4-8b7d-94e7f2aaccbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('744bfe77-90d1-4748-a70b-92de957b835d', '145b9b8e-308c-47d6-a567-307068f1a367', '61e90730-a967-40f9-a97b-54061dbbca07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('744c58e0-789d-4dc8-901a-1b753b248ea6', 'c143904e-3a92-41bc-91ab-f156b2741b88', '53aea814-93b3-44dc-ad9f-3c681b69e03b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('744e1de8-9994-4881-83fa-a83cd7672864', '065c0d27-5860-4f3b-a8f6-1863b597f2c9', 'f25d44ba-ea48-411b-a64e-86b01f57e2e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7452c1e6-0d9b-4617-986f-4e3e7df6f4e6', 'ef78623c-b0b0-4a6d-9889-2c53416d3099', '70a73496-d30c-4f0c-a84f-ad364025bbe8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7454a685-a6b8-47d6-a687-d3f998948167', 'e72cd1f3-5798-41bb-8cb5-a43125714fab', '65fbdbe1-92a2-4762-bbc7-d1685d5c890e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('745716eb-6ae9-4a3b-811b-318b61912b44', '3ba97a5c-0e0a-4713-a0c3-9f107944a447', 'a52772ae-7695-48ce-8e7c-656d6637522c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7457a098-6e69-4269-9c2c-5780f06f2aab', '6084879f-269b-461f-96ff-1044b904ed91', '2b0a108c-8368-4f45-a3c3-355b08253b3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74581e6c-2a80-4f28-9daa-cd6a9d851e05', 'f59fae4f-a9d8-482f-863c-9392b4d69153', '823c4a87-202a-4f49-8210-c523f911cf71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('745b2180-ae0e-44ac-951c-ed56ecba4043', '2bf0225b-1078-4af3-8521-3a793cfbbc93', '994e9c42-7ab7-449c-af7e-2ec82cddfcf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('745bbf78-01e9-4250-9228-fa72fed2c348', 'd48012b7-268d-4222-b192-6e92cc27beb2', '29fe3a92-cd98-4935-bf9b-97a1702ce80a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('745c512b-0729-434f-9aa1-0b7dae358d74', 'c59e592b-4663-4f1f-80d2-f7c0aa6e7f87', 'e9ddd830-71d7-4b33-a0b5-6dda143a9fb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('745f68ec-7d5b-4b2d-8583-97bf7921cb5c', '583e969e-139a-4485-a0f2-e6c089424a92', 'de8f58aa-fa10-4584-bb86-c1b71b6d83cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('745fdaed-be02-4c5a-8072-89304ba83af7', '05e90738-88d0-459b-88fa-78cd8ae32474', '0e0e3cbb-e70c-4360-add2-1cc6f3419883');
INSERT INTO public."CardResolutios_Tasks" VALUES ('745ff3d9-9d08-4168-bf1c-03601cebb549', 'e1e451c8-6656-49f4-8f47-4e024fddf8bb', 'ce1dccf4-2f4f-48d6-ad47-f328a9c1835f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7463ef03-1fe5-428a-be8e-ce19b2266dce', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', '6ecaa208-3b1a-4fe4-a27b-e1c73a15141e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74644ff9-da48-42b5-9561-92136c097371', 'ac15ee28-da96-4cc8-a1bc-e30bfbe8541c', 'c6364506-6ac4-4f0f-8ccb-3ca37b82aab5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7468ea52-bff5-4c03-b3e3-5456118e5688', 'b150bd2b-e51b-41d9-8ac9-65f734b2ee82', '460d6485-76dd-4667-97a0-bb56dba79cbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7469525d-8ce4-4d23-9ad0-99198b87fb36', '6c1edd4e-add8-4c8c-8d09-25af98cc080c', '5be34f0c-c514-44f7-b227-973aaa9cd5fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7469eba9-6b20-4171-9508-d7eaffaecea5', '9ff1cd0e-30c9-4a5f-8c30-fbd731b2c459', '84ee88bb-2663-4877-b126-e6d99aded0dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('746a33fb-95a7-4cbd-967d-49e6ae7339e9', 'e989e147-5747-4949-ab6b-318d6cd3124f', '19e100e2-23ee-4e0a-ab98-fc5cbd3c952e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('746d4d79-35d4-4188-8085-718d31cdbdab', 'a69dc661-77fa-4ce5-a0da-517f4945f369', '51c0b8cb-a48f-40ad-8d11-978559b60fe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('746d6561-c670-4775-b341-071e159f2e4a', '9bc95d13-8126-497d-890f-7d2c1b860565', '5a65be91-a2ae-40ce-aed6-4f21f83e0bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('746fdc4d-a8b5-4c18-a6ea-91cbce414e2e', '413a7a55-dbc0-4f54-8adc-966e067497bf', 'bebe2e93-115f-4d7c-9c6b-039021544324');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7471bff1-5d6a-4248-9230-04ea4e168566', 'c5c5a790-7701-465c-8cf9-bf2f876fc2f0', '6c42764b-2605-4042-b69b-a949d64dcb96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7471d2b7-edcb-4085-b798-bad0ad96cafa', '88acf143-0c66-4cf7-bb6c-45e519ea13b1', 'ff4d2a21-6cdf-46e5-b471-de313d845308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7472b335-a1ca-4c9e-bb00-d7a0501d55f6', '9f684f53-b546-4f09-8691-9b0fb3be1898', '30b0e261-0431-4757-8e13-174500b79fcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7474d023-c456-4c73-93b2-0f54a7ab9ac0', '6a0a7a59-dfd7-4191-a81c-e7dc343ad781', 'f8bbd9d1-4baf-4da5-9aca-fa3b5761cda6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7476f2a2-5e13-461c-9af8-524a97d383f4', 'e11f1ac3-bb84-4f18-914e-0f8738c8945f', '83a072ec-cc57-4c9c-8f23-4a9ac6549227');
INSERT INTO public."CardResolutios_Tasks" VALUES ('747943d8-63a2-4023-b896-42fb4e4f4d77', 'bc5681f6-775b-45d6-a92a-f94f7357d353', 'e9ee8723-6931-4418-8d15-a8388b09842c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('747a8aa4-7f6e-4c04-920e-86419c4e4f44', '01416018-7837-49dc-b931-e860133ad286', '4a457f3a-8826-4da2-8922-9c6c5bb669f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('747ab5c3-182b-40a5-8e64-89ce0023d71a', '48a97d89-1176-4436-9366-5ecc3f421a3c', '53d104a0-c91b-4993-ac5b-620d78c2daa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('747bcad1-e740-410a-9684-ffa5d23b436a', '7ddf5953-5605-470d-b4a2-46aa7fbb60d4', '05d302a0-0d1f-4fad-ad21-95d763a5179d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('747c2c7b-33db-4e01-b43f-fcd05d66a313', 'c6945b9c-1090-4da3-8548-27c2e7744772', '334e38fd-b3c8-44ff-8856-fd76f5d046c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('747f47df-1ad4-41e5-a5c4-34ebd6cec0db', 'c9baf124-0c2b-4b5d-b915-b883907286d2', '0f08281a-2700-4e14-8625-df33cdd57090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74802557-eba6-4f0e-b372-5e081e546dc3', '025824bf-3e68-4a8e-beca-fdef86da609e', 'ab858d6c-c8d6-41f9-a751-2690c37d05d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7480ac21-aa38-48ae-8682-d4a0725d61d9', '637252f8-8e16-4891-b1fb-dc0bbd5eec0a', '509ee711-f63b-4038-acfb-ba0d8bd8e595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7480f2e0-24f5-4025-949b-4c75511743b3', 'b7111a29-776d-471a-a66f-9b7f83d5bcab', '1dbdc65a-acef-49d6-bb5e-5ddbaad92720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74815abe-2609-4e4c-86d5-ecbb127d5300', '8be65b58-239b-43da-9e7f-2e5c0fbb57fb', '71173904-7d09-4cfd-b443-810a2a9041ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74842169-9547-44a1-8255-9ea8b06ee2ba', 'a76dd178-634f-434a-b565-a916c4428dc7', '2548d196-78f6-4379-a0e5-071294068d84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74843081-35b1-4a92-a48d-8ac13e76ed9e', '23209897-2057-42b9-a97b-77efaed402aa', '02e5a7cb-96e6-430d-8319-7bd5ee2a86fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74862b6e-b833-40b6-90e0-0dec3f72b82e', 'cad8fb8f-99a0-4875-b39f-f477fd98e499', '1b99296d-4f64-4002-81af-0b2626b7f41f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('748b1903-a273-4b2f-a531-f40d99ddc28a', '973413f3-401c-40a3-99a4-399c2307962d', '830b47e0-4cc5-408e-94cd-263203e4f403');
INSERT INTO public."CardResolutios_Tasks" VALUES ('748b4b4b-a81c-4007-8f99-b5cac45c7cce', '3f0d54a4-7069-4432-ab17-e961b7c6df88', 'e18144f0-b236-453a-a5f4-28705f638146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('748e647f-e2e5-462d-86fe-22c927e9101c', '2dcd7c8d-0e49-44a5-8d1e-6942caae0f36', '0f6cb48e-a8bc-4e1e-bd38-e708299ac5e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7490fe1f-424c-49b8-8b2a-953aaf9e85d3', 'fad50efa-62c0-4037-9060-d536aa052604', '2537696f-0851-4c2f-a7e1-a7d600223536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7492a8a2-42b0-497e-aa03-2909edfcfacf', '5aebc264-ac3f-441d-abae-6b33e676cc41', '58e50d48-1f38-46d8-a081-4f4934a8a286');
INSERT INTO public."CardResolutios_Tasks" VALUES ('749321df-5d70-4353-83ce-49ddc911d8ef', '4917a2d8-b62d-4c7a-b3c6-fb09983b14c0', '857cae8b-6f0f-484e-89d1-773dce694849');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7495e655-2faa-4abc-a18a-00cd98eb3318', '697dd524-6725-4069-8aa1-396e66133737', '4dbf0a11-efc1-4cd0-aac8-52057a63ae56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74978a78-6676-46e2-836d-65a07cd282b1', '5d7ace5a-e8ef-4bf4-989e-0fc2439d8e19', 'a9293188-7857-450a-9997-f3567a1c71ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('749888d2-c5fb-45ce-9dab-5a9660504d24', '8390bb63-2343-46fc-bc6e-ea5e90279dff', 'b872ed1a-eb44-4a2f-9a5a-092634a92247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74a1b78e-e6d0-4b59-a26d-d0dcec1482df', '557dbe15-f8e5-41d4-8ea3-41167387e5d9', '5bae3962-c93d-4d23-988e-1a8a3ca7c9a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74a2ef86-6986-4b26-91b3-2a5d3a0c8c0d', '0f2aa10b-6133-402d-b05b-ea7c6cc4aa87', '8ca91489-9674-49df-92c1-c6c9bc14a2f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74a33a1f-16a1-464f-87b0-4ade9cbd6af3', '89f8a693-faae-476c-9002-6631eb37fd8d', '63558d04-6f28-417d-896e-59627f4cafd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74a4e484-af23-44b6-b1d3-99427a4f815c', '30825529-9c3b-4e5b-a312-d26dbf70d568', '98c25a6e-7ad2-4fc8-8b38-e062f36b4936');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74a5c442-b34e-4019-943d-349c7aff55ba', '4928576f-211b-4061-bb9d-87a272008ccf', 'c2ae94d6-85fb-4952-bd84-678aee7ac583');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74a5fff2-bbe6-44de-bb50-26cd70d09d85', '3bd785b8-363c-4cd0-a087-84a9e98b0196', 'e47bb210-32a0-401d-9762-35a9288d9ac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74a6506a-2f40-42b0-90ae-0a9a1f49f65e', '9305c1fe-c8d0-4d9d-be8e-68126a087722', '3facec9a-9f43-4bec-b3c0-b697fd15bb36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74ac8cd2-bc41-418c-86c6-c53d03b21327', 'a4a2d80b-80aa-40e2-bf37-00bd2e86ccce', '0c0b99d8-6006-4f0c-9d08-ad8cbe10eab8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74adaae1-4099-45ab-8edc-9cf8358c22b6', '6adbc87c-7c5d-4c67-a78b-2cdc58dfcdb2', '149c5414-bb50-4f85-bd47-9e2059edc5ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74af63fa-2751-4cbc-b580-98b7f5e2ae73', '5e78abcf-52a3-4341-9a93-948f00f86017', '646fdc06-af62-4533-a587-ead992c73ab0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74b008a2-8838-425d-8a2f-4aba6906a365', '467b7cdf-934e-4b5a-bf8b-a447ff4e7f17', 'b96713f1-0077-4794-a20d-a5278155c339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74b014f2-d445-45cc-97de-5a66cf5dbbfe', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', 'c8dbb076-7183-4bb4-81f3-399bb38f0ab5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74b24a5d-3faf-43d0-afc9-18e5ca3096b4', '804c4cde-37fa-4ec3-9628-34c868b67e91', '8f3d8ebb-485a-42b3-94bf-d586da7aeeb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74b7bd21-08c0-4b4e-b4d7-ec0c8b0b52b2', '4383fec8-1da6-449c-be44-bfa29ff50f59', '60727cb9-c35a-441e-878d-b46c946678b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74bcbfb9-98d0-4225-a6a9-ac6d0b5bed79', 'e228058a-f234-46df-bc5c-cdb651605409', '3b7e4fa3-d4cb-452e-9b55-f0a335a0f94e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74bcc041-3505-46a7-b8c4-5268e6f3e0ef', 'aa9cf85a-6a22-4f5e-931e-ef5e44c656fc', '4a74d55d-d7b4-41dc-9055-675c10cd16b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74bf75a1-55dd-4d78-9f25-7a09de119abb', 'fc288e7f-ec94-4f4b-be9c-0084b3ee9400', 'dd02439d-dc38-442d-943e-58844fb19eba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74bfcb5b-ca27-49ff-b9e6-4ef19f565368', '565b4550-7e9b-48a5-8f29-071f3a89fc6d', '9f2ce87f-5eb9-4cdb-91b8-c2d5e6c15c87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74c058d3-3877-4aef-8781-33cde2465f5b', 'fd1679d0-da3d-49e2-b30c-681d355b7e7c', '74294b09-9a23-4ec7-b15a-442906b23186');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74c46c6b-edc9-4959-a4f4-c5cfebfd2169', '98ab4f44-7865-4230-b094-606b7621cd7a', '608cb6a7-9dca-48eb-94e4-15a8d4289ad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74c7d509-970a-4c72-99d1-05919a3c1d11', '24874761-8dae-41ba-a8a5-a6ebc8d303f0', '7e70e061-5980-4c7e-b749-4a0c6fc827d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74c978ee-862a-4930-be33-14d30e666817', '733b28df-fad8-4f97-82bb-3a02979eb96a', '9a9b979b-6763-46ed-a10b-2acd75621652');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74cdb6c2-23da-4a39-ab9d-f670df8ce830', '6961f2d3-3a7f-43ca-a541-dab572b616d2', '5484eb77-1c28-43df-804b-6f6432d01bef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74cfa6e6-1e59-4bbc-998f-f460da39cac6', 'aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', '669c7593-dc63-41d4-9762-e945e24c4056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74d0f055-ad07-4c1d-b5cb-06bdd1c3ef13', '72ebe29d-d3a1-40f8-944d-fe53923d7155', 'ea282a37-a41a-4893-a0ef-09ef0f074ccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74d17130-31f8-4e84-a08a-bece3d8caa0d', 'ddd94175-295f-4e9e-b8bc-adf52b59b693', 'baaf2620-6e9a-4da1-930f-36953d2d124c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74d6cc9f-6194-403a-b5d1-910fad633ec9', 'c6399525-efad-447c-97d3-5680d7c29652', 'ae2faed1-5393-458d-8139-6a806cb94723');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74d71b5a-4c01-48fd-a255-3d28d9a8893b', 'c7abfc46-860b-4825-845a-79361e75852c', '93ad21d4-00d8-4678-977a-6c231ab35262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74d78e51-98e6-4644-be3a-85c76e534068', 'd2e0d469-2f4e-426b-af60-e14b4b9de726', '6defa4ea-7d6f-4105-81d5-d652a5d60f97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74d8c7da-617e-4429-b929-78ecf3b81bca', '526588c8-d881-4a2b-88c0-8aae8bfcefd5', 'e4b44f58-ff27-4fa6-984e-e4e59feef241');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74d95533-a11d-451a-8535-8bf02b47f99a', '154e471d-8b4c-49e6-b451-4a4e12203531', '1e58cb8e-5806-4cd0-af3b-9f005c41e4b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74da865c-e9cb-4477-b485-f7677ac6af1d', '3424c692-c253-422a-b1c5-20243d9bf83f', '44c93064-bfdd-40c8-afa8-3bb7881db86f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74e3a5b7-c854-4f44-85e8-3d14e6d59770', '7f83551e-541d-4f63-a1c2-52a536141bec', '60fce4a8-a0e5-4f34-80c5-04ce8c7e9fbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74e3ac9c-8e0c-47cb-9be2-704dea50f7b0', '310ebb82-04e2-4bea-8056-4896503e15fb', '974f34d1-db2e-48a2-8a44-e2af82255603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74e58701-6fe8-4cce-971d-6d3b52b3c885', '2eb6cf13-91aa-4ab4-bae1-a05b498ba19b', '8cf00572-ca37-4e33-b34b-6aa7c1805f4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74e6e002-44f1-4332-933b-30809a478696', 'cd2354c3-f20e-4cef-b9c7-07d0c0ff1c02', '75f75750-91b7-41ed-bb14-1558bc1de1b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74e7704c-ef0a-4782-ab69-44fc27cfced5', '644c36de-4d81-4569-a50f-386b767919f2', 'f3d3e1da-8a3c-4eef-bfd1-7923d777d95c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74e8d06a-4d0a-4b1e-8ab9-383de34ef510', '4b1ab346-f91b-4841-8b53-cc359f08c356', '63f7edc3-4e11-4aa3-89b8-2493b71c209d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74e91d19-d339-4247-948d-3ae4d6455547', 'ada3cdd3-4826-48b1-9071-8ef1cc3b2fb1', '8865d611-3d49-4276-a388-eddd908acba2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74e95790-40e2-48f9-a8bb-f2a608bedf7b', '177e0632-bb3b-4bdf-b77e-1ef9f94d166e', '78d37b86-12c4-4e44-b9dd-0a5cac43a862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74ea1592-abac-4c94-8d4f-8994bb2d9c60', '04a4223e-72d0-4037-825a-ac1085735e97', '6782cb04-4210-4dbd-97f4-a2d22291b30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74ef7214-6621-4b96-bd22-1de461a30f10', '5b7e680e-933e-4919-8576-8bf8a9d73824', '5cc05236-c505-4172-b994-1370f77a8dfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74f03b3c-324a-4124-8eb2-fa3b34b4ed57', '68376a92-bc5a-479d-a0a7-5df3b15a45ba', 'a8399e23-6f88-4256-8e35-0a4e21e3b045');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74f0dc6c-4799-4177-ac7b-36450ab1a0da', 'fd1d094d-9b4c-43ac-9398-c0fca5011d83', '63cd8fd7-eb70-4e9d-8684-d774b3acb8f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74f2186d-2e6c-4b86-b177-7eb6e4b645e2', 'aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', '20af67d4-9901-49df-b7f4-4d4bf7aaeb32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74f27063-c1eb-4d54-b573-614869fa3080', '0eeb0092-f5d5-409e-8640-5d62c2d15992', '26a17925-9978-464e-833e-a76da0def974');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74f4c308-4fb6-4779-bd01-1390f47d9548', 'e5a1f046-f090-433a-98d7-b9bcaf7e1ced', 'dc3f27a7-3755-4fdd-93e7-63720bc08ac6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74f6938e-132a-4dd2-a6c6-6c83ff6b0cec', '829a507a-315a-4fa8-b890-572f865c31be', '0dd8bb7c-1b84-494e-a9b2-7387c94e9e08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('74facd77-a553-4e7f-aa85-b2b037b96184', '47346490-3b75-489a-bfaf-08f058e39680', 'caa0c635-0af0-4bf6-9027-61002ccccb33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75011777-37d6-41bd-b750-db3fea7bd18f', 'd5421837-0208-4354-8772-7e176844995c', '2613de5b-746e-43ae-994e-2b2673f4837e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7501fd1a-e46d-4ada-8fcb-c37de81414fa', '860a6674-2c33-42b4-b6da-db147c9cb939', '32bb71fe-3d61-4971-a484-02887a6f8d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7502d296-5855-4353-893a-9f2231b085cd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cab10f74-cd5e-410f-be62-a64708522e46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75033080-74b4-4a8b-bc99-58c77c9072e3', '914f0427-1a42-42cc-862f-a60b7465ed0c', '68bd23ee-0e3c-4c84-b55e-43deb62fe470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75048b10-3af2-4a90-95a5-ec905bcd1d7d', '7dfa06c6-6aba-4b9f-8ab7-9bacaf745993', 'e7a6df7f-87b6-4271-9980-7d83ed06c604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75048f6a-91ce-41cb-b783-9220067e92da', '2461821b-26e3-42a6-8058-76c3d94c8086', 'ae421101-689c-4447-93cc-1cea835f5e27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75058d6a-0b1e-427e-ae2c-7e24b86c9749', 'c112a06a-0cc4-4ecc-924c-290461e87923', '9b1edfac-0e3b-403c-a126-5fe908f9c8b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75079d8b-7a62-432c-aeaa-4439598dabb0', 'b2b06af1-562b-4960-b158-19c04ba18292', '5d900d3e-824d-420a-b90f-482e3d2d2600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75084492-c18a-4b71-bf91-f14fb7c4cc58', '3fe6005b-b216-4155-8193-cd8025c9a578', 'c27012df-ae0b-4103-8d2f-5e222112dda7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7508ca06-0f34-4f19-b918-4e3500de4726', 'efa18dcb-2376-43f3-b33e-ec3d0a49f8d3', '5fe896c5-b818-4f72-89b0-2ecd73a9b7bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75090b4d-cd20-4ea7-973d-35418271185b', '67e25de3-2ed1-4541-9d7f-50c7480525b4', '3f3565ea-00cc-481f-b716-c4f5fc944bd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75098816-b563-40f0-bdb5-c459689ba4b7', '51836fda-8621-4ca1-9829-5e7cb35be0e6', 'a7badcce-8886-4a2b-9b8e-75d866e6d742');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7509c395-3f83-4b61-8314-641924f19baf', 'ced88aed-5739-4904-9fec-b8cc45c48006', 'ec58cfdd-05e6-418f-be57-00c5082b3294');
INSERT INTO public."CardResolutios_Tasks" VALUES ('750c1fb7-912f-4ea4-b36c-c5552619dcb5', '3a4b413c-c4de-4051-badf-654132928688', '349f96f4-4b34-4e85-aed5-24b8a36ae65c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('750f64bc-7e06-484a-afe2-756cd7eb64d6', '44a925b2-b83c-4579-b45c-19be31e35aaa', '1bf2e3bf-482b-4ae5-ab92-f3ef78858077');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7514edcc-bbc5-440e-95e1-2ec28b718b7f', '2b14d45c-bca2-470f-ac01-0bbb65abc04b', '01f6a744-5958-488f-a373-d4d6cee9fdad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('751732cb-f0f1-451c-8e31-820e9793e41a', 'bab963ee-aac5-4b08-ab07-491009083d5d', 'ba83faa6-1261-4eb4-85c7-b64f8961a79a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75174327-b295-4fdd-a25a-f9173f9004be', '08ef5e23-a6d3-40ab-a30f-cd379184d928', '552d2631-2c17-4171-a997-f79f3418fc63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75194c5b-656c-4a04-a673-1448124d40c6', 'bc209b27-f5a8-4638-b0bf-045b5517edf6', '88d11827-3776-4dab-93cb-309add087b1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('751b2012-97bc-4782-81f0-8e61bfb54948', '6aee0d15-c82a-49c4-bfdb-2ce02a7ddbfd', 'bfcebe54-801f-42a6-9263-ca040f3e6470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('751b9fd5-5f60-44d5-ba53-0b97a9cb08f3', 'eb4def7b-3645-471a-9d63-a7edaa8b63ab', 'db5946da-af61-4488-9ef5-e3a0c4e25470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('751f4f61-5033-46e8-8d3f-eb142193a250', '812ed631-05f3-4dac-97b2-9da22ea4429e', 'be03d1f6-a171-47f7-a485-b1b849a31980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('751f8608-bd07-442e-aa13-f8bf0daf2586', '650163da-3de3-4ff5-9818-30be19ab5ab2', '9197219b-f976-4d3b-b4fa-dd5a12687b53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7520d2c4-59b5-4851-b08f-3990b5db8a71', '69194c2b-fbc5-46cb-9d5e-bd20e752fe86', 'f5fa7c44-b3a0-4613-bb85-fed3185ea6c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7523aa25-d4c7-463f-9aaa-84994850e506', 'a7f1ef78-16de-4e63-911c-7d4703d8dfa0', '343678ad-2138-4f87-a77d-3880115c726c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7526f89a-07e5-4b6e-a064-21a6d8fefe21', '15cb2cd1-b142-45da-875d-51c3a1b15a40', 'df63df1b-e921-4d31-9fa0-6299a63163ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('752c4799-42f7-4590-8e1c-22249a98f7ab', '92a41adc-d95e-499f-8fb0-01c09a9d31e7', '9d8a3ad0-6a21-4187-a2ed-708828b9935b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('752cf20f-ad3a-4d86-899d-c310783d2d73', 'f1a53314-c2c0-48ee-b9da-bd3adc77584c', '03ef8829-0e73-4fe7-a40f-170b86569a5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('752e6ee1-d061-4d53-b208-b718377ba523', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '2a07715d-2792-4d67-ad79-ed3bdf218b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7530d200-f68c-49ac-b4ba-3f794f989fe1', '890cdd86-2eb1-4a38-83fc-28302f802049', 'cfaf7aeb-9253-45b6-bb74-c6548a536cb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7531b78c-775c-477b-ad7e-6f80f3686b4a', '704994e1-8e47-4093-b365-e1ee867436ee', '27f20a96-0494-412a-95f7-15bbdb8e62da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75326920-ca26-456f-b8ae-3558d9260416', '75c06ec6-0cee-4714-9ffb-d597b5a8ad78', '620dc141-58dc-46b8-b3a3-da1aede298b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75330b6a-58df-4297-b1ad-a49a20df6e42', '4207f021-4422-4b8b-8808-22605d2c78b3', 'f3eae5e5-5823-4624-8780-b098f1b44188');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75356cb7-521e-47d7-a573-07f942af3232', '5346525c-e662-42bb-ade2-002937924f43', 'd6202c27-4347-4d53-bd1d-ffe78b6f2406');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7535f0a7-7b90-48e8-b58a-2a29b599f038', '7bd6412d-65f3-420a-9101-e5b12f36af57', 'b77e4402-4e6d-4f58-bb83-2edc9ac687e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7535fdb8-3bf1-4541-b424-e4518842fe81', '3a39b25e-42d7-44b6-8573-4cb3d114bed4', 'ba369f31-56f2-4a89-9e4d-7cf4c52a7fc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75363ebb-ee5e-4702-aaca-b677143ddcca', '69bb6327-621c-41ed-b31d-01f4d38ca2e8', 'b1f611fe-51f2-4a22-85ff-0ee2656dc3bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75377990-cf94-4fdc-9805-19960dd76ca3', '74dda1e0-30ad-4f0c-8f8b-c292c9daa244', '1c8eb5d5-62c5-4c2f-980d-6a1d9a15d20f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('753decab-a568-4715-9aad-3c897bd6ced8', '85a74744-9706-447d-ac14-fc78f2c0333f', '2a470e65-a15e-4519-ba8c-36cc87562fe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('753e4d4d-d9ce-4b35-b76a-d741f56b3a97', '5bd7d525-edc6-4da8-8441-0b0e546d6207', 'dc2638c7-f8ae-4f79-8ec8-1b3a2e51c943');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75415b25-6aca-4ff5-8786-dd731ae4c59a', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', 'd2d2009e-d4a0-4710-8c7c-87ba202382df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75418b24-8172-479b-91de-02b086cea2f6', '7068ee12-8760-483f-b263-61d927b18cba', '8a0b695d-4d59-4a25-b68d-5b3d21a685fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75456674-a46f-45d1-b57a-0600c6a126a4', 'aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', '2842ed47-0f6f-4709-9ac1-f44ab2844519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7546f949-3e1a-4082-838a-74e21d8d4d82', '91d72bca-a9aa-4658-b066-ec559bbd7767', 'd7c72b2e-c4f9-4c0e-8a22-60e53b5169f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7547afc1-5d6f-432b-8f22-8edf16fa4913', '6c372ea3-a9ba-4b8d-99bd-414920f28125', '5f70a659-2ae7-49f2-818c-a38400d67234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75485735-fc68-4d14-88b5-808a0f4ee6ef', '97137b21-7db6-4388-b46a-bc2925280e0b', 'fad0d901-db07-429c-b282-8f63fc3a1325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7548bd0f-60c0-468c-812c-4df6329d9a36', '04aef5df-6191-4f6a-afad-08853f59a68a', '687cbb46-5288-4c96-9ff3-fb8e1551321d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('754a0bdf-20b2-480a-bad4-a2e2e97ac825', '9b64ac6e-6adc-40b5-8ffd-06ba3eaa5e83', '1d6c7f27-9530-4278-a456-b611e92350f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('754a53d3-79e3-4842-8dff-e57f45f5d3a4', '9c4cbd89-641b-4492-b5a6-9b7a066fed1e', 'fbc06b93-a0e6-4469-a092-d746b89e58be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('754c9f4b-353b-4eef-8289-4cace5ad35a9', 'eed49dfb-2959-487a-8b5e-ff72e179ae4a', 'ca23ce4d-4778-4afe-8cc5-26ed57afcb7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('754cdc89-6d5e-46b1-a0e0-d41f5b9e0947', 'a5c55e23-0be6-42c1-8781-371bfdf0a641', '380eef5c-97f6-4b98-ac98-d3edbe64d6ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('754fbfc4-2a7e-4c38-b732-95ddaf359833', '97ff4bb4-56d5-4031-96d3-255d2c6b7589', 'e76c741e-1225-4f22-ab5f-d0620efcda2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('755434b6-53e2-4388-ade7-3d312f2df9f4', '002f0af5-022e-485f-be3e-3af3f98b2a56', 'ee86936b-8e33-46e1-8623-2882f0178fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7555136f-8276-49b4-83a2-b093c6090d91', '7b9369b4-1ec5-4598-ada8-ff85c7939b0d', 'f9a8ab1b-09eb-40c5-a169-d120227af9e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7559076c-f03c-40b3-8b1d-116c7768ca74', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '0b00a90b-5ef9-48c8-ab17-fb5a8d5b3287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('755928ba-7987-4bfd-860c-f5faf75dc5d6', '90fa931b-362d-4a5b-97b2-0c71055b832e', '3a51f017-3d50-43ff-b839-a041d49b7eaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('755a5e94-1d30-438c-9aa8-b1f0bb51e129', '3c7da399-224b-4a3d-8828-78f568471c4c', '5f53f5ac-9b88-460a-bcca-c1567e27c662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('755d0c41-9a51-4eb6-8abd-7cb0af9013dd', 'df4556b7-fe6c-4a20-9232-f5db01ff758e', 'aefde356-4776-49eb-baa5-890ac6d045fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('755e32a7-f88b-4eed-87e8-87a3492229ca', 'd61f23ed-dedf-4358-a420-4fd50627b20f', 'bbe7b45b-574b-44f2-834a-19b509d33730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('755e45e5-308b-4398-8299-e70c98a7a81d', '591718bf-58d6-4258-9173-2bd565337935', '785acd9c-d2c2-445d-95a7-e3b3b388e19d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('755e5d25-f364-4b07-a786-a2da90d9a709', '02d7338c-dbbc-4b58-902b-6638293f51cd', '93cb04ca-142d-4f64-9306-745b0788185b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('755e5f60-7701-4a5c-a996-01e7a15e3525', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '1fc23baf-dd8e-475f-9d01-48c563650031');
INSERT INTO public."CardResolutios_Tasks" VALUES ('755f46e2-9eb8-4bd9-8f56-75c9cc400628', 'fe02a65f-3912-4202-a9e1-2432ed15a4e2', '26684490-b2bf-49c2-8466-f6b4a5cc49f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('756179cc-e76a-4fb6-8c6b-733a21959acc', 'e28ac05d-37ae-4893-a100-e1bbe2a4af83', '7acc260e-ee10-40ab-8344-81f4aeeaa759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75623100-0afb-478d-b835-7ad577f7f3a5', '88c87277-95e8-488f-8a92-e70df2c06291', 'ba17492f-5c10-4f8f-bcf3-d46c6cca0ef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7562fb7b-04cc-4eca-b44d-15161e8b3b9c', '7e304044-9dd9-43ff-92ff-80104ffb1770', '1858e1e1-bfd7-490e-8a30-3e32aa9370c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('756439cf-1488-467c-b262-a499ce9686d7', '0f3ad191-7ddb-4da3-a63c-6168f5005b2b', '59396d62-340e-4973-8370-7cc2b4812512');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75666c4a-b96a-4152-bb29-1a21f786c9c7', 'a9957a4d-cd91-45cc-8910-16732ae3f328', '4d66adb8-d5fa-450b-858e-9fdacf41d447');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75674f6a-cfe3-4ddc-be4c-76352e03ccf4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f6785ae1-7038-4b44-b613-b1230e694f7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7567f718-6e81-4974-8023-4df9e79a9b3f', '072dfe43-2f42-4fa7-a0ad-a4f65fc24b1f', 'd86219f3-94e0-47b3-97bf-7b7c37fcf5bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7569ba47-95a7-426e-a144-59e7090cbb77', '3699126e-cace-4b03-9d8b-8fee82cf7a3c', '7ceeb138-6203-4c42-aa82-6d84ee8ccb8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('756e65ac-cff1-4c30-b8b1-75944007af5d', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'bfdfab15-52dc-400b-a407-6cd10f90653b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('756e8361-71ed-4cce-a31d-d338f14556f2', '282cb31c-e115-4346-bcd1-ad27449a4325', '8632a4c4-1766-4063-b1f1-be4a9f73c167');
INSERT INTO public."CardResolutios_Tasks" VALUES ('757a32c4-7c30-4236-ab39-7031e4c56728', '7764ee52-4501-4ee2-b187-d282310a64e8', '08b317fd-c858-4c54-b7d1-780add765af8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('757c0a0d-4eed-4952-a216-9d00f667a69e', '8cd16680-a9c7-4038-9f53-1f727c7bb138', '55c1e1f8-f7cb-4ae8-90c8-caf6e7408981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('757c173d-d535-4651-986f-7c0fd914c48c', '1f051554-ed65-4768-82ce-6044876ceaae', '98c02b46-13fb-4b86-a2b5-976b8c14ff44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('757c42b0-ba53-4561-a203-95eee9256edc', '51f01e9d-84ce-4cdd-96a2-e04e19460146', 'b471d869-f3f5-4e80-8174-d38f7d92b57d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('757c7f08-abba-4f82-b5ba-598596f86446', 'cca4c65e-3dbd-40ae-a0ac-d2670ea56663', '53aa8ab1-a060-4247-a1fb-6b85753e14a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('757fa6a1-913b-4dc9-9ddd-12b726cc9bdd', '44870e48-8a70-4f44-afcb-70bf3895f510', 'f13f2543-8f5d-4178-88ee-f13f5f8a5725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7580701b-4688-4260-9ca4-bb0b6818740f', '46a9f8cb-06ec-4b52-bf6f-955ca723fefb', 'c58bcbe4-d544-4457-b1c6-61430197365b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7581c287-325f-40fe-8610-f45c27e8de9c', '016ded60-39eb-4cf6-a69e-b2266f5c56bb', 'f2b120fa-15fb-4e55-b678-97cdcd30d08b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75828afa-de3e-45fa-96b1-21a7cdfcd6df', 'f825543b-6207-4570-b774-bdc06ec38835', 'c7f2b06c-18d4-4f71-a25f-3de7b7752ce3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75845ce6-5ae9-4336-ba37-9a81522b1217', '493d0130-268b-4587-8d0f-b375df6e1d8f', '4174e1c3-9ab4-43ed-a6d5-68f4d8de3b15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75853c49-4aa3-41d8-9952-d34f42f873ff', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', '2e987068-c99b-4855-ab54-1f9052df9721');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7586d85e-93b6-4bc7-8993-f7a925807d55', '11531eef-13ac-4270-b0df-f8d356c82227', 'dbd42487-9aff-4a22-bd56-5a8b0993888b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('758b9f29-d2a1-4d8c-8222-b0505d611a71', '4372dad1-6492-4b28-8e76-14ea901a4e2d', '05b7e372-5713-4bfb-9c1c-36b19232e681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('759039c7-4560-4289-b97e-ee265c6a0a49', '04b428fd-6427-4d97-85d7-54604e0b8b42', 'a4e22cf1-2393-40e1-8d4e-d2ae33f96db6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7592d627-b375-49b4-83d8-74ede94bdd0b', 'ac20ad9f-cfa6-4914-a4db-8430a4abb9b9', '5cb06423-ed1d-4a11-8978-3835a78daf07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7596c959-194b-46cd-adc5-09feaa5eb973', '1e916696-ade0-4fc2-8207-a26584042a2b', '2d852b37-4ca7-42e9-a1ae-07511131891c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7596d221-9aee-4b8f-b000-9053f026d9c2', 'b87914e7-8ec1-49f1-81c5-9ed36159d971', 'c4ace05b-93fc-4315-b1af-588b88715d97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7596f6fa-bb63-44f6-854d-bcfd170583f3', 'edcf2298-b3ce-4fac-af59-71dbaf3194cd', 'd0cb5a08-5c48-42fe-b42e-1da0237b09f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7599b46d-6753-4da5-9b53-243daecb9742', '69f3a007-c808-475d-9ea4-66dce6699ede', '604ed9e2-57a0-43b1-ad02-da3b7e25581d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7599d48f-2251-49cd-bb5c-37ff78fe2131', '69398f0f-6ee6-4b52-9a94-f3fd93c217c6', 'f1546566-be8c-4a04-a066-d78d96e09fcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('759a3eed-084d-4c7b-8fa7-b69096769b24', '31573274-d1e5-470d-9f6e-77d859fa8472', '3c9c1e8a-51ae-478c-ac6e-4daa10049e5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('759b0a2d-3a55-44aa-91e1-214c9b9e4384', 'ef242a4f-f8da-49f0-b4ff-9ef091918183', '5aacd8ee-32c0-4b76-a5d1-67ba5249091a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('759bcb79-5c8f-46b2-b17b-c099837f4664', '71084e64-1769-4815-9f17-ddee777296aa', '834cc6f3-9fbd-418d-9a79-05072f7f53f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('759bdd9d-4b70-45de-b4f0-9f36113daa7e', '9b1f08d1-78e9-4040-8d93-8a93e985988c', 'bddb3859-4d6c-42d7-8dc4-13d4ad1d3051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('759be267-5a50-4336-b65c-5c48722cffe8', '9fa25335-d8f5-4318-995b-46f289d780d9', 'f756b0b6-4fc5-4e75-a700-a7c978bcb242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('759d44d3-41da-4ed5-aa8b-6d6571e932c6', '41fdad4f-7839-40b1-b749-ca7b7c0e7546', '16c5caec-600e-42ba-87d2-03e43814c7d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75a0f2b2-db0f-43a6-857e-3185affac27c', '6f2fe8df-ebcd-40b1-93c9-18ddc7985f37', '1803fa89-7b93-4959-ba00-36f920e69c98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75a13fde-f22b-4aea-ab54-f2ec9daa6036', '010da2b3-58bf-4192-81d7-14af7010c988', '59c03071-d718-4195-90a5-5d9cd0bc5b17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75a17982-2358-4f56-bee6-b644fda26dd9', '079a990f-7a1f-4d3e-a1a0-026405c2887f', '986a7c67-c664-4338-abd3-ac8afa4a0f90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75a3b329-5dc6-40e7-9b05-78abefb25981', '8a69c7a9-44fa-43cd-8e6b-f03c2f6c34d4', '94542192-e4ce-4810-a1af-33e0ef14af30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75a6f9fa-0a86-474b-8912-622490b1aca6', 'ef48ceba-0f6b-4afc-b336-09a01927996e', 'bd9866bb-d86b-4304-8969-d83643eb50a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75a72e1c-2f2b-402b-9c43-bc136cac0253', 'c7a89f18-8a16-4b10-8a34-dcea4753f711', 'cfd289de-f1e1-4063-889e-91fb62403f4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75a78398-278c-47ee-880d-1504dd873b12', '6aefdbd9-61fe-4038-8d74-1ad098f79692', 'b9049106-4a53-4d97-9e7e-fefc58107b55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75abdb60-275b-41fa-b3db-154031d377fa', '84617663-82d0-4b86-a2fa-9034bd73b87c', 'c2df5400-64d7-4e31-84a0-62f830468762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75ad13d8-8540-4999-a654-d74c77dac4a1', 'db900c4c-6a34-4c0c-a30c-ed19259295a2', '5b4208f5-b752-485b-b6c3-98c42a970722');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75ae3efd-d13b-4c43-914b-e28e897417ce', '3d9e42bf-b19c-4201-a54f-53b4dfeb3c47', '3dce1711-5e26-407d-9ce9-6626f97295ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75af137a-6901-4bb6-ab75-20603d5c42d8', '8a9a8947-d5f9-4aad-acb8-7f85c97e66f2', '18696c2c-9bae-4b22-b0bf-f55e4c1bfa7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75b090a4-4e04-48b9-a962-68cc64aee671', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'b7ad34ec-6afc-48ef-bfb8-2fc19249262c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75b7156d-9b05-49bd-9c6f-500728aa4412', 'f6074f38-412b-4624-99e0-256628af6559', '49aa35b6-2923-44aa-9673-50958098e952');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75b803bd-807b-4031-83eb-ceac3022457a', 'be48ebdf-8e85-4a39-b5e3-68313f8b263c', '77704641-954b-41d1-ad77-b289a33a1f55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75b8f6d4-7958-4e19-bad6-1a1e25c10cfc', 'c5af6ed4-2f4d-431a-9e29-ecd403a4e488', 'b16441ff-5e69-4997-8484-25ea1722aa78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75bc4d57-2828-47fa-976f-775194957eb7', '7f45b8e3-02de-40bb-97a7-273f4fe43336', 'd99593d9-568d-411d-a481-36b6d20c0ea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75bf3206-276d-4bbf-9532-ede8258e2ee7', '63fecd9d-6a52-455b-8641-9c03c2670ede', 'c06c1cee-060d-4759-b571-8fc2e722f5d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75bf382b-9c7a-460a-b623-6a96c3ae92c2', 'caf44ca0-8144-48e7-8c98-ab615d0267a9', '858d7985-272e-480b-b6f1-b04d3807f9eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75c210d8-9b58-48cf-a0a3-bb81fbe2cf84', 'b9588bd1-d06c-4d30-9bdf-16ace1b4968d', '1e16f9e0-f4a7-422a-968b-f33d7658f81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75c43070-1757-4886-9e07-c0b832baaaf0', 'b1f0e605-8a7c-4b18-abc4-39d63a71e969', 'e060c549-416b-49be-a516-155714847dbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75c48cf7-9009-4fc7-88af-c4adef164bec', '72a39972-27a5-48f3-929c-5523848bbe37', '66e7c8b6-79c6-4c05-84d0-cffb2784a68b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75c66d2c-7fb5-49fb-85d9-3ddb748a6f2f', '7620dc6c-77f1-4613-9262-f92215b8ec7d', '8afa80ee-9953-4b35-a68d-cec97d9bab38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75cd511f-eb7b-429b-a4c5-c61ee58f3fe4', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', 'afbd1b65-2cf5-47d5-ae7e-e4ca5bf35678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d00dc2-71f6-4e56-bb25-94da2882d991', 'bf4b9d18-9af2-4a75-9f6d-443caafa64eb', '50bfad51-ffe7-400a-9e42-75447edc4b7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d12fa8-94b6-46b3-99f7-a7f0aad03b49', '0f70df76-9bec-40cc-975d-db4b632dab7c', 'a52d9661-8093-41a5-8925-901f065e3654');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d21e42-6bcd-44bb-8bd2-b50aed533bde', '491a4c21-d2a1-4273-80ef-a0095aec70c5', '91f3dbc0-27a0-4c4d-97c7-2fb860a41ab1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d39d46-d7e7-4e1c-b48d-14ca3d3d7b7b', '8a5826aa-d18c-4fb6-9f61-6b3ca390c3d7', '679f0128-bc8e-4fe6-a952-b1a489925a53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d44a2b-caf1-4b11-8db8-a4ab68d862e1', 'c6611020-c413-4769-842e-56ad75510cb8', '7330dc26-625e-400d-9fd0-9a6010aef330');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d58047-228c-46ad-9e0b-7a481ba71b18', '6cfb89e1-1b2e-4f41-9927-884fc7ec0b40', '8a44ac29-cbae-49bb-9944-60cdccd078a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d7a52a-f735-4c18-ab27-26aa52d97ab1', '4e7f7df7-7b89-43fa-b99e-deb8de36ac7c', '6d4a24a0-213d-4667-a5f2-44f51e9fee6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d7ea63-7a44-4433-973a-9683e49312b0', '2bc9afdb-475d-40d6-badd-1403eb00fcab', '14863619-1a4c-4471-9ade-0fe627fc5dd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d83809-6f9f-45b4-9d90-f2215037d264', '9cc12328-7385-47eb-8f2d-f29fec0e080f', '9d50413c-3b65-408f-a553-7c126eab93d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75d9ff6c-02b6-41ee-8818-63e295c60ef4', '5d569bd8-f08e-4c3d-8954-b6b92c2cab09', '3b12eb81-0a60-4147-9db6-c3a82502d72c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75da2246-c739-4383-b00b-a61d278c1391', '790b316b-dec4-434f-b074-a80ce39713b7', '325970ec-5267-4fb9-9996-4d6f20b27147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75da4021-a66b-4ba0-8edb-6e4c55f1e6e4', '33a18149-6164-40fe-b5c4-3f08074bf2b8', 'b96cea41-79db-49a8-9de1-7b89c6e3eda9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75db71e3-2ca7-4a0c-b386-284f0b4d851e', 'e6884547-a6b5-447f-be33-2790b9843e66', '4a26d9c9-1405-4d69-99ba-de6aacabed17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75dbe8e8-2ee4-4a36-99d0-028133b51191', 'f0ae92f0-1e17-4bc6-8e69-f7a358bd171b', 'bea27238-90bc-4800-af9b-ec800af56097');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75dd551f-7431-4bcc-ae5c-ffc135058058', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', 'd823e050-a07e-4c9b-9f26-41cb22004221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75dd68fd-ab84-4ff4-9f21-47302580549e', '68ff3d7f-4fdf-4776-acee-59a7d0233f6d', '3724b4a1-5c68-4851-b6f1-e466cd1a4ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75deabe1-ab9f-46df-b44d-c99f88982f02', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', '53840683-b4e1-4088-a708-d54289c5ec39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75deae31-25d1-44bc-a6a0-30b030b0043b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b7fc3516-81e0-42ca-9f22-30ee134bcd11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75e0e76c-c41b-4ac3-a574-b013b240c176', '5573de00-73d5-4721-8cf8-dfa8ac4e9acf', 'af8fc619-63bb-44cc-866c-5177cc030d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75e12af4-914a-46d8-939c-cc6f7e84e505', '1aa42eb0-80fc-43bd-9005-cffa5fe29eb0', 'a7481971-439d-41bb-be90-8105276b9d19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75e189e2-a634-4ab6-b7a8-9ae25dff367c', 'c9f75401-f088-47f7-9207-a5e963cec9ef', 'a0ea7742-e6cc-42fc-a257-b9312a1fe6bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75e1f2dd-f8ab-4786-bd39-beeef33c6484', '2d333cf5-ad8b-4ce0-a860-55899fa45240', '0780cd97-a6b1-4719-a85c-b34038a4b607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75e2be64-4c11-4a6a-ab42-ec9baa973b4b', '82e9340e-848a-451d-8fe9-dff82a1df472', '66fa0cd7-722a-42bb-9f01-df4299b061ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75e56c40-9764-4aad-9548-7caae8924fa5', '6f1f985a-8b16-4e10-91c9-30c22bfca658', 'e3954faa-f6da-486b-ba42-826570951128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75e6adf3-5b83-4d88-89bb-038346b1e931', 'e5d2b482-d277-41eb-ac50-b5ffe544d0c8', '6a47de1a-2f5a-417c-a196-6174d8dee7ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75e7d7d3-927a-47df-9a44-aba0b6e6e802', 'b9ef7345-da5b-49c2-8810-8e5951d76d7a', '9c061c50-6d8f-42f1-a5b7-6ae30d727389');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75ee8ab3-e415-40a0-8d4b-9fb69e4dbcba', '39584a68-fb2c-4976-ac12-f9f1a84426a6', '797617ad-ff7f-490c-94c6-60bf202cae3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75eef2fa-fbc2-42be-b14a-348685811450', 'f6c728f1-1edf-4136-b705-79af12011471', 'd21a7d59-be70-47e8-9940-04605e42fdfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75f2ea6a-e9c8-4712-92d3-cf55b4f09dae', 'f9a10bd6-ad77-422d-94f7-40c82019d556', '05139f96-00e5-44a8-989c-ea11e1d931cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75f3275f-42c2-404b-a158-227ce9270bdc', '47e59121-9e5d-4281-8062-e27adf3b325c', 'dc91c939-e730-4fcb-9ee4-6f98d0625eb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75f4e4c6-6daa-4ba2-999a-ac3911cdc46b', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '06f32511-0aca-43a7-8a4e-2d8e08326a60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75f79c25-6005-469b-8a6b-edab4c46e9fc', '6c372ea3-a9ba-4b8d-99bd-414920f28125', 'f548a417-925c-40bb-b61f-ccdc6f854fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75f890bf-fa38-4346-85c5-dea9a4e28218', '6120b1e0-73e7-4d56-b86f-00a19c913ab2', '63c2e4d7-e688-4fb5-8681-45d95ba860b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75fa1697-bfb2-486d-b5e4-0703c96db7e1', '46717a3c-3bf2-43c2-b9bd-0a2f480a2438', '50901f3e-756f-4b4e-9371-4cd59e69d8a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75fc15c1-4be1-4541-843b-07780d8e4013', 'a0d7b238-96d3-473d-a9b0-fddcdc8a5d90', '1ffc8baa-0a96-4faa-a1c0-5d690f7fa85a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75fc3c03-5efd-4fac-b8ba-e2bc79d7c7cb', 'e0dd5149-df1e-4b64-8332-76c6732b3662', 'e646c2c8-086f-4e8a-8ce3-7e8caf3251bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75fd1da2-398d-490a-af2c-5a17753ae0b0', 'd386b767-8bc8-4984-bb5e-b7447eb462a4', '04c54dc1-2faf-4aa3-918d-cad750f1651e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('75fd34a3-74ce-4675-86df-205b2ac0a092', 'a1f64978-6914-400e-838e-55da857f2d7b', '43114d7f-276b-486b-baf0-057db0c5de22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7601dc4b-414b-4606-9c35-03c652698173', '707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', '8826d97d-753b-4fb7-8ec4-a562c2c46102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('760a69ec-65df-427c-baa0-5b4e41795a5c', '0483997d-5401-4686-bf14-ddb849abf95a', 'e66a8c11-f793-4fc9-820c-4d35678f7ebf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('760f2d80-54d4-4fe8-8698-533b7087c674', 'ef0ed3a9-26f9-4363-b847-84f17578664d', 'd9984239-b9fb-4951-b6b5-6ebf81f84777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('761127e4-1e75-430a-b63c-4a73dcc628d5', '27ccd07c-37cb-4d87-abab-8825878ff122', 'bbd015fd-aa8a-4306-9c50-0f6d7272e28b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('761142c1-951b-4ff7-93d9-b6a06b803c7b', '0f5681da-7325-474a-bc07-559dcbf4dc49', '54712d75-9155-4624-9462-3ee504547262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7612ae8b-9f1b-43d2-92c3-7bec8648a1e5', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '0da2a336-4425-43be-a01b-d378be5801d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76140232-49c3-445d-9e43-55d4e4dddf96', 'f3548996-00ee-4420-8afa-bb0725e6bc87', '9993f2f2-2180-4101-9ffc-366d030f2d66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('761670fe-7ec9-4a36-b241-16990175217a', '365187bd-6182-47c2-ae3e-4e8637aee3d6', '27a302cf-4b95-4b4b-92c9-92895ce63ccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7617dd0f-75c0-4c7e-90b6-abac6c05208f', 'dde08c3a-bb4c-4b12-98ba-dd657eb7b53e', 'f755dd4b-00ce-4a73-a3f1-3cf394f63075');
INSERT INTO public."CardResolutios_Tasks" VALUES ('761ac9e9-35bd-45d5-814a-29c4cbb9ea8f', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '96745d94-1bb3-4a87-b7c5-b961def60183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('761ce6a7-d92a-4d4f-a889-a9b555a5477c', 'fe49eb45-154e-4d9f-89d8-9a1733e9f3c4', 'b77f5432-d257-4d09-adca-81846e0d37aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('761e202e-4f05-4c64-8928-3285b4d33098', '60bd7ec6-ae4a-4149-a548-db4c297338d0', 'dfa0045c-acb0-444a-8e5a-88b43eefec33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('761e742e-2b26-4b24-bc4e-c94595c2316f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3feafa48-e8b5-48b8-b6e3-5f85b8004f06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('761f1ca4-c0ab-4800-8288-79edcb7047da', 'b870b1f4-f6ea-495f-b6dd-01ca2161a679', '06215f67-85a1-4f67-b864-148a9873f89b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7620690a-dcc7-4924-ba99-548f61444328', '196b17eb-a3fe-44eb-ad8b-05bb559cc172', '1365cb2a-d689-4082-bb14-6da9121e83ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7628c9ec-c39a-4ad2-bcb1-c123e42067b2', 'a2744505-11a3-495c-9fb4-2f9780bab1ba', '7e71b909-3f1f-4d84-b0b4-95388202cfda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('762b79f1-cdd7-4c10-99a4-d0ceba5992bf', '716a52a1-9987-467f-904a-848af0fe15bd', '73931d23-507a-4aa5-8ccf-c002d5a377cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('762c32b0-96c8-47ff-8342-785377b2d90b', 'ac8c15e6-df07-4b46-932f-b1b2551e9eb8', '9172462a-74f6-4bcc-ac3e-b0698ccc2bfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76302f47-21b1-4044-ad2e-f4c787eca774', 'b24e3555-4bba-408d-9b2e-33495bc950e1', '2cc0339b-a8c0-4172-b144-eeeb2249ccea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76305322-8009-4354-9c5c-5d5d03abbeb6', '27890b55-951a-4db7-b75e-fea45a0e584e', '1f0add9f-23f7-4095-ae94-68359d76a76f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76334aca-591d-46c0-87bb-355e6438e442', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', 'd310e025-1430-4e0c-a02d-b6b0ad0cbe4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76336e5d-6ee4-411e-9ba7-66506f8258fa', 'c6c05793-c788-46b5-b6de-eb5d2eda7d0e', '70fa9155-bcca-4ced-8c05-eaa4486b97bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7635efcd-3015-49a8-aacf-b09cc8b03ce6', '52ef266c-b568-497a-afde-e96277dbd362', 'de3d301e-2aab-41a4-9700-ed74c91b472c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('763b3835-a013-430d-b234-adeb9809cacb', 'f1f872fc-2127-43f1-9888-153817527403', 'b4e9a0de-e4c8-406c-b18d-dce7f867ad51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('763b4440-462e-46c1-b978-dd343d340868', '867c1c70-5e10-4e83-bf9e-81fb93df3133', '7044390c-34ed-48c7-9b62-442351aeec70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('763df90f-edd1-485d-9f48-e99be354ec8c', 'b2385833-9dd6-475b-9b48-a65a5aea7f57', '3bcb7f4a-52a8-4fcb-86a2-a6b6ab970576');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7643482b-07a9-4481-85ab-a521e66471ef', '9caca3ee-afac-47b8-83ac-435c6cda0f04', 'c3034a7a-6345-41a5-b298-033c7ecea05a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('764855af-9170-483d-9bea-468dc27d54f5', '49bbc9aa-d08f-4b53-87ed-ca46b8f3e0c5', '6913459b-e23f-42ec-944c-fedaa7c7e3e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('764a0281-35fc-4a98-bcf4-b428aa0a45e3', 'cba13785-8e5e-413f-b6a0-23ff620b8f44', '513490f1-6583-4691-adf0-4dd51e3e7adc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('764abb57-a056-4f64-bcfb-fdb39cfa9ccc', '65f683b3-9f18-4a77-9767-3f417284fe62', 'f7c02791-9cdc-4634-8a68-fa0e11429f45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('764d16eb-878e-448a-8935-de4a124d7eb9', '64dce404-ab11-49d4-8b7a-bd84dcd71f6f', '219b04c7-8439-45cc-ab49-4cc4366b62dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('764e14b3-810e-4acd-b105-f0ef36fd8623', 'd61f23ed-dedf-4358-a420-4fd50627b20f', '0427a77f-509c-42b4-94a4-f89ba0f95ae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('764ebf7e-1b66-4fe1-9b1b-afdf462c35d2', '287f427b-b371-471d-b452-58e919374cc9', '199cfbd2-a245-4cf5-83c7-f4a405f095ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76501c6d-34ea-4fbe-98d7-b0ea119e9a77', '10290555-215b-4ecc-a775-8a9f8d839948', '50f85e0e-a66f-4d78-a840-642386a1e563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76506575-9e34-4ffb-aa0c-5164b98bdaf3', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', 'cd267a58-a8c6-4c5c-91a3-775778735678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76509f22-a4d0-4b71-9a1c-24bad59186f5', '0f4b1277-1b16-4ecc-97e2-7d01ae16631f', 'f3029a64-8727-4f2e-b55b-0dbfeb49ea56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76513644-7b40-41dd-a9af-eeac99774ccd', '1e16562d-9415-45d9-ab5f-fa7412cd8a0a', '9f6dee13-907b-4a41-9836-dff54145f6d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7651edfa-9d97-4669-b3e7-0dfb7302f48f', 'f0ad0796-f896-4780-b273-7566a45b3b70', '4a50f1b9-fd9b-4407-91d3-ed4543a97fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7652dbfe-5744-4c3d-88ec-253b1f9bb9f9', 'de5a682a-ea2c-4e00-974b-ac7c91a11988', '78109d3f-d1ee-4c68-bbfd-7e641ae66494');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7653bd33-1dc3-4f5a-b8ee-8b33c81ae4ab', '60307e18-6db9-4ec6-95e5-2c5c5dddb1fe', 'c5454a4f-30be-4051-a4df-717c907a6ab0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76573f93-22b1-4172-98b4-31992880d503', '5edf1763-e45d-4f11-a848-746338952b8a', '16f0c92f-4be1-445f-b04d-9c220e3364c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7657be2d-c50e-45a8-a0cf-afe80dd89df4', '47d11b40-7afc-461f-a19e-95190bd970d0', '98be56ed-26d1-436e-9097-fad7447901c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7657fef0-7512-4f65-a075-bd39e2b6d1ef', '3ec8973d-0bea-4045-9a70-7d12ab2ece57', '616b8f4d-1a5b-4565-98f4-691fcf84a3a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7658e50a-c081-4155-a1e6-00d967b32e18', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5b349070-7095-4d06-9703-b3e4898cf655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76599e99-dfd6-4990-9a27-60464db20754', 'a9331ec1-fd30-44ac-bd54-3b010a8317bf', 'd9cf8ff8-f512-49b0-b435-a8f08309a369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7659fd0a-4b1b-4dd5-901a-8a5395e4bc73', '2635cfcc-924d-428d-aad7-ece2196582e0', '280d1e8c-2c36-4ff4-9637-d5ff883f33a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('765a095f-1c71-4a28-9d37-bd07ca32f533', '928da8ff-f72f-4e52-a11f-3303e2dade44', '3514c502-290c-4dc9-8ba2-5491596524d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('765a1732-5a47-4f5a-a043-3f8c1bbde8dd', '47d4ba59-9978-4c5b-b549-486251d8e1bb', '361eb113-ad65-46b0-b3c6-4a3f8a2582c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('765b5c14-276d-4893-8b4e-8c3e781129c2', '5f9e7df9-7733-4518-b6b2-2b523d6a8249', 'b3dacc58-ba4f-49ce-8006-590804ee9caa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('765cc144-ccb0-4d40-8a05-06e3d02681d4', 'a2907150-6824-4314-99ad-2fe2d9150e1c', 'f5ece384-27c7-44ec-8940-24340a6f71e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7660d9fe-41cc-4baf-81df-f3eaf22290df', '5edf1763-e45d-4f11-a848-746338952b8a', '86ea9b53-0d82-453d-bf1a-72d67db89474');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76610b88-01ac-48a2-ba77-43b5366035e8', '9c0bd1be-3be9-4437-9b35-9c2424b3dd77', 'a65f2c7f-9caf-4e1a-8c85-efb7513f91af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7661d6dc-a775-4ec3-968a-bf77e4fecf00', '627ff5fc-dd16-40d2-b1f6-e3b5c1a8f837', '81a02103-a02a-4d5f-8c5b-44a820e0bd57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('766329a8-1ac3-4500-a393-2f9042ff0fe3', '4a678031-ba8c-4c90-8a37-4e31d3c5c50c', '532c7cfe-9bb3-46fd-b2e2-2a7f43d9da8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7666196f-42c2-4970-9d42-3652e6c0df65', 'a690fdd7-c22f-483d-901b-ba6ebc86a134', 'd96b8ddb-ef7a-46b5-9c49-a817afb831a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7666ace7-2274-41b8-9fa3-be49f69563f1', '2efa639e-794c-4e4e-8f67-2f83d2f7e8ec', '05faae40-e36f-4411-9fe6-82855c562dce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('766753c1-a098-43e7-a9ae-c53d9f034034', 'bcc5f0fc-4cce-4fd7-a205-0e23faf8fc2e', 'e6a7a302-9071-4386-880c-f430cf377bc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76678fc0-63a0-47f0-8626-eb30d4be3500', '98a0b6c4-647a-4b59-b1f7-ae7ce759c028', 'ab1a7aa4-d038-42ef-b3b1-d3c0269b1f1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76691f55-fae6-4254-a083-1ae8b79c1886', '8828abdf-2fc5-47c3-b672-626cdcfb1db2', '093bf78c-97e5-47e7-b589-f580a391eab7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76698812-ea71-479a-b761-d1e133c14782', 'c5908cab-b134-4084-a4c0-d496b03b153c', '4c009dff-db6f-41b8-b829-479f8ea85687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('766b629a-6670-4e35-a806-1c4373ec13fa', '69206ead-dca3-48c3-946b-aa972eeb56d1', '13f80265-61f8-422d-95e2-e8ab41538cd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('766bab61-ecff-4a03-90fa-49a1756be470', '2eef9ec2-127c-4ad2-bfeb-a457c4bc265b', '04171f98-4203-44be-91f5-dfc5bc921f0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('766d5214-97e5-47f2-8e97-83485d02d71a', '0fd8b879-9716-4fa9-8225-eec359ca1420', 'ebe98917-a0a6-4302-b793-6648ce4be42c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('766e0af7-1b09-45da-991a-e343b42142ee', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', '8c9dbe3e-bb4e-43cc-91b9-5cc9a2e4b01e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76712a70-bdcd-4b9b-b80f-7e155a42067c', '3f244357-3fb0-4ca9-8168-38689f4374a0', '1832f5c8-05e5-4a7e-9f58-a7786115d4c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('767295f2-e89e-4b89-9c3e-269dbe822909', 'a488d4f9-7e32-481b-9f80-2e1c59d59a31', '54f9f181-ec2b-4845-91c9-f070f2772bbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('767359ba-8181-4003-accd-a08ae90895b4', '45f389f1-5eb1-4510-83fd-e6fc9a25d635', '7ac6516a-0ce6-45fe-b2a3-e68465067263');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76759dcb-4b32-4b0d-8c85-7affcda5f3d2', 'fd0a01f1-ef99-4f6d-8ade-ebb4262fc9a6', '82384075-e87d-41a0-b2f9-a4140d6926bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('767728b8-7fa3-4639-b599-79228f963c5f', '25926408-5565-4d68-8d5b-e49282ff4d46', 'ce410163-fae8-4c41-b5fa-323e3af6d98e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('767797f0-f34c-4da4-b03b-996f4250e49e', 'b27982a5-e2c3-487f-a4cf-9d75e13c24ac', '68d462a7-599e-4a68-9da3-c2d63f17dc26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7677fdc5-cd41-42a8-a8e5-b6b98347e8dd', 'ea35500a-f363-47e6-9419-ced25cb56cf9', '3db1b74f-83ba-442a-a40d-dd9200963af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('767836a8-a137-474e-ad4d-322abc433f75', '5e0971a2-0d5f-419a-8c99-56dfce6a6cfe', 'd19190e9-bf67-43e8-950c-b473611657ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('767a374e-6ce7-492a-befc-dc4b60862330', '424bb828-d831-4557-b035-00bd7f73f783', '1ef2ebbc-4c39-4283-9ce7-fcfd42d46a4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('767ef788-f58b-405d-82b0-e04af4321f4c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '33993e52-f3d6-4940-a21f-70122c73f5e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('767fbf6e-9433-4acc-80be-89e96e64abb2', '81760955-c838-462b-b32c-05f38ad6276e', 'f5c23bdd-1019-4d5c-84b4-f0ebbf5d66e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('768018cf-4516-4d42-a59b-7c36859c1f5f', '14741792-d195-475c-a3b0-e67325eeb1fc', 'dfa9c778-8277-4463-87b3-60d1e40090f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76825e9f-e5fa-44c8-ae81-1862ba00083f', '446d4b35-2a80-4715-9622-d69cfe4ec436', 'f3e31c40-b476-4f9e-bd48-621986e3b21d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7682b0ad-e5d8-4314-838d-c8fdcee880b8', 'b350fd0c-f1c5-4f06-a298-77b2aaa3ab9d', '415ac7f9-7957-47a8-ac4c-6cf2079a1e5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('768784c0-e937-4af7-ab4f-3d354e3d67f1', '228ab1e7-295a-4163-abe6-a9794fba776e', 'ed8f9f11-9f21-458b-afb4-2fa0b4f619bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('768c65e9-99c1-441e-b0a7-8e3ec6a4a66b', '24d123c2-c553-449c-bea4-8e7285686ca1', '0fade152-dc91-47f2-8976-59d35f2652c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('768ce5cb-c542-45b2-9a5f-640767c8980a', 'a1e8048e-e744-4abb-aa00-a40cd6be695e', '2e112f93-7b3d-4251-a4bb-346e3917990e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76930f1d-18fd-47dd-ba9b-d6df84d43dda', '97b3c1fb-4b70-4bdb-967f-b7d39bc3aaab', '74bd9fcd-3d05-479f-872a-8bf18a0b0bc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76931a35-4f56-4c36-89ca-9e78a49e508c', '543c7ca0-5c47-4356-af34-02a92736efc0', '1fddab6c-93d9-4250-acc1-3eab7af49cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7697a1f5-89fd-48c6-a5e5-b46cef2650f6', 'd311574c-0fc4-4d4e-b504-de210150ea54', 'd6f5677c-762f-48f8-abf8-0acd045c88f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('769b0e14-ab29-4087-a5f9-ef4ce20fe6aa', '4a3e4a52-c0a0-4d32-be12-8c9b991227b5', '7c7dc523-26ef-4d3c-9bc2-628d6ae88651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('769e7646-48ca-4952-965e-22a5bb82fa24', '1b4e95db-0242-4ee7-b2e4-b3392bc50dab', '2d166126-dab2-427f-85e6-559c04ed6d40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('769fd0a8-8cd5-4c02-978e-e7d0cc87a2ac', '0cff8863-6e73-4d07-a3ed-b783db9b5509', '932f6cdb-14d5-4fd4-a490-4afe64c2e9ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76a0c374-4f8d-44e1-89f2-d05a0eb1df98', '3c0f36d9-5cd4-4eb4-8e26-79354d847cca', '8d311fac-4dc6-47ec-9aed-519b75ff2c33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76a0d0a7-5be4-46d8-8d63-0d8a65851068', 'f0929918-ea64-48a5-b01e-76fbce34612c', '5dd5e864-f341-4fdf-8eb8-fb69885b8087');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76a399cd-f3e5-4339-9375-2d1594725afb', '182a1497-f6d5-4503-8be2-b7cc4658302e', '27b052f1-8377-4fcb-b3a1-42f99ac46b51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76a3b5e3-1625-4bf4-8824-f86f9d5232da', 'f29e2e81-e1a5-4468-83ea-b5c67b53dc0e', 'b98cacf2-1677-4292-9503-4c773377aa08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76a42070-eb58-4001-9217-243f5cac48a2', '95fd4e14-edda-486b-9bb1-e076d2d90c8a', '1d1838c2-728d-4227-8986-294213ae94c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76a5d7e3-b514-4a27-8fe5-1b8f1ee5bf10', 'faafea44-5569-47a1-b24e-616f93245e99', '64e84158-4d33-4325-9f8c-86e7c6598608');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76a6a08e-7db0-4a3d-8fc4-90a2dc057b15', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '0fc335ed-f835-4c96-9e0e-71305d58bd53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76a98855-e10d-46cc-95c1-2af781521de7', 'f7e47eaf-ebb5-4720-829c-14da152792ec', '03d28f0c-aace-4f2f-a24c-f9afa6021f63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76ac1b66-24c3-4b94-bb75-523f4402702e', '48a50204-1c02-4606-9c90-41bc782ab437', '4b73c2af-30ee-4903-ae13-ddc054132690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76adbe87-1fdd-4c26-8e9a-820691f70be1', '713294a2-9941-480b-bb90-86f2890c961b', '7682f408-d3e3-4c27-a892-ea71bcca3ace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76b01700-1091-4ab8-8e44-7fb7b3bf96fd', '5d2e40e4-c5d3-4790-8d61-1b2d33e9439a', 'ddecc500-7fb3-4c1c-9c2e-d79d458f9cdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76b0545f-4277-4d34-92ba-de2e20b9ecb8', 'b0e845cf-4e71-4218-aaba-ab1708ddf535', '65642518-4204-4a0d-ae2b-efc430599623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76b1bf50-f946-40c9-95f4-63d8e9faefcd', '961bc30e-3a11-456a-9166-fa563d1f928d', '3a3a5e65-a177-4f8a-9ca2-23c065f3da2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76b279e7-18d8-497f-99cf-06306cd01525', '51183ac7-bef9-4037-863c-24866144f906', 'b37b4860-0e3f-4512-8ba8-2d7604a1f571');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76b75c62-1875-4036-ad10-6fe04118ce5c', '12b44533-1ead-4f38-936f-448e816513d6', 'f395baa4-ef38-45f3-a935-98185dbd7ca7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76b932d4-d839-459a-893b-b9f20a5ee2d5', 'cbd93fcc-bf1e-4bbe-b75e-7e5ea4ed4422', '40ade998-f653-4384-a5eb-5aa2a6c790a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76bb2de1-98f0-4fbe-8c51-3cf36974a83b', 'b8409bb7-0725-41f6-bed5-a9d0bf6034ad', 'c6bf6886-526d-407e-ba71-2306f95cf49b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76c1814e-8c58-4843-bcd9-539ad6eff29d', '459d064c-3730-4b8e-a5b0-fa660acab7c7', '62fe7b7b-0ea5-48ae-a0b1-fe4cbffa4b12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76c4919e-5ee2-40bf-8134-05607c571731', 'adfcb075-af97-4e5b-a539-1788daf3a58c', '91b134c2-d623-4020-b26d-f7deaef9ba80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76c77fdc-ed9a-4c7b-9fb4-c459c0d2e0bf', '8e608706-7393-4e49-a838-5dee26c37f43', '44229ac0-584a-4704-b9f8-367c635e104c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76c86841-6fea-48b0-9c80-55147f78d1cb', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '6473c00d-2eb3-4bcb-b137-13c2cf7de168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76ca8d85-1b91-451c-891f-35fb94191663', 'b2645589-ac60-4521-a537-2e9f8170a82d', 'a27b2965-728f-4492-a076-2bf119ab09d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76ccb5b6-ab52-486e-8307-3e8b217ba0f5', '4eb26ea2-5b87-4fac-877b-d9a35cd52a41', 'f27f2118-25ac-4a50-968a-6fa595702384');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76cf9f1a-8f0f-482b-9857-4860d3c144d1', 'f9722acb-f9d1-45a7-bc14-86a0bcccd3f1', '626226d2-c7f1-409f-a955-8129da766626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76d12f5f-5c0a-41ca-81d7-5aade220e301', '82b0e72b-82b8-44eb-ac6f-4f0307cd1834', '2d561a54-91b0-4b5d-a091-639d2b0e2249');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76d1326d-7115-4a3f-ad61-7f9a337e92cb', '8696a807-9393-41ec-95df-45862a7e7a17', '563a1199-e823-4f70-b66f-e538c14b3f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76d1347c-3f98-4d88-aa85-ab6696e4a157', 'c6b7d63b-1120-4e1e-83ac-917da39487d1', '45431aa0-d5df-4c5a-8366-2fa218f9f6d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76d1b6e9-2857-4113-87bf-e5d14bc2aad7', 'f81ba536-723a-4d13-9491-c2bbebf95bb1', 'c1537c5e-9567-4091-9f75-56aea1482c22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76d444fe-bcb1-443e-b8a4-6a74c196a0e9', '0797d973-9afb-445e-aea4-cda62995f46f', 'f0a3d136-3f97-4e92-8df5-77f582c2f5ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76d4b0d3-cf19-45e1-bf66-9d7382d867f3', '57c09a51-19c3-4479-bc2f-0e12e378df5b', '7371fa4d-1870-492e-8af0-5691e3cc19ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76d72252-c407-4f27-b4bf-fa08d751f232', '4b24cf56-8c95-4367-810d-5b5e7a034409', '482dd8b2-a74d-461e-bac0-6d6d87184e5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76d75268-a9a8-4682-9d80-07bd910337f9', '3d25e4c3-ea62-446f-a6d8-804c84267d89', '2b65e017-329e-4dfb-a746-7b6f2dd3283c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76d8db6d-1561-478b-a3c1-65c4b147b3c3', '9b20cecc-f098-4a71-a877-d96802d6fe25', 'ae628b40-2d3a-4675-b38e-b04eee5c9d37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76dcd37e-640d-407e-9b86-4960b8838fdf', '38c9e84b-439f-44e9-acdf-6b87125ad67b', '44fc01ce-84b0-43ea-b4f9-e7ef82a17168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76dcdc2b-409c-4c1c-b1e3-06da9d5c5de3', 'f6c728f1-1edf-4136-b705-79af12011471', '1a42b93d-a224-4422-8d07-00e063470ff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76e06fad-9166-4ad8-b3f9-b1f870060270', '95ed9db2-2a60-4f18-8d3a-7be68af9ca1a', '2c2d9c6e-ffe2-4ebc-b5a6-23eff3c53d98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76e4f840-14c9-411a-994d-fef7c787897c', '28f10002-064c-4701-8ceb-eac663fa724f', '77d9b10d-35fc-4fe2-8886-feb09ebca1cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76e55a86-d149-4714-87f5-2c36682d9c18', 'b0bec8ae-9d6b-4163-a871-1d516a67d692', 'b21a6c03-723a-4cb0-a6da-6d3e3dc9dff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76e56c94-8cd9-411a-872b-3f9d4e01f08f', '00810949-557b-4be6-8a03-2a4505d6eed3', 'a52f1176-4572-4e69-9ccd-f6b4f7cbf0ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76e6e5fd-be8d-4db2-a87b-223146af5756', 'f09de25d-ac90-4d45-9ee6-335f038615c8', '272f76c3-4712-47a1-bb6a-36046a47d73c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76ec36e4-7689-4172-8ad0-a8106a4d538c', 'ae692b12-c08b-4a7a-a8c8-2b6ae103a103', '53a331fc-c56f-440c-9f15-43cb68272e9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76ecb11a-d941-4de5-a814-7ddd229fd4b2', '4e5c0ea3-1ff0-4aa3-b407-d6029692cd39', '7afce014-b544-4904-8af8-1aa9a2904545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76eeae75-56f5-47e7-a97a-a0234291c937', '4c5239ca-fa27-4a64-87f5-038e8c4eb438', '4aea8cd5-2964-4396-a674-2509c96fae07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76ef026c-55f1-4d31-b349-419d03cfc7df', '086b0789-a81a-44cb-8ffb-a7a61d703bfe', '9c62b798-96ee-4dd6-a9b8-a15e397156b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76ef4527-6552-4ff6-adf0-891dda2fddf5', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '483ba97a-cfbc-480e-9338-2dac00141a57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76ef6433-3762-4ea8-bbe4-d6156b8b55c6', '22611819-1105-435b-93cc-1f3fa178a09f', '72d35cd2-d68b-4e27-bc3c-9a25f6ca48ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76efa885-afda-4e97-b736-13cc57e9e54f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '11fe395c-a760-42ed-9a4a-5f129d9b7710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76f09f6d-e998-4d7c-820d-90e6233fc270', 'efa13f34-e52a-476c-8de5-a568cac8883c', '7559fe8f-997f-4102-92ef-3fdeea9d265b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76f0b64a-6342-48d7-94d0-f8c2af6654ff', '495e952c-797c-46ec-bcab-a79f524331e3', '9fb6be7f-fb32-48bd-ad73-7f7b45c73e60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76f1e227-a3b3-4b6c-b1e6-e454e6076295', '25f91760-c67d-4efb-9f71-aa829deac4ca', '134eebf8-48b2-41f1-a95d-4e4bee07f1dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76f48534-25f5-46fb-a5dd-ba5daa89dd66', '0e650f64-9221-4e71-878f-9ae060430413', 'cbbdaba5-c22f-4cbb-bf53-b9465a89b746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76f65c0d-3138-427c-bab2-087493f19d97', 'cb9c57df-9277-47d4-a851-73f3491eb4ff', '1b417618-f75f-44e9-9341-502798b4450f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76f7b4c6-8a2b-49ee-8a79-1ac4c0277785', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4b8b53e4-aa84-4317-b4b0-55784a460322');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76f8afc5-d388-476d-989f-ec0ccf57b67c', 'f154916f-92bf-4c1e-bcfa-ad5a035ff11e', 'c2005ba2-ac18-4a6f-b700-f4b10b6c44cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76f95b4c-bcf0-4cb9-a192-d70bb0599369', 'd3ad61f9-3485-4c39-ab01-24ad31c9fcaa', '744c88bf-2de1-417e-971c-70422cc8718d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76f9946f-b955-48d1-bebd-4ee0e9a08ec6', '5a48f0d5-7161-4109-83c3-ea0184f468a8', '53b0dd1a-2d77-42ce-9a46-c5fee9eeffd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76fa8ba2-b41e-4e42-bcee-b3cbfe5938d2', '2e99f9df-bbd2-4c6b-8bcd-f07cadd3e316', '4d017f12-7bc4-41e3-a15f-d0018bf4533f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76fbf04f-0db2-48d0-afcf-9e57a86ba5f1', '3aaa12e2-930a-4422-97ef-e14790d26f31', '7dbbd8d4-ffd5-4a5c-9688-7bace1e37111');
INSERT INTO public."CardResolutios_Tasks" VALUES ('76ff8051-f6f1-41e7-8781-f37870a4d498', '2964e821-629c-408e-9efe-4bb53cccd406', '3f3345b9-b44d-4a32-9a1c-faf4d6b93d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('770139ab-70e6-4304-aac2-a6ab68dfd197', '47fa32ba-2ac9-4753-ba41-99cd442d38ad', '0014ad85-4aeb-4db2-ada4-f1e5e0ac10c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('770187f0-6267-4c67-b27b-61c3d639f085', 'c39f307c-2d50-449d-a72f-ca5222c2de50', 'eaa23284-6e2d-42a0-9285-f13ee8dca368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7703f098-068e-4974-bc50-57c48161394b', '4cbe2a1e-b92e-4369-9e82-3b8823d09e2b', '677c793a-9953-4b62-ac07-2cbdc851cd0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7704d9d1-93ee-4080-aea7-ad455e288804', '58652f0b-819f-47e2-8063-06f995e4191b', 'ad741e97-ae4d-44d2-b43a-0d73d22ba345');
INSERT INTO public."CardResolutios_Tasks" VALUES ('770e3b80-2f3e-4b2b-81be-91ea0b3fa258', 'ec06dc4e-e131-435e-8610-727fb794df2a', 'fbb2fef9-648b-4b8b-a015-e29892f239ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('770e8d05-5bb6-4b0f-a4c7-7928ded99f8b', '913dea40-433e-4788-a482-a18da771bdf9', '96387f48-bfae-4cf6-b118-be4ac93873a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77106218-ba0f-4ea2-b818-81b2cf01e2e9', 'b5f306d3-20e1-4a0c-be4b-e91d6da0a4e8', '632e62ca-dc5d-44bd-a5d9-086d82ddb72b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7710efb9-bdee-4241-9c8a-1aee56af1084', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '6f8a6e26-9d25-4424-9ce0-3b441e3e8bb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7715ea15-fa4a-4b74-8b67-b8042e46a021', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', '586374ac-24b1-4b22-9d66-a2854965bd3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77179429-09fe-4864-90dc-38df58409047', '2791b428-c32c-4f82-bc81-2d98d8f3750a', 'fb0e48d3-640c-4507-a369-b2c923353a25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7719d5d7-491d-4e23-bb49-2925456eb1f0', 'f06d9518-0980-4817-876c-da39f504207d', 'c76f148c-987b-4ebf-b046-4f1bf214ed19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('771a4387-53f6-4c2a-a1d3-d79278b6727c', '07bf72fc-1f21-4a43-8474-4d17b7558769', '67a6785b-d4ff-498e-a556-a50b3472e4bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('771acc66-6166-44b5-be63-e700a63baf45', '5eb6e0fd-64d9-46ea-b214-c515866fbc9a', 'e5cec500-963f-41d7-a82b-c0d4887e1718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('771dc4c6-b21d-44bd-8b0d-78c772a75684', 'ef64f1f7-ee9e-4307-a1c2-33ec894f801a', '6555b653-73b5-4a28-8d68-e722520268f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('771f3ba4-511b-4be9-b7bc-a88536cb87dd', '79e031fa-1690-45eb-b8d1-5d087780699a', '5a0c5211-f29a-45fa-ba39-c9485c6f6927');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77201d30-caf1-497d-add1-616f79e691ad', 'd82eacb5-c307-4768-901d-99fc9798f1e1', '85f8126b-3089-4252-8c55-bcd2a12c6653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7721b8df-e790-46d6-ae25-48acc365f0eb', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '1fbc83ba-7a40-44d1-ab9d-919a8af99b84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('772392b5-7e79-4b11-a224-ca003dcfa7a7', '9f60e32c-1221-4aeb-a869-50170afb45f2', '58cefadd-b6d8-4bdd-b308-5b61027489f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77281c1b-44ac-4e91-a3f4-936bc3f240bb', '1b3261ea-660f-4629-82fb-0289b7f427f0', '50977dba-7378-4e02-bf1a-96f4fa29ae36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77298066-1f03-4fb1-b878-68c453ad82a5', '49adc6a3-4616-4f60-8e26-5bed079a6064', 'ea63d62d-2d0a-45c0-a396-df8e79a81b1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('772b6d4a-a69a-4411-b439-c76310ba73af', '915ccb2a-09d7-4309-bacd-3d39a4675f25', 'f7af7305-dd70-4eb6-9227-ece717e8334a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('772dcdf6-dbb0-46fc-9c23-709791596853', 'd7cb424c-594b-4a79-8dd5-88a170128e26', '565750c8-984e-4352-8b62-7068f960939d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('772e9b89-0cd8-426c-9800-2660c3886698', 'e39687e7-62ee-41d4-bb3a-855b6e42ba80', '499d96e7-a28e-47fe-9a8f-ffa736f9c387');
INSERT INTO public."CardResolutios_Tasks" VALUES ('772fb2e5-a914-48ee-a320-d4641b520be3', 'af34af64-5f91-467d-a299-1a4686bc455f', '636cebdb-b5c1-4800-84f7-1d163462cb63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('772ffc35-b05b-435b-ab73-1c4e0394f48a', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '2073e8ea-3eb6-4390-be1a-06e7a5454f73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7730ba27-8f62-43b4-9d65-8ead592f93e5', '4f998c63-b191-49c2-93fb-19f221152848', '56e7b80b-34fe-48de-9df7-078789cbc794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77355c96-a0a6-4416-9c9a-7b8d4606f9ba', '4eb701b5-bb91-4b0b-90ce-27635f2cd0c2', '930de990-0333-4f78-8645-da26592a209b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77382b1d-ab2e-49f8-ba25-8f0a16c197ff', 'c9ffe5f2-3076-4cb2-bcc0-1d4190ca6be0', '086673a4-87bf-412d-8c8d-ddb2aa71f405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('773c62bd-8a1a-4549-a6b2-fea96855fcf2', '9f850ec4-023b-44cc-b8bd-dd750add5c92', 'e85e3ee6-6e14-4409-aa6f-7a27e823ac9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('773d4f6a-058a-4c4e-b23c-9435306be8f9', '86890fa5-ea4b-4d63-be1f-2f94b54e3144', 'f6855e41-d069-4f74-aa1a-ec110e0d1055');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7742753c-a8a3-41e6-bcb0-7d19ecb8b515', 'cc1cb9ae-1cd3-4faa-89ed-6c646edc98c9', '42daa531-683a-45f8-a997-edf0b4e64bc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77429062-9e9f-478f-b4ae-d18b2364f1dc', '7df7bdb2-a955-4d55-a6c5-423ad6f35efb', '24041006-9ffc-411c-bcaa-09106ad2f0ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77432c1e-9752-4101-8e8b-1c3b6b7ed210', 'cf938f8f-f383-48e2-be69-5f2ba1400f8c', 'f87bc083-d11c-4f31-ac18-857a266e453c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('774724f1-a6c7-48b0-a73f-559baf301241', '6ae72b21-6009-478a-9d5d-e645ec802338', '75bba11c-010c-4668-b6ee-2ac662360aed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77478cce-9974-43f4-b2be-06c44f025f3f', '8e267e0f-8eae-412c-b78d-409370352e25', 'e8c229a5-3c09-4607-b8c6-0debd4bbccda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7749fcae-cc9c-4f73-b98f-571d833506e0', 'ba10e270-ccbf-4ecb-8387-7e9a9077e7ce', 'ed64858a-2e05-4663-b440-6f5fda238d31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('774ab51b-12d9-497a-9171-1823185e486b', '52e7ad2c-ef9b-4d5e-8e8e-42072a3a6cff', 'db71c05c-0233-40f9-92eb-3a07a83f23ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('774f1ee3-1f19-4198-92b9-eac0b31451cb', '1d596204-d377-4db5-a742-035d9421c21c', '06603790-2b64-4651-b5dc-fd4a0418e816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('774f71a7-6d7b-46cf-894b-b3ce6a496802', 'e92458a8-0138-4dd3-aa96-e6c6f8f011f5', 'bf2b1300-3a4c-4471-bf46-25f9dc7bcebf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77502c17-4bff-4256-be37-eb38c60b1621', '6e97ec8c-dca9-4920-aa3d-91ef32dfd004', '218d2f50-d909-48af-866d-8fecec88a4d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77526e49-8554-42e5-84de-e7ab16de113d', 'a727812d-3fba-4eb2-8938-ecf55b257c19', '26d04a36-55f4-4f09-8d0a-919e3037cb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('775779b0-0358-4a15-a4c8-a23a480c2621', 'da02e10d-3709-4b69-9b48-7a1b6caa92e5', '93ecd6bf-dabf-40c0-8069-1c1d488a126e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77586a91-d468-4ddc-bfbb-ca405913b8fe', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', '8e706b41-5450-4a19-a947-7417ee7989a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('775c0523-759f-400c-a142-3c25741d3d04', '37bbcdf5-8ace-43a4-969a-aa63b1ec2465', '287c4517-f3ce-41c8-91a5-3df063b2c353');
INSERT INTO public."CardResolutios_Tasks" VALUES ('775f2f45-c704-4cb7-ba79-5f244fcdd4d2', '3aac5f83-8016-4968-8926-e6e42abfbc25', '248ae0ee-b528-41dd-9315-885f8990639b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7762f586-36c4-456e-aa34-8c6438bdf3d0', 'd169e435-e8fc-42f3-b61b-cdd4361c7269', 'ae3dfae5-73ff-4c48-8a38-67796cb971d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('776330dd-b269-4211-a603-46e265799b57', '85a74744-9706-447d-ac14-fc78f2c0333f', '39d165af-388e-486a-a62b-432a3c4b5ade');
INSERT INTO public."CardResolutios_Tasks" VALUES ('776647d2-3787-49b2-9063-050c1c70f60e', '10fb8574-73e0-4691-bee2-47d363425260', '563dcbe0-f20f-4386-b8c9-104df261d6f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7769b971-9278-4e9e-ae67-bd95e8fe0d9e', '47d4ba59-9978-4c5b-b549-486251d8e1bb', 'c9edc6ea-ce55-4fa9-9dbb-8db339c5fe8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('776b8348-8455-43d1-8b2a-1f732507d8da', '80aa2309-5910-48fe-8d30-d88efa207b80', '092f103e-d656-46a5-a980-b5ef56569f32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('776dc785-945c-403c-8772-76b19bd66ddf', 'a196a0eb-1bd2-4813-9947-5566f7e26d3f', '869a71ee-c788-4eee-b304-682b02d63cd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7771e9d3-eeeb-499a-a59e-aac51d5550e6', 'adfae256-f2c3-4d18-b235-de0469c80595', '6311b788-01cc-4ead-ab0a-5d8a56571e40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7772f9dc-2e24-4cb4-b253-c194a48d8c3b', '35d3170a-8bdd-4032-84e9-e4f399f2e7b2', 'e7d23a41-6b05-4fcd-ba75-e4b7e13c5685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77746230-8893-4a68-bd55-d4bebc5bb19a', 'e92edbf0-b387-4f5b-bd6f-fbe54049024c', 'a441c330-9d31-4592-92a7-b5278088f1ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7777197d-b547-4d88-8898-70ed10d94cae', 'b6650c61-b2eb-4bdd-b175-5b46a5b47393', 'bb981363-5d23-41be-9b23-089bcb8c3023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7778364d-a420-4c89-9421-cf902b1bd9ab', '64523f53-1adc-45ee-9a94-e75fe9631635', '678b5bc9-f56a-4a8b-95eb-9552abb77e78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('777da28d-d036-422b-87cb-6affb892650a', '945ede14-dc66-4059-a3d4-611766f7fe1a', '61797a7f-3088-4452-a426-d5f83794f01c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('777f8ead-43a1-4ac4-8326-dae7daf92dbe', '2456574e-a678-4bd1-a611-0bbc4f73281e', 'cf04695c-fa91-448e-90ac-8bb06398c2ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('777ff319-8701-403e-9891-c1b46861c373', 'c89f36d4-281d-42b4-9138-5a1277bd0cf9', 'fd8bff88-4b18-4238-969b-d1cf54c41aa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7782fcd4-f00e-42bc-a649-40ccef7d4148', 'c03543d5-6c25-40d4-b799-689ddbfcbbd6', 'e81164e0-236a-4c25-8ec4-5ed76425ba4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('778352ee-dcf5-402d-b0e9-e18a04770d71', '956db45d-6b98-46bd-a440-b2ab24822e3d', 'ab2d9a83-102f-47d7-8fc8-fd89c863fafe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77858aa9-c163-449f-b026-11c5acd836a7', '4652506b-73ea-47d1-befa-effa179a36b1', '060eea76-be74-4d36-8282-bae703cd7819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('778725cb-2adf-4988-b38d-3d7dc2ea0ede', '3cd071f4-e485-4818-82c5-e67eaa7bb1d5', 'c441aa8f-089b-4e54-8696-2b280cc8ef28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7788e138-7d41-4b90-af1d-b6bc3cb385e5', '0f75e456-27ad-4f2e-9ee4-1b35c04e1e85', '3b831b47-5252-4fa8-9fb8-8aa7a2c2f95e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('778c14c9-4117-40a3-9e99-ad421e58a359', 'ca3899ea-8469-408f-8656-f6ec1403d4e1', 'c1928f7b-3ca0-4239-8d57-d62ec0ec47c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('778f36f5-2afc-4f65-b3f5-672e12ef7cd8', 'ac3962f8-a9ad-442d-81de-f67e0a1217c7', '35b46df3-4e8d-4ac7-a64d-e81ca73ac0a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7793ef6f-4fbf-442e-9edf-efb34df6d353', '6eff82af-4bc8-4860-82bd-afb102ee8b73', '2002d305-a7fa-48da-9f08-d757a866b7be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7795d627-6bf9-4b1c-8591-200e6ae77bdc', '0b12be80-506a-4917-b6fe-bdb779f2ea27', '6b1507e3-0007-4037-8671-ba77cfe2811f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77964b3d-0305-4913-8f46-24e93318d7c6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '870bc777-4b95-4fe3-aeae-1d8ddf39022b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('779b200f-2d71-4d4d-8281-fa0ffbb069e0', '52df9e9c-101d-4a5b-9182-9fff0158a162', '2d5e2a51-bd51-4acc-92f6-45539a43abbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('779bf116-d696-44d6-a705-b033fb2b2f03', '81c71b59-cccb-4c7c-87aa-832322e6785b', '9581283e-626c-435c-a457-2cd97384855b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('779f8eff-69ac-4c93-85be-c4f6a700f73d', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', '7dec0625-84d7-4513-aecf-41f8636b25d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77a12610-c6ee-4795-87be-d3bf48e3e2c6', '19dd79bf-2420-41f7-a37f-0427e8dce904', '6f812ebf-9188-4d8e-b897-e672fc07f7d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77a21c27-0e36-4adb-8fb3-b67a411f2c29', '9d07f05a-b09d-4f03-b075-aaa19ec129b1', '0c5acd20-d26d-4921-a5fb-5a09716129ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77a33ab4-5b3a-4489-8e85-021af75a2916', '7996b983-1765-4466-b0eb-109adcbc9e95', '0c863862-abe6-4577-a1a3-78b2a5cc71e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77a46a7e-6f99-449b-a33c-0bd64a211c53', 'bc42162b-f106-4487-89b5-415ff0507da8', '419e4410-afe3-4982-b765-9102ee1200a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77a5fa21-b87a-4169-aeef-658260fc2899', '8499e110-d622-4c66-ad83-e617c629a6ea', '13508895-3465-4d2b-8c36-0e25ce11732c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77a63933-378a-4605-8027-38bf42056283', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'dc6543a4-14b9-4e35-88e0-c4af9d242f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77a9cc7b-a54d-4f97-8526-5b60cfb23dce', '0f232c2c-f648-40cd-ac6c-3554b1a802e9', '73308897-c85f-4a89-b35c-4ccd54509aaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77abef5b-75fe-47e7-9ec2-1039ee0fea20', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '24f3cce9-b4ec-4c5b-955f-d5f02a9e2856');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77ae5548-9ccf-475b-b7b2-9e84ddffbf55', '961bc30e-3a11-456a-9166-fa563d1f928d', 'e9b8d0b7-e122-4678-abc1-f30f719c2dbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77aff8ca-61a2-4e09-a666-602e06a146f9', 'b85cc290-4903-464d-a30c-21b1d2c2f15b', '4c8a6907-c9e8-4f46-8d67-416022452207');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77b0cff1-ae3d-41bd-8fa3-709ab47f9627', '3f06319a-6c4a-4194-9be3-877c6b64dcc2', '217847dc-2d7b-4af3-a2e5-b62e75093c6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77b0d744-f853-44bc-907f-19830946c842', '00ac825a-c510-4d0f-a593-979c84a67cd1', 'a53369f7-5a32-40cf-ab39-e441a4b02e61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77b20b5f-4b0f-46a2-aa6a-8f121164104f', 'e8d5c2dc-2bab-4c33-a601-db8ea8f1e630', '7e40fb3a-578e-4f4d-8baf-cd739fe98ccd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77b3f959-ed1d-46c8-b2b6-e297597b1515', '0f187227-12c0-4816-8f8f-7f60237c96ce', 'c219f4ab-91f9-4876-a7c8-51379239cea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77b4c51a-bb1d-4400-87b0-ec58582fb326', '2b0e7654-316a-44a6-9bd1-da92bfae30d7', '17594441-c24b-40e4-b6e4-af1b84001116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77b84ce0-e222-409f-ab0e-8c5f1e97c722', '8be660ac-e5a1-448a-830e-e98023a198a9', '348f3956-0b98-45d9-a869-f01cb0b6bcf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77b8d906-ccf0-4335-90d0-110c5293edc4', '1e00bd51-70ed-4bea-93a1-a859e5cb7707', 'fa8b39d4-1121-4443-9301-77855f6fd7ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77b92c2e-0eb0-4e6a-9545-f3f467a0942d', 'e49cc6ba-dffd-4ec1-8a04-44376e7004a7', 'f812c500-7bbb-4fa8-b753-fd19b3230f27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77b9afaf-307b-4b93-a03c-49a2dd8ee9ac', 'aa76e753-9df1-4382-afd7-b907a50db869', 'efa5aa04-715b-43b6-b951-a142b21c43aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77bbbf40-cca5-43b3-83b3-8c0f8ce69f17', '5d53a6fd-f51c-4041-95ef-7ae5b4c90a78', 'c2af5afe-2ac4-41cf-a015-c284a4bbdd31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77bc9d1c-f7f4-427c-9a33-ecbdc1fd6876', '06a6aadb-958e-4cdf-8fb7-f469028d9549', '1c02f9ec-14c1-4735-9468-1be883af6284');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77becdcb-1ede-420b-832a-dc97690a4b1a', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '5601f0fb-c2a2-4ee7-9aa1-53163d827d12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77bf7280-e110-4e20-aa35-c1dd7679812d', 'bd06f39b-cb2c-4c1e-a23f-8d9112d7130b', 'bb81476d-1f56-4e4e-9659-c6f16295f061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77bfb5d6-2937-4799-b3b3-5bd5b8fe6af6', '1ff600d4-bb59-4f09-ab1c-b44bcd3d4922', 'de21dd5e-c8c5-4140-9775-020bdbf29522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77c10526-dc0a-4229-b5f4-a8809959e04b', '65993039-36f1-4e5a-b23d-1492b936a91d', '10784cb0-a5e2-4354-ba23-796d48223dde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77c45651-798e-466d-9854-c55f52a3aff5', '1c1bf739-e96b-4e6d-b259-58d01369bf51', '5707edc8-e3a9-4aa2-819d-a4b3ddf7275b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77c50403-35c0-4fed-970c-a7816f47eaba', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '562cdea0-13a7-414f-a921-eda75121798e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77c6ed3e-b9ff-4f44-bda5-6b65f152ab12', '6d58f874-3bc7-4e17-b6fb-753beea74eb1', '1883de74-7e79-4966-8280-704921f02f95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77c891d1-4da5-4e06-aa99-789e3bfe0a32', 'fe932a5b-fa97-49bd-ba95-818ddbf90866', '89e59834-af40-48ad-80d1-7b390d016910');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77cb72ec-319f-4a3f-bf4a-1c7a726baa19', '1aa51e63-7957-4e07-a152-8b2008382f35', 'b1985fc8-8f9b-455c-b5e1-8831f06ee36e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77cd2b25-a731-4817-8109-ccab5ed61080', 'ec59524f-b35f-4a75-b6d1-5f86d3d18182', 'fc46d935-e40f-4407-bfd1-b75658fab335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77cf714b-8d3e-40d2-bafe-f2a3fe41a983', '518923d9-5ce5-40f0-a7e6-b0c7d0125a4c', 'ea175e27-5ff2-4732-b96e-b195247c2ad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77d12329-c315-4c0d-abec-310723963ea0', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', '574a3ab4-e938-4c84-99de-28bb1514cd93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77d17d84-ade6-4228-94a1-3a054e0a9927', 'dae81097-5c79-4923-9907-3a182bbfbb61', '3ecadf08-2df3-4177-a14a-ba3e8197dc6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77d7a1a5-39de-4c09-a9fe-4c02926ec416', '2703d862-9191-402b-99e7-c66c75720f8e', '3fe9024f-c1ee-454e-9454-8be2b3d6b357');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77d8223a-eed3-42bb-8ba0-4df7cd8342ec', '27e0ea7b-6b29-4a3c-8eae-27d7196c8ede', '47c37609-8128-4c55-a8b1-23a51ac169c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77d8e117-4b62-41a9-a708-a81125cc5b9a', '730d3984-3d81-4265-8be6-c8dcb9a3b83f', '28ed4d0c-d09d-402b-a140-c9a4a4b5781d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77d90463-947b-4c17-84fc-7237231d5140', '1db77548-0cbe-4117-8d83-2de06e853d37', '0a6d5456-f1a0-4754-ae41-9185f3fcdc90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77d95b9b-d7c8-4bd1-ba7b-20724750ef27', '69b233b0-f142-4284-9c90-9cc50f5aea82', '4dab9cf6-b429-4d9d-9a31-d517177dc7de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77db5340-e4e4-4226-8bff-193a5dad1cc1', '70dcdc1c-4a89-4274-9352-56109fc68a16', '6ccea223-cb22-4b3f-b039-c348861a2dab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77dee86b-1976-44d7-844f-6735b65ce62c', '9c36dbb4-32c5-48ca-a724-74d50a2f8e25', '40b8ec75-2fcd-429c-9638-72c3d01fd4dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77df0528-899d-4bb4-9253-6dbc954b1609', 'b9975fde-9b30-43a8-8bbc-f902f6a4df6b', '2c33f099-276a-4d77-9e5c-506dbb8d3e00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77e2d605-4c06-4564-9027-ee72f5b4da8b', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', '1ba78696-d850-4b51-8dcb-2c02466717f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77e63a24-5008-4754-af48-11f0ab64f29d', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '4952a857-f114-4ab7-8586-65418a012300');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77e7d66f-ae88-447d-9d12-39f2bc7b9b69', 'c37bdf82-be3b-4fad-a4b6-bad679b55e12', 'ef02d1e1-e43b-4b3d-b8a0-5c9000b7d43e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77e8edea-8b92-410f-9042-5bf6b3261262', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '3fbbfa9d-919d-456c-8c84-1c0130f67471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77eb63de-d0fd-49f7-af6c-80f5bebc8285', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '278cbdb1-0e29-45ef-a8e9-7f5eaef39253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77ee2ff5-e9df-410b-92d6-871ca6e7de87', '288f6412-7eda-4eeb-876f-fb74fdd11e8a', '81ca4fd6-4d05-46e6-93f3-19e1dad13802');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77f3074d-7db6-4381-ab13-43ec4de88d3b', 'a4c22ea2-801e-49d9-be9e-65dcdecdf617', 'dcdf5d96-0639-4992-a2ea-d05c910201c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77f36c80-1f2f-42d0-aa06-6005f003d0f0', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', '5e10ef0b-5ed0-4e3b-a6ef-d5cd2dc042b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77f3a999-06d1-4178-b89d-7d7586060364', '9d111ae5-4a39-429a-8998-5dd858d638e4', 'bd4c8c62-dd7e-4af7-8487-c265a1c30273');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77f6ee2d-a13e-4ffe-8914-15360c109664', 'b81e2a1e-fb9b-4bb0-8786-ae99b0d6fbcc', '00fa6a48-edc3-4eb4-a122-3780b75ebe70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77f868a2-93f3-40f3-94c8-e6c984973276', '100e6681-f671-4531-b0a7-d3603b99e73a', '7b0d0696-4f41-45e5-b3a5-6f947d2e4bb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77f900a4-2b06-4209-b930-3d8c0bfd3543', '018c7f09-be38-40a7-914d-f1a9a1e9897c', '7c5d996b-da7d-45e1-adc6-262c773f60ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77fbbbc5-64af-4b42-bb84-94b4fbce5296', '90bfdf9e-172d-4391-a8ae-a1c1b6354e91', 'adbdedd5-dc37-4294-9da0-8bf0bfcade82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('77fef52b-c6f7-4527-a4d9-fc028501c295', '958e5d54-059b-4a7a-b14d-3d40e80e274e', 'e4cf2363-34c6-458b-b773-55317836b089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7801d805-56ec-43ec-8526-9bf367bc1e94', '940895a4-79fa-4d91-96f7-46ccd98a7dd3', '1c05878a-6543-4718-ba68-380476282694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78031b9a-8cba-4ab9-a19e-c019c9a050f8', 'e6dd1058-c8ca-425b-b012-1caad4ce9b22', '27630895-d1bf-407b-941f-fef621f34208');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7805f420-4739-4e27-a093-2dc96c905d1d', 'fb94c37f-5fa3-4826-a50a-85830bfe16d1', '8552d374-9944-4dde-8a81-9803db412c83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7808f670-8ca6-481e-86c6-079d10771001', 'a8f277f3-24b7-4f92-83e2-28e5f8c7cd46', '1874b1bd-57a8-48a8-8c27-8e9f96ea016a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('780b6c80-ee6a-4f12-9d52-cfc56ec241c1', '7abcef2b-b181-40c7-be30-d4d26f0668ae', 'fc927652-5fa1-4104-aa7d-677700b7ef14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('780c7444-b626-44f7-8f24-6188dff678fe', '077a3c11-af1b-4ede-a2c4-8b021ff3cb91', 'd89e514c-2a60-4552-a6e9-edfc41e5ed3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('780cc4a4-0276-47bb-a998-00d105ee0482', 'bc6b4a69-1bc0-4c71-b40d-5bff53f68fca', '0c6b2116-a669-4c2c-95cc-4de358f47b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('780cc5a0-d883-474d-a3b4-06afb8c9efa0', '0d5a2d72-e058-4d71-979b-e82d14b59323', '5a9c7e8d-cdc4-4f4f-b736-90f378f17b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('780dba21-b1d7-464e-9be8-4b52257937d5', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '98f827b7-06d8-4c72-9dad-5ba8261f8ef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78109f79-a79c-44ee-b07c-25dfa8c75731', 'b74f69d2-fe9b-4a8b-831b-2999f5841d78', '4aa98ffb-d4a2-4a3a-a5e8-de9c8f926389');
INSERT INTO public."CardResolutios_Tasks" VALUES ('781107d8-ddd9-4c7e-9806-9f4461aa74ab', 'f21bd388-f788-472d-b541-6cc18d6ce0ba', '901f52b4-6fd2-4402-853c-63691fdc1a2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('781385b2-48b3-40fc-9b37-95720c4fbdca', 'ccf6af3e-f98e-4648-93a3-de6a171c3f5c', 'a5e35230-aed5-4030-a889-18918ab1a6be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7815dbda-882a-432f-a9fa-057754b1d2be', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a6c65ade-8e8b-479d-ab25-fff234a8bb7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78164bb0-05a3-4fb6-bd9f-6e0f33974e4d', '7de350da-f5ca-4796-93f4-88aa7b97535f', 'b46ab2ca-b9da-436d-8cc0-8b67252b2c86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('781b7588-2706-4ff5-b7d4-a08f1f920e42', 'd88374ef-309f-4a75-bb46-c2d210973b87', 'dc5dbfc0-6bee-4f5c-a03f-d00cea56d13f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('781bd751-5316-4740-885b-8cf07382b5eb', '7549b194-6149-47b2-872a-5048d6138bd5', '5f4ef764-17b9-4e4f-9513-fe61f230347b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('781cb38f-dfa7-47ca-bb3b-6a7d0c720378', '5d59dcea-f92a-4d2b-9104-9ad13fccf312', 'b75489b2-ed7e-46e1-a0fb-39e892f0d9f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('781cb7ea-f0e5-4a42-9591-036187a88ec0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c11115a7-dd95-43fe-884e-837fb213b95b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('781d426a-1f6f-4e80-9a39-758a006ee33a', '12f49b90-d898-4ddc-ba9a-19e4000eec79', '609f6fce-1614-4e32-b65e-5901e60a14ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78221c0d-5bf0-458d-8ad0-28ed9a22d51d', 'c0471617-bef4-4ae4-8729-5fe982d774ef', '3711fb77-5b4e-4142-be02-adfaaecf35ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7822cac7-b880-4914-9760-5fed1d3a01a1', '58d4746a-15f9-45bb-add4-83aa84bedfa0', 'ead10c5b-29c1-4afe-8f22-348eee568dde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78289903-23b5-463d-9b00-592026cd564e', '081f2925-45f9-439d-bd0c-7e4f368c5033', '3fc1c88e-1a65-4a6d-a15e-7cf08827b066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7829b8d9-47fd-40a6-9964-530b253437aa', 'f0103a77-6ce4-4301-9a4a-7e79713ca914', '223bf5a4-c5a9-41cd-a887-21cdc75197df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('782bbfe4-d836-4c78-8912-b8163a78c4a6', '1ac1eadd-91ed-43cb-8614-71575eb213a3', 'f1b4af14-eb7a-4f51-8a68-2662c2a77546');
INSERT INTO public."CardResolutios_Tasks" VALUES ('782c39c1-cd7b-46c3-9dc1-ab19db069fe2', 'fcc90834-24a7-4af0-8eb4-7b3e949ad7bf', '5577e26b-4f40-4e11-90cc-0944986a85e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('782cff8a-82cd-47d0-9d10-df3e671e8fcd', 'b85cc290-4903-464d-a30c-21b1d2c2f15b', 'eb40c870-1c44-401c-9c1e-e7b1008c870f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('782d5179-aa9f-422e-aae9-34df31dfe0ed', 'a9c70619-0639-4d71-865c-7dfc322d7457', '52d3f21e-5da6-4a51-bc56-1bb6c1377cf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('782f85d7-6b8d-42a8-8fba-4dd080f8ae96', 'a54693d5-c173-414b-834f-1396d1d5e6cb', '25576fe7-ee53-4e65-bb24-a47e9e49f2b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('782fb883-ae5b-4c7a-960b-356d39456eb2', '9c180198-b82a-480b-a9b6-9d277c07e60f', '11cb8482-dd6e-47ba-84c9-117502b49a6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78353c11-3e08-4fbc-9beb-65c6c6ed1c4a', '04a09b73-530e-48d0-a6b2-e51b778b529f', 'acb8741d-8e91-4142-ba79-65805fea0ff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('783566e7-4e02-46c6-8cb3-d4d271285fed', '78a1d41b-7f85-49ab-bf4d-988f1f018d22', '40801a1a-c1ff-4c2a-bb80-b4760ecf2773');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78383dff-e3f7-4cd7-a44e-9cd0c15869d7', '3ae6d8e2-af56-4388-8f0b-c103ffb9595f', 'ce8d662b-89c6-4d81-8d7e-bfbf0bed4357');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7838da6f-fec1-43d1-bc16-79e7c205b399', '404d3e59-ef16-4c6b-94ee-7531429e1681', '85063580-d702-4d29-9222-0c7956113f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('783c258c-e50e-4920-bab2-58d57f23de7f', 'bf80a654-76e9-498d-b40e-a7026956a19a', '3ace2daf-a9ba-4623-9339-63e4377d0a1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('783d2841-d0f7-4400-972f-567bf2dcdb7e', '16a98a97-570f-4e78-b41d-bf3e6f48f6a2', 'f706a788-d31c-417d-8d1c-57a12b552d1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7842eeb0-cddc-499e-ae2a-21b219c51199', 'd8d94cc3-2283-4126-b7c7-8bbf300b18f1', '3fb9d013-fd9f-4a4e-a79d-9b2390945cfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7848285a-44b3-405e-8ea6-dcf6c9817fe6', 'f5e2b6b0-b270-43a8-bd1f-ee4770ad3597', '5d53faf8-08a6-47d3-a24e-c67fd45d0f8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78482b51-53bd-40e8-aed8-b80ae7832d7e', 'ec2605fa-6d63-4c5c-b263-fa5011ec13a1', 'e83339db-a291-4648-a0c3-de1e6c37c8b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78544237-4d20-4f69-8dd3-12a920ffdd33', 'ad215f38-a8c2-4b37-92b7-bddc20fae03e', 'f87f3751-eb81-4ba0-a99e-b26bc4fbb362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78564ee3-b281-42f7-9664-0e57f00893d2', 'ecd3d9aa-0bbf-4f16-8f95-21d152c17c09', 'd44d171e-b7b6-4d36-9a97-99e0a922b456');
INSERT INTO public."CardResolutios_Tasks" VALUES ('785a36cf-7197-4826-b456-e43f15d2bd1f', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', '2fc4f6aa-f358-4089-aa8f-d0fd239f8e50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('785f7c95-0097-46bc-b2b8-8f4ac4276bbd', '219039eb-2d50-4b94-854e-fc2fc0a9e37a', 'a7a9b534-644c-44a9-bb76-4cb863104312');
INSERT INTO public."CardResolutios_Tasks" VALUES ('786284d0-d0b1-4bab-b8c1-f07b0f821f78', '16eecc80-02e0-401f-8d8a-e01aad40d0a7', '19711492-19d3-46d5-a920-df2d01141b26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7863bcf0-7fad-43cd-8a6c-5b1f500cc08f', 'efd85359-e8f1-49bc-a664-25ab11e4606d', '3639ec41-1cb4-4b3e-bb5a-aac356dc207a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78640b2c-90dc-481f-a87b-907cb1b9fcb6', '808daca9-4872-47f5-95ca-d84ccfe78253', '286d3d96-496a-47f0-8e04-23bc9153300f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7864824b-aa9e-4c96-9cbe-2584c43b149d', '905b99fb-3edc-466b-b7db-89fef7fa394c', 'c7f6db61-0f66-4ca8-9174-79188b4ca3ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78658dc2-07d5-4bb8-b36a-fb2c1610b35d', '441e6650-8f64-4dab-8fa8-a59e0ad4a6c1', '3294bacf-5687-4268-9422-507045e52a1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7868bc12-9bd3-4ba5-9aaa-7cc8acdc6475', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f45b1c86-7b80-43a7-8ad1-aef1d8e859c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('786dda6f-0c59-4b38-8a28-b54c03a150de', '518923d9-5ce5-40f0-a7e6-b0c7d0125a4c', '44021941-fa4d-4616-8f92-298fa4b03535');
INSERT INTO public."CardResolutios_Tasks" VALUES ('787064cb-87e6-46e8-bf00-58a50bc68935', '009272fe-1bac-4bee-9bda-8307f7a4c552', '11bc54f6-c2c7-4f64-9e48-d54609d371a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7870d9ee-a044-4f7f-9a54-55bc9588c939', '877da820-c093-4538-b7c2-a044c210ee81', '6b5f883d-7e24-4102-b702-f9c68738b028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78719c86-aa51-4711-8dfe-24ca7becc567', 'bd143e13-83b9-4d5f-b4e7-74c734ee8553', '01923fac-faeb-4136-a377-d8f4dea7d0c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7872bafe-4045-4887-82a6-7291ff2cffca', '421392c8-0c0e-4675-85ff-235813296e67', '775c95b1-90ea-4950-be1f-8a675a1c71f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7872cef1-21cc-4d55-a216-f7caf45753c2', 'a7157543-93c2-4fe5-9833-85a0068626cd', 'd0ba8c65-b7a6-4276-8938-aa4518a238b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7872d5f1-8a63-4ba2-b9f3-91fe1a5326d7', 'd6e6973d-870b-48d7-89ae-b80c58d5686f', '221460cf-6ab5-4f73-b897-fe0d1c71c34f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7872f155-090f-4d91-bbfc-f8cf768498c4', 'a8c488f7-a9b4-4189-93e9-a1cd62453594', 'b358ab10-e4a9-484d-9734-07e0b1697369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('787636c8-9563-46fc-9e7b-3775cdba5837', '8d33f9da-e086-42dc-aeee-fe25f8c91016', '3e015629-341e-4460-9bcc-36bcbbe2bdaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7876563b-5cfa-46eb-abbc-5031422d9b78', '6eff82af-4bc8-4860-82bd-afb102ee8b73', '0f2006d4-f34e-4329-828c-69b2546c6e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78788d6a-4bf9-4eae-a43a-91e3907c7e34', 'b395b63a-c3c6-472d-8378-13036f97df88', '0eecadef-61bf-4a99-ad20-692df9265ff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('787ba1ca-9263-44a0-8287-e1f6bfa2c3eb', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', '414094f7-5a3d-48ec-928d-641c1700d07c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78807221-9159-4fb7-ba97-b63bb21c9c36', '6ec3da75-6cc5-4ea0-861f-cf61d8385dde', '8b81fce5-e66a-413a-88c4-540964e1553c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7881659a-8416-435e-9a76-9a0089b86f5e', '7ed2ff7f-c2d9-4952-aad7-a9aff00ca4fd', '8e914595-0b9e-4bdf-ad5a-27b73d496af5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('788a1b50-994f-4340-b790-1c71588f4956', '36282a2d-e809-45d4-979a-44756e9a1103', 'f5d13ebd-b874-4be1-a811-b5f13c3da01e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('788f2245-bae2-4106-9ebb-cb8aac6c115a', 'd28aabd0-d824-4831-9b54-bd1e746202fc', '18a73667-f45d-4419-a236-37d5fa725f3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('788fd3fa-06b2-4831-8341-ae60a2b6d7bf', '418938cf-9644-4765-af33-4e22cb927890', 'ce044f59-59fe-4ab7-b4a4-e5917b2d0c49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7890fb49-aa47-4320-a230-1046fd90a587', '4168690f-4a86-47c5-9f73-4ef049c163d6', 'd40d9f36-b8e5-4867-bcd7-04616bea7b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78944242-f1a5-4a71-8785-07eb3c05e61f', '1c34a4f3-f796-4cce-b7af-c8e8177aaad1', '378d87f1-c4fd-42cf-81d3-0b4ebe896615');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78950eb5-6445-45e5-a2fd-7e4252e9d403', '5b8c89af-e852-4702-b611-73584b50e854', 'd4113af3-492b-433b-98f5-40b4ecb516c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7896d0fe-64e4-4bdf-a9ce-f37052120ea3', '3900c8eb-8cf7-410f-b123-c445964f5e4a', 'b7386f9a-8972-431e-9463-4d818bd3924d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('789b83c3-42a6-428c-bd58-50fef50b04b3', '8976f2a6-d979-4836-b21b-9495ce782b39', 'f48d4a4d-e264-47c1-93b4-6e4209e62ec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('789bb977-38a2-47df-896d-617d70c0aa8f', 'bdfc34b6-0569-4291-861b-e0ea24669bba', 'd0d3dc43-eedf-40c9-a15e-b3626678e50b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('789cd0e7-b0c9-4f16-b278-c22a9052b735', '51723c59-c7d0-4bca-9ca9-95a89c2fa285', '82181983-07ea-4c97-9030-42199275cad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('789e3318-5b1d-48c2-a0f4-4ec3ed2f9a50', '05f5d19a-5a15-4f00-85b2-ac6a8f117cd2', '07c17bd0-e6f5-46d7-8685-b65a46f9f636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('789ef13e-19bc-48a3-b312-2f841ceaab8d', '9f33c29f-809f-4229-8334-2d52a7a7d8ff', 'cd238634-e0a5-4dbc-ada9-78c752562135');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78a199df-2ea2-4e94-b0ea-bca680fdc6ca', '9e673a4f-20d3-432a-9a58-3449b6760a28', 'a7fe6d75-4086-4231-b80c-0426d1291c37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78a1f04a-8f57-4656-8505-6a90b3b7844b', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '06d05eb0-c3f1-4e3b-b154-51b46bf77d99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78a276bc-df28-4452-81e4-c969bd409c04', '0611ef62-92b6-4057-a7d9-05e44e52de45', 'e30484f9-ea95-4537-b864-564acdf175fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78a371d9-f5a6-476a-b502-7809aa874390', 'd776059b-7dda-4fb3-a0fb-6846385a1f05', '7e12cc72-4d70-4ea2-ae08-b799ef82603e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78a4c480-dc73-44a8-bcdd-eed1acd3a5c2', '2e2deb6f-25cb-4922-baf0-e70e8f325b7d', 'bfee3b91-8e8f-4628-818f-49818adf1728');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78a8d2f6-110f-4e0f-9091-98617b6fd1df', '8d92e41e-082b-4c91-85a4-48bdcbca2f59', 'd6d556ce-d87f-4654-8e75-b1c413f9a346');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78ab6a8c-6679-41eb-b9bb-f202e010c9b5', 'a8ba08d1-de79-4e7d-8825-504ee71308b0', '91c49742-c910-4c5b-8337-99bf466ea755');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78acf677-ab80-4108-b457-7ea2c95af8ac', 'a6346891-0542-4479-9dc3-50b8e60f1d31', 'e581f097-9837-42fd-a155-be51d4a7700c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78b545fb-4483-4990-8331-90b84cf1c2c4', 'bae09fc9-ca47-4c7e-b09f-c804147c843f', '133b01f4-fa6b-4a23-b84f-14db39f1077e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78b64c0f-2062-489e-95bf-eedcb4f93fcf', 'bf59bdbb-e0f9-4099-a556-3939406ed60e', '13d9d276-4aa9-4544-9398-af0278b40d18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78b86ac8-3182-405e-b6d5-1566a187187b', '9d111ae5-4a39-429a-8998-5dd858d638e4', 'ea109dd1-2999-4b97-aa5c-5fcce641d373');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78b8e363-4df0-48d7-be60-5264bfed57dd', '31f168c1-4e67-488a-984a-c4657a0fbaaa', '0248a976-9688-49fd-9146-6d5099776f93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78bac6dd-b882-4d88-b974-ca9936a9f31c', 'bd2b436c-1088-46d0-bda2-d61cb7a24dac', '744be355-1d6b-424c-8c55-33c6ebb004a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78bb3c7b-554b-4aaa-9c46-bfdcf60c24c4', 'c112a06a-0cc4-4ecc-924c-290461e87923', '6701aa7a-cb0e-4d96-b7f6-978f6570b963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c0db0e-19bd-4800-9719-3df847b6121b', '4a085d79-f55a-48a3-b308-cd86718b54d5', '42422051-7d7c-4074-bd9c-6028d0195e69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c0dfe9-a75b-48a7-97f5-623c77170ba8', '279d61ed-a942-49ba-811b-98739183e955', 'a4289582-8896-44bd-ad74-23dda26416cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c1142e-f96c-40fc-b5f8-19cc083b3f76', 'bc17a5c8-a02f-464c-9032-4184e52474c8', '3213fe01-4ecd-406b-80d1-6c1688fe6c01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c22458-4405-4a8c-b93f-ca0ca5a49e8d', 'd386b767-8bc8-4984-bb5e-b7447eb462a4', '199feb61-82a1-4ef4-b651-057d3329d812');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c3dd20-d303-4692-96e8-69d12d57e3e3', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '36c5108a-ea1e-4430-a2cc-4450b21d1279');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c41a13-bd3d-43b3-9b08-80ea785aeb65', '1ddc8f3f-eb82-4bb6-9914-3a486014a5d1', '9723c88e-0827-47c1-b287-cd7ef3989d42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c66dfe-f6d7-4d7a-834f-5696d26a5b4e', '7acc621d-2179-4365-b24d-d77c45b554a8', 'c74225be-6110-424b-aae4-47dcf17295b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c759da-4748-4393-a51d-c2f2570f17c2', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', 'c804ac12-bea7-45ce-9767-6ae147d28718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c82108-93e2-4ef4-8377-9b7da2813c59', '75e75491-ece9-42ce-b9ff-a134dfee7f9e', 'c5fde8ef-1c12-45f1-afb2-8684320ccb54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78c9378b-cf9c-458b-b3a4-bbce4af65ee9', 'b7139c78-9509-4a43-8fa7-869b5abddf0f', '26eb0664-8e51-43a3-9e78-d8763c741e94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78cb8659-27cd-428f-9257-d784e8a18498', '1c28e763-3029-4184-aec0-c81fd9a1f560', 'ff0445fc-86f2-4633-aff7-c859c5a528cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78cc8934-16f4-4229-8312-afecfc53f522', '4fb9335a-d90c-4cf7-ab0d-ab860413b763', 'cc8de82d-52b0-4fec-a947-2866c286f9f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78ce36e5-3a07-4c67-91a2-a680be25555e', '1e0c2ad7-dc3a-418c-89c7-ccadc9b7d55a', '6b684028-0190-436c-85db-b417f9925542');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78ce7b73-f36e-435c-a6c6-ac8210a775f8', 'b2ad13bd-2966-48c1-bcc2-089b6d305e10', 'f9d540d4-348d-481e-9395-a01c337d8a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78cebbfe-61cd-4ea0-b315-780520af3523', '3ca805c3-c606-46ea-89e8-b697a6f931d8', 'cafda483-d106-4107-8e9d-2004a1c8b2f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78cffc62-f0a7-4424-9290-b6885750141a', 'b7409f2e-ad55-4403-b4b8-fac7e5cfd242', '4138f8c1-82a0-4a47-aebb-c8841fde36c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78d015b6-c9dd-4188-a41d-0d4d8976dc95', '6c228c41-d23c-4a1c-a502-bd43747b9c6a', '36545ff8-db6e-4d70-8650-defb97594744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78d16cd4-74c4-49b1-a4fb-c360cb50f6c8', '7edc6473-9a47-45d5-964f-466788b65d66', 'c811b2cb-f33d-425d-9771-7efe714a601f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78d297b8-45c3-4360-96cb-8479d581e9ea', '51df5940-e17c-4f7e-a742-69ab7633eaea', '39c85d21-8414-4532-bd6c-89072a62e4fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78d34a96-bb64-46b1-b2f9-c1de055b98e4', '864978a3-07be-47d0-b50d-b51a53c793d8', '92de1f4d-8404-483b-8602-3905bdb152cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78d40558-72d6-4c3c-b912-de1d6b0a4d44', '43fe2204-99bf-4d14-a1af-8dfac0f76a4a', 'fe9fd2fc-7f4c-41f5-8cd3-7c6dcd316c86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78d4a70e-e354-432f-86f9-4c2220bdac1e', 'b3ba80f9-fb48-4ac0-a530-bd61336f93b4', '519c540c-b67e-4213-8874-cc7439ee24b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78dbefb6-35d4-43c8-b5d6-fbea480ad644', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'dc3cca25-45c5-4d0e-bffb-a87053eb069a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78dcd637-6648-4050-b008-7bf7223e7611', '9e8db01b-bf39-4478-89ee-e8bf9472ba41', '94d487d3-64fb-4e40-b05e-1aa6aabf40fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78dcf245-6c45-46e4-b29d-7ba96a0d3914', 'c83c832f-4785-4700-83bc-4df515d5552e', 'b3d2f0ad-8fe0-41ea-8216-9b95f5d881ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78dd0302-1b3b-41c4-8c74-b777b8f48cf7', '10290555-215b-4ecc-a775-8a9f8d839948', 'ff311478-28be-4103-8ba1-fa25ba29a367');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78dd7be1-5428-41ba-a1af-fa9a75da4189', '1d596204-d377-4db5-a742-035d9421c21c', '2c332c4b-7fec-4b9c-ad04-fb24591a0669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78e1074b-0cf0-42a4-862b-52970de55e89', 'e4c53a96-3ae4-48a8-be79-156ce36ce540', '3ff21fb5-3108-4081-b01f-8e0b3a021655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78e49b61-1f9c-4df7-b58f-f83141f110bf', '583c12fe-dcb3-4098-9491-81e7be92ee07', 'b8c707e4-403b-4ad2-be63-a7acbeff4d82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78e61d03-23cf-402d-a405-d26ec5fc46ba', '6e9464dc-52cb-4c3f-ad96-ff79e10a4848', '2a21c8d2-01a1-4446-afff-7d58fe972ad2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78e80398-ddfc-4b05-a67b-cb9585539ec5', '46c2effc-b2d1-458b-93ee-1a18387801a9', '5cab5160-ec31-4400-b92b-e8345be0e9c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78e88650-21b9-4b2b-9fe0-7bebf2e15168', 'b281903e-86fb-4a4e-92b3-12692fee97ab', '5f4cc8b3-964c-4e66-a3c4-acf65b440e66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78e8a133-96ee-4cc8-b174-e010cbfca392', '541a8467-4542-41dc-a517-e4b71eb9dcb9', 'fb451321-8025-4f25-9c6b-a3889221adb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78e90b71-de1a-49cd-819e-b4ad56ed42c6', '5babb161-4063-4495-9b82-f0088bec0c9e', '3f256e36-df8f-40f2-9f24-3463e14c29c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78e9bd92-1ce9-440d-b22b-403608cd6b0c', '346af4b8-62e5-45a3-ae07-6a4ed6b3345c', 'eac9d655-b812-44af-bf96-0cad1b88c8da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78ebb75a-a671-4969-b3b0-ca1cc19b14f1', 'de33c48e-0dc0-4113-b6b5-7e9ee2e3373e', 'b9fe2b61-dcbe-4fdc-85d8-b260a0ae84ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78ec65ff-0092-41cc-ac54-445386bab50e', 'aa5c4373-78c5-4ee9-b8f0-e348c7690ec7', 'a81be661-5e0c-4d75-958e-ee1b024be505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78edf89a-fe91-494f-88f3-4fd8eeb96949', '06b631c9-f31e-4c66-8eea-c85944b010d4', '99cc31fd-59cc-4e78-9947-f3c443fe4223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78ee2ef5-0198-4a4f-9135-eecb60be7571', 'b2378464-8112-46fa-bcfd-0533205cd9d4', '62e555e5-4861-4ce8-9c9d-fa6b39cd26de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78eef492-13cd-42aa-bf44-a81af447e558', '08fd4d2a-cc7f-47b2-8489-cc4d123e27bc', 'c45e27e6-cbfc-463d-9afb-39d265839275');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78ef3859-b46b-4a11-be8d-6bcb968c0e1b', 'dd933814-162f-40b8-9593-a1f4ef3162dc', '0c917158-2adb-4061-80e7-cb56bec6b1b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78f00cfa-541f-4b70-88b7-0ad038598c8b', '8716303f-cdda-4b9c-9125-af2ec75d29f0', '0409ca2f-f3c5-4a5a-b343-c8397d574325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78f01e70-e28e-4ab3-8fde-343faba48240', '6a458d81-74e3-43e7-9270-9a535d47d60e', '5870799b-2f5d-4f90-8254-6c427298759e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78f2cd90-e0f4-4510-a866-21543982f95a', '8a2085b1-d11d-4964-b7bb-196692196df3', '28c742a5-57cb-4d09-93f3-01301ffdeb69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78f4c1e9-c7bf-4d9c-8b88-ecd4e4e3b189', '957088e0-7e46-4fbc-971b-adb5a347057a', 'b1bf90d3-2080-418e-b1cd-6393ddab6523');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78f4f464-39a1-4fd7-b7a7-223d65549b10', '0f1077b9-bb20-4254-90f9-8228e2b17ca2', 'a02fe27a-44fc-448c-b2f5-0462582b03db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78f5d97e-5efc-4513-b13a-ed4d1984e96c', '54efd767-2bfb-495e-acf3-938a094e38a9', '7d3b67c1-d5bf-41c1-9f3b-7cce2574d68f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78f6c452-3e44-4288-ace9-62047a7c0be4', '94256181-deee-4a9c-8f67-af5f15ea678a', '19fffec1-d9ae-43a5-90b1-3c260851df76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78f6dbfe-4508-4103-964a-9de856db2a59', '20aa9816-f800-4694-8b07-ce11ab5b5fa0', 'da0d3377-d2e8-4b1e-bb06-e3a5aa73e39c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78f9c45b-420d-4e58-9291-5086eaa99f2a', '5e92b91a-7d36-45f6-9907-2a6507a63404', '562f6ca5-907f-4824-a85c-e7a8144b3472');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78fca030-4db4-4c74-b927-1e39b32f99c0', 'bdf756f5-15b7-445c-951c-b5eb865d6895', 'eeeb7127-c89c-40f0-abd2-dd192e8808dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78fd57c2-0acc-401d-bd5d-274d37f83bf7', 'ec2e97b8-a622-49da-a3b5-2d8aef105fd8', 'f3903e56-9186-41df-8d7e-87d5dd3fb7bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('78fe7cdc-efd5-44a2-8a43-13674b512ec5', 'f1f93f3c-c3dc-40fc-889c-1b19b5e4e376', '708159ba-1a61-4d79-a952-0dfc8da35c13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7900aa7a-4572-48e7-a886-fb2f72383dce', '760c5a7f-8113-4bef-b392-9dd39c05c55d', 'd37297ab-9b00-42dc-91f0-9a26cdca676f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('790132f4-6ce4-467d-a592-9c3d8a6ceaf5', '90c95f14-bd7d-4e55-8499-e85f07ad3e79', 'e6e4e64a-16d3-45cc-8b09-7621234d4526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('790385b3-9017-4bf8-b534-429f56d91c55', '08669d27-3fbc-43b1-9b95-6f762e3e1d48', 'd0842944-d4bd-4b23-bf0c-1374c5b2c014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7904c9df-439e-40c0-bd76-2f429394987b', '55b51c88-1ab5-42df-826f-014f814de9f1', 'c4a5d5b7-537c-4bf5-9cd2-9064fd214365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7905288a-71cf-40f8-bcc7-6865f2a65651', '2b4c5552-e6b2-44f9-97e5-5fee43fb26b1', 'd96a3ca1-8df9-48e0-a793-ebcbeae7ec4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7908f913-5bc4-4613-877c-0de5e8e19f80', '1bec98f6-4ff3-4db4-b52f-72ce443f99f7', 'f9b5d0ef-748c-4adf-bb12-483bcfbe9697');
INSERT INTO public."CardResolutios_Tasks" VALUES ('790950af-5a71-4d78-b001-b971b23c27f9', '0493eb4d-1993-4c82-9a23-cc09d329f50a', '756ea91b-8a3c-49c6-99be-fc73b56ce091');
INSERT INTO public."CardResolutios_Tasks" VALUES ('790b00f8-35f7-4549-a522-0873be394ce6', '413ff967-75d0-45b8-ad9b-ed872c55dcbb', 'edf28ebc-886f-4140-8df6-732dc453a5b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('790bd7ad-d983-4ab6-8ec1-fa656afe89b3', '60ee297e-e056-404f-a295-3328cbbcefeb', 'bbbc9fa2-dc85-4160-b315-21150538cf56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('790f215e-eba8-4171-b045-6152ed146d9c', '3d2a3801-5b6a-42d0-aebf-dab958da01d1', 'f73a97d4-8e71-4a6b-ae4e-310eaaac03f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79106c06-0532-48c7-936b-055ce9a175fc', '7ccc78f0-81b7-4cd1-b641-fbfe523318ea', '5b3094bc-55fd-4696-9981-5eb3feadd30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7911811b-d89b-4151-a6f9-50481683b6d2', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '887b5940-0428-4be1-91fe-b376d80887ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79120bf9-4a74-41ea-a23d-86ae428591d2', 'f7915e7c-d1f9-4c40-8111-a3287ccd21e7', '0484534a-49b2-47bf-9a50-39b90dda05c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79132ac9-4ef9-47de-944b-e7e40d883567', 'c3e48ac4-3c0d-4dd6-9eeb-a61a5da11bf5', 'e622ab1d-6061-444a-a888-bca938c6e88f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7913700c-cefc-4207-8814-89ebe769a47e', '035fb019-5da3-4ca0-b8c3-9eff681ba4fb', '81e6a9d8-f4d0-4611-ac78-9151d6fb701f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7913b7c3-427f-4972-8eee-e31720fd49ef', 'd87611c2-9fc9-4444-94c4-a6ac10c773dc', '08d6caf0-758d-4ccd-a086-212419ff1747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7915ae34-a583-4d71-9c6f-2b6dc46c6931', '3cbf88e6-5ed0-4973-bf9c-14b35c67d05a', '032f99bb-73c7-4888-b5dd-3efc451bac99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7917d092-38ef-4507-a1dd-618750c87989', 'cc51e1cc-d24c-4b9a-98de-4da2447232b8', '6d127a01-b4d2-4d83-a6eb-d400798ad1b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7919594a-5b1d-49ec-9ac1-05ef3db5fffd', '5e0d6f9b-fe07-4a12-a1b0-d57fc54cbc66', '542df1ff-260a-4640-97dd-8254f0b4d3ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('791a91d0-aefe-4181-b4f4-cfaecf32cd71', 'ba2b4bc6-79f5-4708-9009-36679e3e5f3e', 'b9974c08-a6ee-4c17-a6c3-53a9b8a49483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('791b8889-6afb-413d-a33d-7e33078cfdfe', '21de829b-fa4d-4843-bba4-00eb77ac5a4e', '93d2893b-5c7b-4452-b87d-20bc16088a21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('791c64bb-e5db-4f00-887b-a45196fb3d66', '126bdfc8-48f4-442e-8449-adc2fe234145', '79919fb7-7fbb-48a6-a5a1-4bf1876cee6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('791cccbc-cd96-40ee-9202-a4a0c9c95a2d', '46e89e18-8379-45fb-a8a0-bc74b4473991', '6889875e-38c7-4913-9b15-cf46cd0980f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('791e06c3-75cc-433b-9ca5-25133d691eb6', '20a61086-80e8-4326-8dc7-b6e6057e16ec', '6f79ba9f-6967-45c2-bce3-4fa053ad0e9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('791ea34e-1e9b-460c-a2e5-a44843b5a6c0', '7a6d0ee5-4b17-4d74-b64f-ce0fc3be2047', 'ab89164f-9654-4f61-9831-ea93e19ede17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('791f7ffb-6bb6-4e46-9876-c80ccbcd4332', '3f7e0242-5380-45c1-ad59-1d23a3f8f269', 'ef75a4a8-e3b3-4cfc-a4ec-55089aea75b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79212211-4d2b-4922-97c4-e884e141c08f', 'c2adc326-a6b3-4c94-b839-a1448ff6ffe1', '7174f972-d8f7-431d-ab58-d8172b8d2749');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7921786f-244c-4b5e-bd54-2c2150ad7688', '30e614cc-f3d9-4a25-af92-43740e64e5e3', '02ab9f95-7338-42c9-9a93-93181def1ad9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7921ace9-c632-438b-8232-9698b7626448', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'f912dc84-8eb4-4066-9ea1-6fa367252204');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79244150-d701-4a48-9872-cee586c6c832', 'ad696577-60ab-4a27-8788-b652466f0d45', 'c6b09a90-ed0e-4409-9119-3aaa84b39fdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('792724fa-b723-4ecc-8f40-6f54f59116f3', 'd2bddec9-f4fb-496e-8b37-5038b346f369', 'c7d48b0e-886f-4bb5-ac64-f0b8b7130144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7928ab26-e374-41df-9c69-93d796937cb7', '4a1f0af1-7480-442d-bf2d-003992649fc3', '9cca8448-dc40-4dd0-9448-92d5b4469a46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7928dd51-efef-4506-80f7-449fd856b3fb', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', '70fcfceb-fd63-4f44-aaa6-dc39bc6516da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('792b1b65-a655-492f-81c1-4965e35ee91c', '1a5f76b8-3c5c-44ad-a5f5-855c32e0987e', '1a0a314e-2cbf-435f-9e9a-616d83ba03c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('792bd2dc-a8ea-4f0d-933e-44c419ed2a6e', 'e3c9cb83-1c1e-4458-95b8-03b830095be3', '1a35357e-ed2f-4725-b8d2-fa38776f3905');
INSERT INTO public."CardResolutios_Tasks" VALUES ('792e20e5-67c3-4c82-8bf4-95ad5f3716c0', '5525cec8-96a1-4291-9663-7610930cc1ab', 'a382edec-46d7-4217-a996-e3ed071f4f46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('792f0f01-bcec-4741-8238-e2705bdd4aa9', 'e96c39e5-639c-47ae-be60-390c52500e29', '2cd8f9ef-0713-4492-863a-8ff6cf8a6bfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('792fa120-4ccb-46c4-a600-a656e6e7c736', 'fec60719-cc1d-4670-91ec-b29bd020001f', 'c56a7f04-e83c-43da-b895-b5873d92a51a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79338b48-a46e-4867-bf34-f5b31fd2430a', '2f8d4622-fa85-44a8-a880-210ee1c3d216', '81f34436-9011-4584-b81f-d7bd31259c30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7933ad7f-bbd4-4dce-8d59-344abfee33e4', '23c49021-34d2-4c8e-a239-fb42c4de68b5', 'ae91a0bc-bc49-4c1e-a10f-ad9c28ef8673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('793580c7-1087-4c59-947d-dd58844b6371', 'fe9244e5-0a3a-4c7d-bb54-f91e5487b537', 'a79e8306-733d-438c-ace9-744f623abf13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('793589ba-a80f-4307-aebe-f91c24248c38', '1c9acade-5ff5-4337-a295-24d07aa9395d', '111ca905-b153-43ee-ac24-ee3c385ef663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79358a13-7f8e-44a9-b43e-5ba8412c6a7d', 'e0688732-8a43-4ee6-b133-4456c6e258d7', 'ff08b84d-1b9f-40e3-894a-c72282775169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('793597dc-929b-46b1-96bd-a6ad7db6296e', '7518d1e5-4819-436b-8c71-59a99176da60', '15768ed8-2bb4-40e5-9740-835aaf790e12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('793955eb-dd40-4bdf-8cd0-3c28ec3ba989', 'c6566966-374c-42f9-b223-553b8aaebc01', '69ed681e-dc43-41a5-b13f-3c39952c181a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('793ac753-efa4-4af3-b050-b16c9ed645a6', '1f0c81bd-7fc8-4354-88a3-e7723a6cd9ff', '43e8e8de-c915-48a7-9453-09bbaf603b1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('793bf1f2-9bee-4f14-b035-d5d0133c1236', 'fb16586b-f534-4d10-a662-cc1fcf204f75', '8d39fb0e-790d-4efb-89b5-813476a7fa7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('793dd0bb-3973-4f0b-adb0-2e3c335aec91', '6ea0d4f8-1e94-409e-af3a-edb9729a8384', 'dae326db-187a-4ba1-b4e4-b2ef0ac7c56a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7941d094-c969-445e-a5d6-a5d14c9b1b29', 'e9a267ba-514b-4d4c-af67-e7dbca1247d2', 'b6483ace-ac05-4d46-b1fb-3ef4cfa33385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7941d149-f46e-4c98-87d1-8a27d4f7c78d', '44d52026-b55e-44de-b254-0acc1b59cd62', 'f44f8434-388e-4b1f-8788-46a2b266bab8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('794342de-949a-48b4-b91b-eade76188c01', 'e7258a59-e419-4bc0-a47d-7909b171d089', '89288120-6226-48fb-a961-1d8b772086d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7943bf02-9a54-4fc7-aad5-5d730319891d', '39e673c2-0a78-4f3e-8ddb-7afecf25c2fb', '7b96a420-f671-40cd-9aa9-6b85b4810731');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79463866-757c-4b38-a7da-10aa373fd982', '1c93868c-86cf-483d-9fa2-0afe676ef73f', 'a963d29c-1a46-45de-a0c1-689e03d51596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79468f09-8c95-443b-b36c-5f68e36c4756', 'efab15a0-ade0-4fed-85d6-ccf97f446fd8', '3c8f86ef-7065-4ec5-a0c4-117d8b069980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79496901-d3ad-4774-9abb-383fb4b1da7b', '8127f4e7-03cb-44b7-9443-82f468ec83d0', 'c4a6831d-7661-4fe0-9bb9-cb11fa9ea355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7949965c-ff24-4a0b-a2b6-08bf6814f6dd', '77d1f08f-ae7b-4a2b-8377-ec2ec88ce941', 'c51263b0-75fe-4cc9-9be6-62cc63e60883');
INSERT INTO public."CardResolutios_Tasks" VALUES ('794a2b7e-bb6f-4017-9109-58ab63e7336e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '221675d6-16a2-4f7f-97a4-5232e7d01e1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('794b49b6-ba5f-4e88-8275-8aa5569bec7a', '921ffa12-ce2f-4125-a62a-6d2164dfff86', 'e150b50a-5fb7-4af7-b1f1-e4627b8e154a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7950ed00-4a63-4c47-ad96-8a8c73304290', '9e83518e-2a8a-4d82-9d4e-ed9649a9a5ce', '701ac93c-8839-463d-868a-3c9adad2828b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79512103-639f-46df-9ef9-9d0aa255c359', 'f4cc8528-09c1-488e-8fa1-14b753ca11fd', 'b0d477d4-3aa9-4491-b3e3-f406e0efaa4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7954f83d-5a16-43d1-90fb-d60f328d03ae', '82ccc86b-8e2f-4016-a386-9be683d974e3', 'd87e9790-1b4f-4193-aa8b-3fff58fa7dd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79570353-1bb4-48bb-895a-3a43de06b41e', 'c86a029a-9695-4822-b7ca-f3132930f6ec', '924c0580-c2ad-41ac-a2df-2207b0e9d93a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7959424f-b4b5-4cbc-9b0c-8af9e35490a3', 'b06a0d5e-f560-4e00-812b-588b9882d628', '9a500b33-6848-48a9-92f0-f6890c6340e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('795989f7-0c54-465e-9a04-16b0f09309f4', '29ad28e5-1ab2-443a-8036-1811c64a6132', 'ade69a98-d62a-40f2-b0e7-f259b0e290d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('795df98d-1158-4f44-8588-0fb36081e154', '1969c49c-e641-480c-ab3e-1686d29ea2c2', '38c64d10-9f58-4762-acbc-6e3045d016ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7960576d-1772-4fa3-8d30-0ed5075dd65a', '07759216-7787-4d88-b658-dae36cc5669d', '6c4590d7-a94d-409f-b8d4-4ae7e7370007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7961075b-f324-4984-b121-69a5f965923f', '36204399-1856-4cf5-932d-9d76a74f9c3c', '7c4df690-4b5b-4a0e-a1a4-51277b5166c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7961324c-5061-49d5-828c-b17b061128d8', '17dcc2a1-0f2b-40ac-b23a-92d73710a2e4', '264e1d17-64e8-4811-94a2-a58acfad77ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7963194a-8ddd-4b7f-8483-df84148faf38', '57865432-54c6-410c-9b72-747b35622404', 'bb0e9abc-e030-4ff9-9038-5fecfbb093ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79686dd5-ec3f-4e33-baa7-403200db16fb', 'ae98282e-3d9d-442a-a3c0-3baf567fb203', 'c13363e9-33e7-481c-b89a-c5f7ca13fba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7968ab42-964e-4f74-999f-dec273ddf338', 'dcd9d75d-1379-4987-bcda-fd7ac9ce60db', '182a161a-acd1-485b-9cd7-c8ef16a67f44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7969e225-7463-4adb-a4f7-6db0e41764b8', 'ee6e1448-de04-4aff-b050-43f1c020b11b', '38a76804-78a2-4175-9919-60f98de6b19d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('796c338e-dd33-4db4-b67d-a691e04f392a', '2f5117be-8d44-4e8a-8558-3fbdf1cda01d', 'e7401513-2bd2-45c5-8073-cd1ec60587be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('796e3fc0-af21-4ca1-ae27-c20a1edf81f7', 'c189bddc-681c-4c8f-8598-9d55e63abb93', 'b0ad4b8c-1df1-4120-9281-7dc42d3438ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('796ee0f6-8317-4a4e-bfef-6ebd188b6dad', 'ea689a3e-f985-41cc-9a4f-b9712902860c', '82a1185c-1600-487c-937a-c1ee117e6026');
INSERT INTO public."CardResolutios_Tasks" VALUES ('797088df-8c93-4c86-b811-1a0ca33eb363', 'fb9f4232-4aa9-4ee7-8b31-ac3aff0b3a40', '55b37038-ced3-4878-bda9-6f4d2213f01b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7972ef2b-9072-4312-8dbe-4003fd24c328', 'bc9cf4d4-8f7a-4df3-8913-682fcc881558', '870fd6f1-5e10-4049-b8e5-18014f89116f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7976a551-6f4d-4709-a79f-28d220b920dc', '8faf71b6-fa4f-4825-8de1-3a7331542a11', '118674ca-40a2-4559-99cb-89009eae8915');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7976fb5d-216a-420c-a046-688323f6afaa', '98b9376b-c28b-48d7-9c51-5d828d1fc02f', '413e8a0c-e48c-4f99-beb5-455a95eb3068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7977698a-54eb-442f-a365-2f1020bea20f', '4c965ed8-7781-4edc-9a43-5332b396ed16', '727cc99c-4291-47d8-acdd-db8cd82aff5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79786b48-59b4-4aa8-99e0-250513fd20ad', '2a99908d-44ed-4a59-9449-12485984db1d', '80902adb-0bba-40eb-bb6a-e73725bec2b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7978c556-1ae7-4954-91ba-8663f42fc9e2', '8bdc1654-0f5d-4cd0-8e6e-8d62d9a68d13', 'ce89cc47-ed08-4bd3-a5e8-60cbb1c47226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('797e9fa6-1375-470e-82c7-4125636b9014', 'a7a0a274-d362-44b7-89bf-41a863055928', '30466dab-2677-4d6d-a77d-836ba34c0e46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7980cfc4-e711-4b6b-9034-739db53bce67', '034c0e24-ad81-4da3-a309-f5d2d1282e8a', '201d7d15-db47-457f-8c3b-bcc95b4cbe71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79834d91-4b36-4477-8339-684dca4f5b97', '0fec86bf-ad94-4df0-90cf-5e3eae4dba61', '4a54582a-d449-4fa3-ace0-59423b4b600e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7984148f-49a3-444f-8183-c1d60566730b', '3e802f4b-ca3b-4d83-b15a-d046e45ab584', 'd83e6e9a-4ae3-4aea-983e-02da65d50d64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79886e08-0360-49ed-a5b5-94ca17fa8cff', '81cffa57-3b29-4453-8b44-5888746fa084', 'b653f4cb-e57e-4ea2-a6a7-a6d5f0bb92fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7989cdd7-b577-4896-abf5-fc0a5dd58680', '0ff1d559-5fc7-4e20-920c-a7062ac40693', '860fcbce-cc98-405c-82dc-c97d1d9f03f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('798dd5a8-5bd0-4d3a-90e6-9e68578cd7eb', 'f6e4b22b-e9e2-4e11-82d5-4e4845652cc5', 'bb7fa7e1-47c8-4d38-8438-078507effdaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('798f8e87-aebf-4753-9569-cdb9d506b034', '9046de11-f305-46fb-8803-b82c591ccab2', '4c9cb283-a63f-451b-87de-8713f55fcc9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('798fa25c-f3a7-496d-bf79-bce79cfef773', '4e829076-37cb-4455-90bb-7cf6075aade2', '426fd922-f639-406e-bc7e-39de2e7e5490');
INSERT INTO public."CardResolutios_Tasks" VALUES ('799004b6-6e3f-4ed6-93f0-65e8766509d1', 'c011f4c7-a5a7-4d61-9bc9-11a080dde94d', '77754c06-544d-4651-ad20-d054d2e01bbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('799247af-dbb4-4e02-aaf8-5fdd0acf4ca0', '6036dfb8-73bf-424e-9185-9d1d5fb1974c', '7b42f7f7-df19-438b-be86-ad7c00dcf530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('799288d5-c2c5-423f-a75c-b516baeef9e5', 'fa6ccfae-fe6c-484c-b634-cb3951c84e81', '290adf23-acc7-4d49-989e-590c3ca816f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79971968-011a-41b8-a494-fa6272ff7dc9', '15f30f03-3e94-4633-8e8c-32973177d79e', 'bee532a4-fc78-4349-87fd-4944831c7560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79978467-c88d-4390-a241-441c9311533b', '04f1bd4a-83de-429a-b850-6783bc7893b4', '5b813b12-130d-4978-aa76-46318cd5cf81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('799a2105-6e7d-493d-ade8-6a3d2d2021d5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '60c6e6c4-1931-4a1f-809c-34f529380a12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('799cbcfe-b558-4eeb-a179-90dca48e7f6d', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '71489af4-24ff-4587-9c98-5ebab5d85cf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('799ce346-d989-4a95-bbf8-54fc46c455ce', '7a95ca64-ca5e-415f-bb49-0ab1ad8ad4e9', '8538f971-201a-454e-a5da-fecd5d5d9eb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('799da6ef-e3da-40aa-8a8e-c23ec16c0427', '2f5b509f-e1a0-43d5-95ee-8599450a1771', '41a5d797-d1e4-4747-a2df-664a7d7542c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('799e800c-0f35-42d0-a776-d19e3dcb1cd6', '2f103e39-f5a8-4a5a-8849-bd9ceb8bf20a', '86010f66-bd34-451a-822a-41ee87512006');
INSERT INTO public."CardResolutios_Tasks" VALUES ('799f33fd-4e8c-413c-9e06-d83da8ce99ff', '0a0470f2-4a1a-4bbc-ac4d-ce1787f3cd9c', '76c1872d-62f0-47ec-9af9-20df31825cbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79a8d409-1077-4e99-88ca-807dfe6c2d9d', 'd55eab9a-c7ff-4d53-a70a-598e7d706e18', '51f691ae-f7d2-4d88-9ac3-c14eaf01c23d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ac5453-73a6-4480-be35-e7b1fb092788', 'b9c3bba2-04d4-4385-999e-1d67387e3961', '308f69e8-36ec-4461-9700-1c93755a3d6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79aca017-de96-4a08-9d02-db25947fe827', '85dae207-4778-47b7-b576-a4fda839e9bc', '37555045-4438-43c8-900e-c528be1222e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79adb0f7-a7ce-413e-9ff1-2ff5ee531f38', '62292875-46b7-4cae-92e1-8a40aa5ddba0', '645beaf5-e95d-437f-9ed3-b4516693344e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79b19139-0a3d-4311-adbb-bceb2ac37b8d', '958d65e4-3d5b-4e26-b580-df5cdfe9acb6', 'b6026ecc-0492-47a5-9dfd-3f68a83cfd51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79b20b27-5491-4a20-a188-7438ee0280e8', '1c82a1ad-1cee-4710-9ffd-c72af094bf93', 'b046ceaa-0ff8-49d2-b5df-db057a1ef50b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79b39720-bcbd-4773-baee-03a8f06e6ecd', 'cf060067-fdc8-43a7-9948-d45702ceed56', 'c53b1e07-d584-4d26-a676-b026db2c84d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79b4b273-ea3c-4a9c-b84f-985b58b4ae18', 'd49fbf78-79a9-4b7f-a0db-1cc513b2bbc4', '4922c41c-7c7c-42dd-871c-18c1d9651207');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79b4b4d9-f520-491f-8082-079061b369f2', 'd0badde0-4050-4004-88f6-a179bf51170a', 'f46d89cc-41a4-44d9-8fb0-af83db06a58d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79b623de-f821-48a5-b7ff-cc2cc7612fbf', '42edf740-8db4-41e3-92fc-50c1f43e2e74', 'ed9e7273-4bab-4a18-b708-47bb90512cf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79b7416a-26c4-4170-aef5-c2dff2ae4cbd', '9727a2a9-ff56-426f-9e21-5ca93eae45e1', '40f59db9-77f1-442c-a65a-663857d45eae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ba2086-60bd-44a9-8441-a73d0ad0e606', 'cb985de0-1c30-4aee-b84a-9ddbc7cbe1c7', 'c7b2b97e-6bdd-4534-a22c-94419de1146f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79bbb10f-04fd-400f-b1a4-b0d5b2e30a13', 'b385f282-1590-472f-a072-a37306bd08b7', 'e37d9aa4-2f71-4b1e-9c6e-bab283da691e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79bc30ca-d455-45fb-be56-802778406e77', '48f33fa8-849a-43e3-851d-c22077fb2aeb', '9288b66b-a7ed-4ad9-b95b-a8e20ff50c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79bc896d-ca16-4756-b474-6fae62c34b0f', 'd591adcb-f747-4233-9c72-855f26f60b6c', '9e94cc6b-402c-4dfd-aebe-cc3fbdf1a756');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79bd6c0c-f8a7-4029-8b37-0a209d825b4c', '5758b00e-1a59-45d4-b9f0-79120c19c82d', '9b20c2e7-f4c1-465c-ab0d-b77ab3ba32e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79c54182-376f-420b-9903-22ef9d5a4306', 'a1883f55-12f6-4214-b320-c35a3856a372', '50afe7e3-e0ed-4fc4-b5db-9268cbddc9ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79c5a20e-914f-4997-9872-c529f45fcc27', '9fe29d5c-2ab9-42ea-848f-4d143d1d3bb2', '4fbf91c5-e4fc-4aca-a9b4-c6a9da9950d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79c6432c-9216-4ca3-a277-e01537ff086a', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', '85db5c5a-70d3-4ba3-9be4-c7a9bd347906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79c977e8-8c63-4d76-8cf5-484e75b16fa5', 'd43556a2-615d-46e0-a1e8-cc97c1fbb9ff', '1fa5744e-9a51-4c4b-8184-831853eb0e58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ca0a5f-94f3-440d-bd07-f0d136d75db0', '36f69c82-1a77-4c3e-b579-8e1bbdb7d556', '8bb9b8dc-04a2-4b7f-91b6-aab0fade8296');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ca1d0c-57c7-4ac1-bd47-ad7bd88816bf', '51183ac7-bef9-4037-863c-24866144f906', 'ebfc937f-27e5-4cec-91ef-fb72538f4764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ccc47a-2525-4982-a506-03044d1fc964', '70822312-236c-4b74-9bf4-9d0f90032d08', '0b73aa6d-bf13-4947-b22c-b8168f3f0f2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79cfdebd-fc7a-4e84-831a-29827f3a5ea7', '6fa90895-1bef-4303-9218-01fe52f6354a', 'ba0e0291-c148-4ebc-ba20-e2e9c4b43d0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79d21e36-5686-4da0-bccb-a8dfa8708d49', '83eca1d1-a0a0-49d3-9985-a8f5acc002f2', '1fbdf279-37de-48aa-b6ed-669e2703ae56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79d3f5b8-aad7-48ad-8bdb-5d75be53fa75', '8d229182-c83c-4c82-82b9-03c3e1297eb5', 'a0b9dbd9-3461-487b-ac5a-64b42252bee5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79d541a3-edd4-499f-9112-581a1db03a0d', '6333fef2-2113-4620-8a73-f8a7db7e4e6a', '8bd76d2d-9f4d-440c-b25a-ec2ec2915f76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79d63a79-745b-435f-ae77-2c1624232dab', 'fb368746-3cea-45d4-be77-8e92563f5a1f', 'b5bafcf2-7953-40bb-b233-a292cd2a8a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79d8bcd6-74a3-497f-8091-5fa7085653e0', '2d68bd12-9570-4f54-9102-46de05bcb52e', '549c3106-b465-45a7-83fd-e5844b93eed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79d8efcf-23dd-4120-bf0d-bca49fc85afe', '7764ee52-4501-4ee2-b187-d282310a64e8', '125659b5-30cf-41a0-9a11-a3aff36e2bf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79dd6547-f12b-42a3-8971-a1a03f3abad5', '66c6f714-2e9e-442d-a6c3-dfc3a40bbec7', '70ae20dc-1c03-4cc1-98d5-bd4251c43852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79de4b6d-f2bb-49cb-8ee7-e2d9158ff214', '94c59959-37a3-43ee-835a-c867d3f3237a', '51f16ef0-a525-4cdc-8cca-50398fe596be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79e0944a-685c-45cc-a4b4-3c300425da8d', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', '1b3b6aa4-c569-4dea-8a52-784cd4cdf1c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79e0d7f8-a7a0-40f2-8d5b-0701a957ccca', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '299e23dd-b315-40ec-81f3-e6cb86e985b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79e20539-61be-40e4-85ce-bc1eb28324cd', 'd26b1846-5d53-4a54-8201-80b8145bb24f', '2d0a9f1b-be01-4c6a-8332-de9ac8f0bd4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79e3ef47-1d01-4bd5-943f-8deecc847a65', '275e5f90-a3ee-4b82-a190-69cf170f1d33', 'afc097c2-f4d3-427f-8b61-91797beb5add');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79e438f4-b99c-4cbc-8171-8c79374707f8', '31542286-e197-4a9c-bab9-336e9d1b45d9', '21585db2-f37e-4244-b38c-6fb4d3dd6387');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79e7279b-da55-4f64-87ad-2e0798564987', '636198b0-930f-4774-96a4-88abc2a45f34', '89237f26-79e6-4d67-a0c6-6e7967dae5bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ea44c7-39c4-4c83-99ce-768d18b7c6b8', 'ef242a4f-f8da-49f0-b4ff-9ef091918183', '1c0c60dc-644a-416f-a050-b3ee3b3dd77f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79eced53-ea17-4198-98f0-7731ce0d3b6b', '2845c661-c0dd-459c-803c-3d4dfd52c0b8', '0843ee57-079c-4603-82e5-e1d82a093de2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ee811f-3971-4d51-ab78-81793e3a0b85', 'e02d2ac8-fece-4c64-8411-963db307d887', '42f40b2e-1234-4ef4-b291-3bedc5d70a8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ee9045-5a75-4bfe-8ae3-df65cc4b4a1f', '93f5e163-4241-4801-95ca-d241cc595260', 'ec4d92c9-8432-4d20-b386-cc6e252204c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79eea172-bb39-4500-9f40-7529790c03a9', 'f29972c5-8ec2-41a9-b1a1-943e1d4ea4e1', '632b4538-c36f-48bc-be7c-ad28ada71989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ef5de1-129d-4778-875c-221347756486', 'b10db93f-f69f-443f-9dc9-b1ec3c9bb80e', '3173f98e-4486-4ca3-9ab3-0122986e48d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79f43172-a8e0-411b-947f-05d94362571f', 'd0391edd-7870-4525-b12e-4e562afad9a4', '18d57253-6911-4a3a-91ea-8f8190bd3d99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79f5a483-fe27-4f1b-bc29-f01901fc4a20', 'a1001d48-4564-4634-a5a1-55e8fdd83b66', '3cba0168-d2a3-44a6-bcd6-13e057851616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79f5c7ba-86d6-41de-b0b1-289df5857a33', '50636ebc-3b7a-4b47-b41d-2468e17d853a', 'e93e4e05-a3d0-4f67-ad14-4820f481c231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79f79cf7-8dac-4433-a1c9-8109b2b0b0f1', '6da595ef-385d-451c-b11c-43e17e1dbf2d', '597d3d80-e909-46dc-b695-ef36d14f4459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79f7a587-a690-45e4-b358-1250f11c6b77', '5b3811a3-ddef-46b6-86f3-f457046bc1c0', 'b9054a03-cac2-47b2-906b-b5f6320b8010');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79f9621a-8667-46f5-9281-06cc64f3310f', '8af3d3c1-cfa6-4d68-a3cf-76a1e814ff52', '875fd6cf-e5f9-4958-944f-904f8da3a766');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79fbdb51-b837-4631-91a0-1dfd228f355f', '697b9d70-4370-4900-88e2-11002ef6753c', '45ad0cbc-cc36-4619-b8b6-0caa727d6186');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79fdc1db-9f59-4eae-94ea-2eb67327820f', 'bd307485-1bf8-4367-8429-a362bb33c42d', 'd1b160ad-550b-46c0-93df-5349090849d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ff7809-ec63-441e-b8c3-dfd582d30af9', '5e342a91-200e-451a-acd5-618ff7f98393', '3cde4fcf-56f5-4161-9af3-0e693db6281e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('79ff8b1c-01cd-488b-95ea-049394b019fe', '9e16f18f-2e4f-4ff6-9121-28dfe300c348', '6c1d0fe2-b7d2-48fc-b0fd-6d8ae8c88adb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a031e80-27d9-4ee1-8868-d20596d67989', '3dbabf37-200d-4ea6-8aa9-ff41970467c7', '701a8d54-c26b-493f-8534-c984ce3b611b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a039006-d22b-4ef2-b795-0de9ffb70f74', '4eceef93-995e-4593-907f-b03534dde245', 'cd1bce02-c57f-46fe-80ef-37c9774d8100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a04181b-07ca-42cc-aa7d-4b575981af3c', '1ed8255c-23c9-40bd-a5fc-fb4195f63ec7', 'd1712949-a95d-4849-b496-42e1a18b59c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a067f17-1e4b-45ed-bf3e-83ffb7f0235f', 'ec9bf588-8136-4611-9052-273d627d68c0', '50a27f48-b7d4-4ed9-8d2c-81e7e0e93904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a074a24-4785-4d2a-9ad8-0b0d9058ffad', '2437ffb3-ba3c-4fb3-a86c-c96c355e5f2f', '390a7cc5-5623-47c4-915f-dcd5e235310f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a07504d-4770-4dba-806e-574957458ea1', 'ae365b5e-de68-4059-a260-c97a72c54dfa', '5d4a07e2-eeb7-4810-81b5-2b17040e63a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a07d84c-19c6-4af5-a6b3-4bbaa7a8231a', '06063dbc-a314-4259-8117-98972db3b2dd', '9f8473b7-6209-49b5-883a-0bce3748277a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a0836fe-a06a-4eab-b05a-bd882c053561', '61bfd306-dae2-4385-8eb8-05d394b6095e', '4e1b29c0-b9f3-41b8-a2cb-0b7f707752b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a0cf969-e3fc-4d2d-b66e-67cd2e5e64cb', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '7d5d1065-609a-449a-bef5-8833b8d0ffd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a0deec7-565c-4ca2-92c3-27bf8f74dd04', '4508cfb9-4431-4567-865e-dcf461dcd91c', 'aa023357-2fac-433b-ab53-16e35d447169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a0e82cc-e7b9-455d-9b43-3c9a82e20d41', '82eaa015-cef9-4d82-965b-5d8d131a0769', '0b30eaff-47d6-46fc-9adc-6511737f834d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a0f258e-d9ea-44da-b931-0f921f2c553d', '0ff1c533-6bc7-41f3-9034-2961c0780885', 'a03f8e83-2071-460a-b5b6-0c8bde046a00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a0f5d09-0ea0-415a-811f-584353ba6670', '4c97abed-0f49-45aa-ad0b-2dce2c7c8e3c', '256f0879-f446-40f8-ad06-cdcecf8e1488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a104177-3362-4c60-91be-e0a020f4ed38', 'd8674697-b6da-45a8-ba03-88a2844d7922', '4187d5ac-d4b3-4d13-9c70-848a1e54ded6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a10a4d5-6d80-4a9f-a76b-87d8235595f8', '140801fe-43b1-4b35-a873-1cfca0aebb9f', 'd4a9b3be-fb53-4267-80be-446524617033');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a110046-1bc1-4a7d-b521-d1fbefa0baf9', '10d32d9d-dfa2-452f-b229-fe18e3ed6eb2', '5afbef95-d4f0-4b2b-adf1-186728bc409d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a11ae7e-c1ae-4ec5-8b8a-0e745bfa8ad1', '0607fea4-d73d-435b-b215-e28167183422', '8224a9a1-ccfe-45f8-82df-d0a6c4435251');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a142200-43af-4467-8b0e-72f2db13fba2', '7cea17f0-7e93-43b7-a3f5-bbdba605e0a1', '2663cd9a-e0bd-4e87-ace0-12864b42d686');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a161dd6-61d0-4ac6-bddc-80f47f70a081', '8d884eb4-d9a0-4259-ad9f-d8dd26d47b7d', '21f87927-b901-41b7-b628-b261da126f43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a16610f-7d24-43b1-9ea2-54addab6ce5c', '56cb1582-b0c2-4e4f-a495-f9ec6bdeef2b', 'f251c014-4de7-4968-906f-87a911d2ff27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a17bf95-e8e1-4872-a62c-566b941ee761', '0c5453d4-37ad-4028-9ab1-39caf9f2181d', '41ba3732-95cb-4e82-b9e3-4f75bfe440b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a194800-a51b-4676-9f80-ba8b4dd9676b', '7678c007-0e7c-47f5-93f8-4f1141251285', '04d254e7-e95d-4e1f-a05d-4a39836b1477');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a197516-d5d1-4c0c-aa93-868e8a476dfc', '2a9e2b7b-d45c-4fbb-8558-dbf1bf87fd1a', 'c67f3689-8651-4a94-8760-23ffb62649a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a1baf38-4a19-416f-84ca-488ce233914f', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', 'd88b9fe5-90f1-49ee-abfe-17eb008ec2b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a1bfe5d-11b4-48f1-9749-152a704b669b', '02e5b10c-e4dd-4e98-9546-bcce81c986cf', '4a51f1f0-35c6-41d5-b582-7cceb867b486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a1cfac7-81de-4949-9fa1-66e064ecaf46', 'c39acc88-de22-453f-9e71-1f7751edd79b', '2f9ecd1e-e3ae-4e5f-ab02-036f8698cf0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a22044b-e878-44a5-828b-0ac9b53ea843', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', 'fb41b9a1-799b-484b-b636-18b70d54177a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a230ddb-273d-40f2-a7c7-b2d43d044a24', '5dec8c8b-3f30-4472-b0e6-1a0eb03dfd65', '9930a5b0-a50c-42dc-a4cd-f5fb4ee01b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a2387b9-41db-4c43-8061-df2a53a9d7ff', 'c00c19e2-95fa-4215-97dd-64be4e34d905', '3f170990-637e-4667-a574-746b4aa1d7fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a26c1ed-f743-4895-a9a4-1080ca3153d9', '82099c9e-9bf4-45e6-b4b0-e772d50f41d0', 'e24c0d5a-b38d-4b5b-85b5-f42b3f74ca2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a2aba87-1a95-42b8-a7b9-575b01550277', '6d4b6cab-d406-45ca-8b7b-dd1c9feb930c', '7b91b305-0bab-48fb-9bee-6e94c968a578');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a2b8d2a-89b6-4e68-b694-a9c6b7b12946', '50c88861-43ab-41a9-83ab-6728c6500d73', 'cb12607b-fbef-4edc-9a48-ad3a77a477b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a2b9bc5-2701-43ff-8d74-0cfc2fd3acf2', 'd79ebd18-204c-4854-8b7d-7eb60a7c458c', '19cb2ac5-121f-48e0-a9b0-b2515f9dc296');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a2c49d4-f54f-4c1b-b7d6-e031ce92dc54', '926fb540-0faa-4b4d-bd48-7850729987b7', '464204b1-450d-43a3-85ab-6598a0419c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a2d42ac-e5d5-4b83-8ec8-9f1248c9aa31', '3cd78177-99ac-4dd2-99ea-65f2448018db', '938b6ce3-3942-4d82-8b1e-120969fe40dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a31cb9a-7481-486f-ace0-1e24845a6de6', 'c2bbc787-399b-46e7-85a9-2062b4d36461', '0b896d21-c7ae-49e8-9a56-80d3ae4524e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a3287ee-74ec-4f79-a13f-b1930f082c20', '707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', 'fc310a12-86c8-43e8-b24b-0bb86268573c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a32ae6a-0b4d-4fc1-bfc4-68acd7cd373c', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', '11d7b3f1-b439-45f2-91c4-d0b7e2ffd656');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a33dca5-2110-4752-ace4-654a11cbf77e', 'bd7f1d59-c38a-4acc-ae76-2586072be1cb', 'aec205dd-3298-48a6-983b-13027a5affea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a34dd36-702b-4a6d-9ce1-1936a55d92db', 'ee69b572-b8f1-4aed-b1a5-f2a1c0b53d4a', 'cb7162f4-26cd-4dcf-bee8-111d19394e65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a359da2-aa8e-4c4f-98a9-ad351177e405', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', '909bc03e-9c72-4bba-8690-1903c5a28935');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a35df18-45dc-41d6-9281-61721c4c0b1a', 'ba0f04fb-aa01-4c0b-8428-633cf6949846', '72128003-468b-4092-bd92-508fa2e29ef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a3766a6-d3e4-45d4-a900-e176a81281c9', '9b36cf17-e079-42f4-9c34-76b70f119e23', '49d993f5-ef3b-45d6-a362-e0c35c15308c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a391d0f-f1d1-481a-b09c-da287028b60d', 'f399cbbf-0fd5-4729-9715-40788d925fee', '1fe967c8-2ccb-48d4-8463-2766c6974f25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a3988a6-68cd-45ec-a372-a781c89bdc8b', 'c1b7f5b8-1230-4e23-810e-a5a30bdd6e4d', '51e4cc7d-8807-486f-87e9-36d8cae2a5d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a41de26-5cb5-4deb-8a7e-4c7f56a5274c', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', '19d14a7a-c775-4457-b164-3cf3f556fa82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a434fe0-629f-46eb-8de7-2d3dcae29acf', '8b28be7b-b8ad-4e7b-b815-342a0bca5c38', '6d606942-7b90-497b-8e3f-438ec8db5f88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a437734-669e-4108-8ebf-be348fd79644', '111bd544-ec81-4eb7-b480-a2079d605422', 'b8b2ccee-4df0-43e5-a6d8-8da227f6e309');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a43d720-c973-4416-8637-5cc1d31a4a63', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '907f31ec-2c77-4746-b93e-768d49fc4648');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a43dfac-ef90-4e71-8dba-b463cf926408', 'fcc2b4e3-095c-4a7d-b632-d3456a8b4a36', '0f43c646-3375-4746-bb5c-81354bcf0e2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a4674f8-360e-4712-964d-ac0ef9d1c620', '1f92471b-0184-4af3-a1c1-8393987f4ad7', '4c5c6d2c-93ba-4c17-86dd-1b0367d25653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a4dd632-b5d3-444f-b1a2-a6a067d3dbc4', 'bbaf49ef-0550-45f3-8855-ea4732dd1563', 'c93563c3-79ab-48f5-b33c-4fe368ab2ecf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a511834-4877-4888-a177-3ddadc17aa44', '5d18eedd-7e18-4bc1-a677-e4acb8dba0cb', 'de027f78-b079-414c-99c6-056b127ab865');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a52c78d-6df1-4345-bf2a-3aca5744ce50', '065992d6-4f00-46d7-bc0c-23bc29ff4b53', '3e129894-2235-4882-ae21-91d9d44d7e29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a541002-4f06-4ae5-9e3c-3828cc90aac5', 'b156e80e-5f8c-48cc-a26b-3fc36bd90bb8', '7ee81be9-1f10-44e6-941e-5dee72303ac6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a5487fd-71e0-4de1-ab2c-8af31b8be84d', 'f193e825-2760-4388-9268-49770fb000e0', '5da36afa-ad3f-47bc-bc49-7d4bc58a47f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a5583b4-acb2-470e-aa1e-3e8dde52e942', 'ef9475bc-0b5f-47e5-975e-32e2caa66a23', '86b5ed98-209f-48bb-b1a9-71a08ad53866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a566d61-4d06-4837-98d6-3a5760dabd6e', 'dc75e756-e09c-405d-97df-659e5c6d043f', '46173d1e-6892-4e73-a269-cba4cb193990');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a5724fe-86e6-4135-a73e-0113990fa777', 'b88d4e0d-4cb0-43dc-853e-d3a27f71b092', 'e30a5199-93e6-48aa-bec5-4184d64fdedc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a5d1e23-14bf-495c-9f3c-fa7bf1b6666d', 'e827d399-2fc0-4533-8eeb-2c1d25dc347c', '80eb0e35-d92d-458f-afd3-7b9b431556d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a654bde-df3e-445c-8b8b-40ac11f78a82', 'd666fb1f-5ec6-499e-b638-7fc0167b6ca1', '064acbd8-bf4d-45c2-a16a-7d00b2ea828d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a659b4d-5dab-4974-bb5d-ef63020fd679', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '34a3a849-6625-4e05-91f8-c3e3416a1764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a67df56-1fe1-431f-8d32-291dc45e96b8', 'b5243839-3c18-4dbe-8e24-9356762012a3', '25a7abbd-f89d-4921-a129-e8b7e2d33f60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a6edc3c-a7f4-4d62-b80f-5ecc06ad877c', '82ad6701-ac71-456a-b584-2e6e5b97ef67', 'ae65abf7-f2f8-4811-8c74-2fd751fa9440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a7159b5-0d25-460d-9221-68e674196658', '660f9649-4edb-4a42-ac4c-70b1d4c4a03d', '121a5274-9281-4dc6-b265-d1a96c76369f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a731061-a8ce-4b84-828f-414570377917', '73349a82-02a6-4a65-b1fc-30f171575009', 'abe0c9b8-174e-4ca1-9253-a2984e65c1de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a775282-73a4-4177-8f98-44a841a29837', 'be50f349-707b-49d2-9669-bedbe85b64ed', '58ab909f-662b-43a6-a3e4-ef20a5c3b6a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a7ae38a-7258-46f8-9bba-11e1dc507afa', '76d4e692-87dc-49fe-b350-8e20ea531039', '74455ef7-503a-4b98-b138-088acec3c628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a7b33f0-1927-4ec4-9b93-213d4727c64e', '480a869a-b046-40eb-95b2-4b2e66720455', '984237cd-dc2a-4453-a7bf-523615ab8104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a7b6373-4beb-43fd-b70c-d263550452c7', '26507211-e0a9-484c-ab5e-2bffdc295093', '9dda726c-e7db-4084-b73b-a3be80b050bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a7c6ae0-edca-4ec2-a0c7-0303f939e055', 'b6a71d37-d0a7-4173-a545-8f30caf1f611', '3f9eabc2-6a1a-4116-9461-479a29eda4c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a7e3c88-4673-4cbf-a541-db805e93486e', '73ce38bb-7a35-4992-bd19-1698e1064cde', '07a2f16a-0043-40fd-ace3-5299ac068311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a7e4c21-050d-452a-8a8d-64afa47e442f', 'b049c716-8545-4ec0-8732-8c852f42927d', 'fa0f9d14-34bb-4841-a0f1-32dafe0fa838');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a7e7bbb-2a72-49ec-97a3-17c1152a222f', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', 'b57974af-8b6c-42b7-8909-376916d64daa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a803dfa-d545-4ba9-b402-5c32dc959e88', 'a878cd7a-2e77-4c8f-aa93-5125d85ff601', 'f8acf456-a591-4592-9784-7f6491e7191c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a817eb8-a77c-4cbc-a295-954435dc5633', '7285facf-061d-4c05-ac8b-dc9a6a74437e', 'f6e82a00-430d-480b-8134-03358123111e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a88d111-6864-4d0e-b799-2154f226ebed', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', '2bd2f591-a76c-48b2-aaab-6bfa917fe0d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a8cf5cc-647b-4c44-9ece-2e01ec9da143', '33ad0ff1-a5fd-4682-bac2-ddafd1fa3932', '184d84ef-959b-41b3-8c7a-1943fa68ea6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a8d5feb-4c7b-40ad-ba93-5ec62fb86ef0', '20ac61b8-fed5-4005-a637-ce7d615ab358', '0b6be7b2-c332-401d-8530-41125464ce72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a8de4fa-9727-4c82-895a-db5cd274e238', '193c9666-da2b-48f0-8722-5a7c49befe90', '58e700cd-f9f2-4f8b-8b30-15182ba96f7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a902de6-ef0e-490f-a31d-7ff23c27ba4f', '88067ca7-484a-4745-b534-54c2b84f6922', '491d04c7-568e-485d-b209-7e9fc62bcf44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a92a6b8-90f9-4232-bda1-fefdc1a88d05', '11bf5fb1-0394-43de-90c7-881237b87a6d', '8765cab8-2b5a-4e35-8665-28bdffeeefac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a972ceb-d060-473a-888c-4b84cd6baa41', 'f10d10fa-5085-4578-bbb2-648df0b77559', '23b164a6-af26-4c3e-8b08-4b2f84187479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a99d77e-377c-4f3d-be5c-521d6870e05b', '76c82f21-02de-487c-8e20-5d0559b64c49', '0e60efa5-18d4-4e7c-996d-722ac420444d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a9b38c0-19d9-4cd7-8222-6ae940815d78', '50631e55-e6ec-443e-a5b8-a77e79a04d2b', 'c9d2ec95-4524-43c3-a373-5ae75855e8bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a9c714f-5334-4bb2-af68-6cd58c79aeae', '01df1281-1b55-4592-8e56-1a0e2f8d6aa2', '86735df9-59a5-4b29-92e7-661b093c6cca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a9d8146-0717-4a02-b03a-c2624fec5916', '63e659d8-6e2f-4884-b4eb-ed7eded67802', 'b908c872-cbe4-495c-8f10-8b0f93ab60f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7a9f6e43-f12b-41d1-8c02-6ea997fbe013', 'eb6675a9-5c26-4627-840c-fccd0fb2ee93', 'd4fed9b1-e53d-47b4-b71c-6aa67b0abe19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aa162a9-b3be-4640-becc-69a83124f5df', 'd801d40e-b5c7-4deb-86dd-8d9238befab1', '8d397759-703c-4879-87c6-b157f68b2da9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aa1c044-62fc-4fd1-80fa-6db13ebdb0d2', '3f715c64-ead2-469f-9258-cabb471afd6c', '753f9ecc-ab83-4962-b013-8d4d2aaa06f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aa36809-3b04-4397-9511-40657d6ae344', 'b6b07b49-c369-4d2b-8553-ae452a7c600c', '7f1175f0-fc30-43de-a1bc-6cf6b5b00d5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aa59203-f440-4876-8fe6-592adf1a1160', 'cb9c57df-9277-47d4-a851-73f3491eb4ff', '26a7b215-5a32-4196-97a3-70157fa47eb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aa8555a-01d1-4f11-9d82-abc135f0b8f6', '4cdf3141-81fc-4ae6-8485-c0fdefaaefc7', '0725fbd7-ff02-4233-806a-22eef1c3fbd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aa9a873-b46d-4a2c-b134-6eaef5255343', '16eecc80-02e0-401f-8d8a-e01aad40d0a7', '586c792d-002b-41dd-a283-f22f0f72bd88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aac6ede-9eb8-43ca-84d4-0eb94b15520a', 'bbacfd36-d6f2-42d4-9c96-700b7f8e7836', 'e6d2e82e-2326-4b56-bab0-05d1041f6bcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aadccfc-cb15-4bf3-bed7-8ddf59423a56', '14c173f7-d663-4359-a573-c98391b1139a', '4e270fa3-7b75-41fb-8bd1-5a891f23e16c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aaf7aa5-9377-46b1-bd7d-7453c508bcf0', 'fc50ee65-c1e4-4174-addf-358df96c82f0', '9a2a8ff9-c719-4bdb-8238-e586833cdf3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aaff4f5-d492-4b79-86c4-6e89b958080f', '0b56a29c-5bd1-4397-b4f1-7ff6dd4f8cf0', 'ccfc4f5e-c417-42cf-be63-09f52a23e995');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ab0bc7c-bcf0-4ed6-b63d-94cb3a2f9968', '9d4f0c2e-b273-4a89-8d98-b6ed87f51494', '1fdc219f-7d3b-4008-ba27-63a28fc4512a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ab670dd-2d1f-4db8-a386-635cf71ac9d0', '88478d91-2428-48d4-8982-cca25b4f6271', '813b2beb-cee6-48fd-bbc2-d32c177bffef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ab682ee-9ede-4a8b-838d-adb399f63def', '512e34ee-3565-4efa-9715-460fc37a19f1', '1b698ed1-8f7f-4b03-b3cd-735aec8b63cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ab6c908-4f4d-47ee-8af1-394cf0b24b38', '642f2271-5b0c-46f6-9901-e96da444485b', '9e42bd87-89ff-414f-910c-b4a7e5a31068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7abc8ba3-01b1-438e-8129-d5fc8eb179d7', '9c4cbd89-641b-4492-b5a6-9b7a066fed1e', '793d4d88-797b-4f30-bf70-f836b4a989d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7abe23e7-df2b-462e-9125-89da0db57acd', '6f2a10df-80c0-477f-85f0-7a37fd842308', 'fc270695-4c60-47fb-9ddb-fbcca5b1f0ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7abf8463-5ec3-454d-b2d7-ec9f7cf35008', '23fc88fc-6eab-4577-8728-9479ace2fc4a', '8217264f-e50f-42f3-b2ec-6da85a0a5df2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ac246a6-34a4-44eb-b333-4cbe6fc55c14', '00b7a020-166a-4ba6-9478-7349c6d548f8', 'd7b1a40d-fa1f-4f6c-b259-ee3473c882a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ac2f4ec-4b5b-4b0f-9f94-7a7bc3cdc4fb', 'f6662c68-b53d-490d-b604-e2233e70d4b2', 'a185f392-4202-43e5-876c-fdca08d63611');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ac641f3-0f13-487e-9566-0df1a6e43cf6', 'eede9874-1a3a-495b-98fd-add345235ac6', 'b3be07ec-b7f1-48fc-870e-9094d439b0ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ac776ed-20be-48ac-a93c-82988aff7fb7', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '898cc7e8-6eba-4cf6-89d8-704d38cdd4d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ac8f83f-ca11-40b2-b8bd-b863bb96cb3b', '1fd4983e-ae9f-42a1-8066-b63385a043d0', 'c65dfe09-c67a-4c37-b55f-082ebbba0804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ad02314-f86d-4867-a8d1-805f513e5701', '326b9a14-461d-4ec1-acb7-f940b76eea57', 'd88bb013-c6af-4b86-b6ff-8e4d82aedf1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ad0b790-e419-413c-8538-d01da686394b', '0bdf3f01-5b19-449a-9864-7d4f233d8f6b', 'dfe3c40d-271b-4990-b9a2-acb98ac57a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ad38654-9404-4978-92d2-55cf2d8d23ee', '984e764f-01fd-474e-9c71-14f60778cb7c', 'b8816423-c976-42a3-81fa-5eb437b19fe8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ad3ab58-013e-413e-b3f9-29c944ec3a60', '06ed63cc-5e8e-44fd-af8e-424dce9e424c', '97406ebf-636b-4f15-8531-f63b89483f17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ad4df90-2a72-445d-879c-461fb96cbfc7', 'd2810e52-fce1-4a90-88e5-f6b94141cd7f', 'd81cd62d-8af0-41e3-b4b6-b8591c408a10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ad87afc-3e7a-4045-b600-5fd469a78257', 'e706bfcd-aa34-4542-8a5f-b9fbfe02f057', '6f8f3322-1dc6-4cf6-af9f-6f328d46e744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ad94539-91fb-4eb4-980b-344f45db8dca', '48fda734-07d1-4726-9362-342d33131c60', 'b830f7bd-1c87-45f5-b6b7-9dc831c86f37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7adb5775-b1d0-4cbb-924c-eeeb69a9139a', '6a802653-14f6-4a45-910e-7e17ef459a87', '398c60de-adf1-4302-9e0d-5e4686d601c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7adb80d7-c4d6-4b3e-97d4-1c04dcae8a12', '35861728-6577-4082-bb65-b813b3d62abf', '392e83ad-43b7-4adc-963f-ea176a330518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7adc0eac-c629-42d4-96e8-a72fef7561bc', '5a9807a0-7382-4820-940d-846da3c5b090', 'ef9a9ff7-17fd-4951-b98e-e0d3d88f23ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7adca78c-7707-4850-a885-3560cf68ded5', '895c63ee-804f-4f21-b040-270cc6d8bea6', 'b04a2ebc-b405-4a72-b55f-fc1a75c85f21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ae0c976-fe67-40ef-8d9d-112e6d89fbc7', 'fd13591a-a966-473f-9df6-e02e875045c2', 'a567746a-8356-4d9f-8c13-11ccae24715c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ae2e08f-05b5-4df5-a60d-dc711436cba5', '5bf76fc2-54da-4684-ad0e-612c100ff595', 'cbb85119-e121-4f91-a936-1f5af7324555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ae4d653-e15f-4ac1-be46-14752d53def4', '2346ad5e-5737-436f-81a9-7c553280e61b', 'f89145cd-6fbc-4ab7-8d1a-7900c90ee559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ae56ca0-36a3-4ff8-be8f-9c2caf22a3d2', '8a3a3a0a-fe83-4b4c-b8a1-d2eef78249b3', '9ca25c4b-8135-4b83-8b1c-205c44320bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aea200b-524c-4ef8-8a49-b1a123d81f87', '1e42b3c0-43fe-4a95-886e-18bb7b254407', 'bdde1ff4-ea13-4881-863c-0dd996184738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aeaaf6b-b7ed-48c9-94a4-e5abbdd0c613', 'cb1d5fb6-8d0d-4a33-a9f6-70a034609d98', '84c96dea-a8ae-4fd2-8b59-6ffb7637ef11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aeb4a1d-2692-400e-80bb-b31330161454', 'e25c71ec-5949-403c-88a0-f3d723056a1d', 'edde179a-16cb-4b59-baee-9102cd9d3bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aecb98f-af41-4861-a94a-6ea2113ec437', '0e05c9d9-9b74-4b77-b286-d4b8cc5473f6', '5945a639-3cc6-4d08-b9d9-1fd832f6351b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aeeee53-2514-4a64-9c0d-08eaebf523b7', 'cb70a40a-c1e6-4434-ab78-63b350baad50', '15e041ce-c404-4e78-9d8f-4ccad18d5103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aef4b0b-5b28-497a-bf8f-cb5fd661b93c', '170a7f29-d2bd-4545-91b5-a92aed284b06', '18a4c33f-a9f8-47e7-965f-2af26b634d4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aefcd5c-8375-4172-94cc-55b9c865158e', '6d4ca4bf-8683-459e-95d7-d1b8c604b565', '1b2be0ec-0860-447f-8033-7dcce33559cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7af155e1-0a4e-48dd-af56-4b4f2f5175df', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', 'e189946f-9f99-4e73-b831-01ab33462dfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7af348aa-290c-4609-a2e7-037686b16f91', '678f2ccf-25f1-4886-967b-9c2404466494', 'f6a7d789-336b-46d7-8e9d-3dfecdca0037');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7af375f4-950a-4702-aa0b-25b605a28f1f', 'c4faf76e-ea18-4bac-86ab-e7e6d3af3b17', '7da1e5cd-db1e-41db-9ba8-42a27fefc701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7af58e4a-0f85-43fc-abf2-3bdf2f58cd9e', '31d594fe-55b8-4e5e-95de-af8d3578be43', 'd336a94f-cb9a-47cf-8d0f-0ba9007363f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7af9f80d-3cc0-49ef-a23c-7a4cc1d2acbd', 'e92798b5-1f09-4aa5-a10c-9f348f54877a', '69a0db38-583d-44d7-96b5-784cde07dca5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7afc3419-2e96-445f-8767-c30d38b886f4', 'bc9d2750-99e8-4940-9c74-87437c15ef42', 'a84b6259-3f88-457b-a00a-45dd4d1f7987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7afd74e3-cd67-4192-964b-5d79fc1b6ecc', '2fa99a55-6d03-416b-963b-470c02948705', '3515c86b-26f5-4b92-b827-2845f96ec5b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7aff7afa-5dd5-421e-af84-1f83555dfbe7', '03d00b0d-5ec3-44b8-b825-cab2746b11da', '0f9708ae-6f8c-4cb9-809e-d233bd7ebff7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b0241df-f851-406a-b923-9ce3e24929ef', '18efbacb-2e7b-407d-bbd6-1a0aac4b78bd', '3872ac91-9a7d-4383-a1f9-bfe4de66cbf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b051856-03c6-42f5-9069-3fdeacfd9020', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '7ff93bff-d5cb-4f14-b1c3-729607c8d89c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b054456-16a2-43d2-9127-262e8f91a225', '2636f456-047f-45fa-b1fb-adf59566c06a', 'cb94c5aa-6e03-4bf2-b84b-4adef5b6c26c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b06c4b0-551f-4e86-9757-eee425ead4a6', '473258e8-396a-4c93-ba92-8aad20f870c4', 'f8c64211-0d5c-4842-8b8a-34689df433c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b08568a-46f3-4414-90c8-3e8b7cc96d85', 'cdc2629c-3878-42c7-82cb-0c63be057545', 'a915bc8a-6527-4b53-9e06-4af20d937ff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b08b416-544d-4cfd-82ba-6ac6b86224a0', '193a8e1a-9e46-48fe-b9e9-b234a1146e50', '534568ae-b55d-43ca-9c68-d7319463a177');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b097c93-ae01-472b-babc-9e032ac91e19', '690fe8e2-f7e5-4c1c-9a29-17659d8ca29c', 'df9844c4-8f97-4010-8b8e-f495703a8044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b0a2fb3-4327-49f5-87e2-05207908fe94', '3104c93f-a2eb-4ab1-bcc2-1241375fb72d', '41a5d09e-58c5-4488-a203-58cae02158db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b0aa70d-a56a-478c-b594-76d4d292a884', 'c7dc374d-b934-4ec1-81f2-5242bc833f69', '5afd6e27-4edc-4941-b896-89ac80d10a9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b0d4179-121a-46a6-899f-a4222404372d', '5bc31291-ab4a-447b-947b-9a41a65ff85f', '616e3dd9-d29f-46bb-be7f-3dc07bf0eda2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b0e4d7d-9b40-44c5-82b6-f1c6f9b23e45', '9e3ccd94-f0e7-4b42-b870-d524bb571f93', 'db0466ae-e4d2-4a1d-b65d-d2142a0ac148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b12332a-08e9-408f-80a5-688ed7b3bb95', '47d4ba59-9978-4c5b-b549-486251d8e1bb', 'ac77a0cc-8e46-4e5c-95a5-e491a4773891');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b13ede4-b6e2-4ebb-b59b-70aca30c0f4f', '7385118c-e550-4338-b58f-049f69dfcebf', '0a797cf6-552b-47a8-adab-ef06ccea62c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b14c3dc-6ddf-474e-bc65-8032f9c0a9af', '9f684f53-b546-4f09-8691-9b0fb3be1898', 'd41d0c02-ebbe-4fca-ba13-b2e2ffd86453');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b1571e2-9e9f-4aea-b868-7d032b31f629', 'b2c6c136-9238-44dd-b41d-857f37417413', '9b1a6376-48f7-4d6b-968b-cae1b06d001a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b158138-98ce-4c72-8c7a-cd3ca71ffb36', '72be3674-7855-453d-ba96-187aa738b512', '82505484-7135-4bdf-9cdf-caa07a155545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b16050f-2b2b-43ac-bdd2-49cdac5ec072', '1834d5ef-341e-4f70-9cf5-014491de2923', 'a2fbb70b-788b-4d8c-9741-d48360ec9f71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b191da8-6365-4ef0-b71f-4555ea395a18', '9a57962a-6fde-445a-a8ff-34f02d23e559', '4084b177-4543-42d6-bad3-dc96840c7ab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b19334e-edf1-462d-882a-a1c961dc732f', '53b1a4f9-7a69-4b83-acae-1f5affafacfc', '6571612d-e8ff-40ec-ab86-1a4d733a1a96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b19cbde-3f89-42c7-ad6f-6d3a242ccb25', '1206f38a-767f-4007-b720-52c1d8beafc8', '2ced692f-9bce-4732-87ac-51c829c7435c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b1e223d-fbcf-4786-b99b-de6099407130', 'cb6bcead-0b04-4815-9b9d-d4f64c00e196', 'dc34cbce-2c22-4494-961a-77a04c34643d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b20cab6-816d-425b-87d0-1a83aa88f0af', '59719e48-b7c3-4b86-8b3f-c858c0cce140', 'a3198e88-5408-46ee-99b4-f3e7e66076c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b21913b-387a-46c3-979b-740e10c6100c', '928da8ff-f72f-4e52-a11f-3303e2dade44', '07ae9cc5-463f-4a3a-8d2d-37747f690f27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b21f13e-cdfa-4e71-8b5b-455576bb73b5', '5b9f7584-f4fc-4402-9437-ad4d3afcfdad', '283e23bc-1e8e-432c-8913-d8317b3ae658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b227ab0-4a31-4cac-97e1-f3720a886503', '2433ea10-4d5f-404a-b5e1-39feaf9255a1', 'a586e15b-c442-4f17-b1c2-2d0b60d39431');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b231cd1-6d32-451b-82f9-b9a99d5353a5', '83f999b9-6b21-4109-b05b-6d51ea99c0f8', '50178011-b2fb-4fa4-a4e2-0883f93a5099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b23e8c1-a233-48b4-86fa-f6d659c33986', '7d5274a3-6351-418f-8da7-96cbad9040a4', '03689ac0-cc0a-43a5-a0e1-b3536d5cd41a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b25df3b-beb6-4a15-bb33-f0b36859e8bd', '3b8b1697-2ee2-44a1-8e75-684cb1a665e5', '5aeaa016-867f-4b08-87cc-2f5ff03efeab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b28c017-f258-4ae2-8bf8-8d4f381ff797', '5ca449ce-db19-4ce9-8e0b-9e4f181a3d79', 'ace2159e-9a24-43a0-a10b-92cfe69d77c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b2fd3ae-5a4e-4b97-a8d9-bcadbf481939', 'a9db339e-d4cc-4e0a-997e-424bda0af5d1', '33e651ff-0a93-4e55-9452-f6bb49876fb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b30bc2a-b75e-4c76-bcdb-773e6b7c8a39', '2fba5c08-6ad6-412e-8f61-2e11458cba18', 'ab5522df-0c8d-40cb-88f7-2fe870ac75c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b31d480-c130-4fcb-90ba-2c4fbc36c004', 'f399cbbf-0fd5-4729-9715-40788d925fee', '9fbd48ad-ee0f-4c4a-90a4-94b256e44038');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b346ca2-9166-4249-b862-0d897a6953c9', 'eee4da58-adc4-434d-835c-2cb34ee91356', '4772636a-154f-4aea-9e41-ff34355b64ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b356ac6-fa1e-4d34-9e8c-44f28edd3f0f', '10fef13b-bda9-4b03-997a-f179cbb6ab4e', '84592bf7-11cc-4e4d-bd19-7977e2e9cb85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b3699f7-d913-4df5-b19c-25238297a428', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '23df17fa-3190-4de8-9714-0ac3b2793542');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b386643-e375-414c-a611-5cc254b1996d', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', 'e95bd630-e810-49d6-8980-343c14679f95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b3be767-ddd9-47ad-a67c-ed30ff6b5b61', 'fb5370d8-19de-4678-9151-d19a2a5cc25c', 'be30d77d-6649-4d9e-97ff-bf60a57b49a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b3cf27e-2cc0-4132-866e-0f2b203f5c44', '64ce8b29-4db2-40a6-9c24-129aa6174517', '922100ba-2021-48ac-b6a7-678700e70fd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b3cf7d2-d05a-43ae-86b7-206c7868e7a9', 'dd8be627-4990-4313-8452-a8362bcdfebc', '95dcd4ee-434f-49ad-931e-d9b495af8d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b3f512b-8635-4f42-babb-dbe2954b7e7f', 'f5e2015e-02ac-4dd9-aa3e-dfb79a2af889', '25b8f24c-dce7-4b18-9750-90502ac5a5cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b3f8fe3-34cd-40d6-99cc-822f6b5645e3', 'e5062b77-83d3-4905-863d-901e785b27b3', 'cbcd0134-771a-4b49-b343-6028aa6cb2b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b413140-3186-4d2e-b1d9-2325860808a3', 'c297af20-abf9-4177-8029-8a9181815b3f', 'f6c996db-a89f-45b0-a634-456dc6a9df7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b43c307-657b-469d-b968-961d559c3629', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '4acfcb36-eb92-4aaa-a74f-f0885f184c14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b4b9300-1051-4dee-b5a0-278eaba43ee2', '5c3280d8-250e-4e95-8f47-a4250a784241', 'c0381acd-7465-4726-a21c-bc92366ecdd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b51761c-2bf6-4f0c-bcb6-b60868d32017', '7f35750c-2d50-4fba-9994-2e5aa1fb4a4e', '4c6b1fbf-bd88-48c2-a0b4-a8890d12e5c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b520ff6-8ea9-465e-a2fd-1c85c43319bd', '54188612-7a65-445b-9887-8bae44112282', 'ef0ac837-e5e2-4658-8021-270c3cf759da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b53ccb2-2aa3-4deb-b510-e2929ed5df15', '02ae86f5-1a5b-4ba0-bc71-07fa4a40731f', 'fba27444-f100-4f8c-8a9f-c1ceaec031f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b53f70a-ab05-4268-a0ee-135ab53bd5e2', '01db8f2e-0784-4dbc-8118-eb1a37174257', '222523f6-9c73-4711-a068-e5c7ea42e7a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b55603f-c0fd-455e-9833-32b3fc001c6f', '47d07085-4a86-4af5-bffc-8de22d1baca2', '40e3c0d0-d325-4f3f-b580-09f994c31043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b583ead-cc0d-4d11-9582-11d2600b04f9', 'b49608e1-f71c-4251-8818-b68b336c60d6', 'e47e4ea5-021e-42ee-9b02-2542ba56ef80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b5b9be9-c346-4050-942e-858ed87a1b50', '9df4aea6-d17c-4ebc-b16b-7ad5ac3463fa', '55e323e7-b260-40ac-8d9d-080ed18b859d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b5bf8cf-b779-4e27-8d9b-b93025339588', '7b7748a4-20ea-4999-a14b-2780c57755c0', '84e83d48-dade-4f19-82fa-a5dbc4f4eb2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b5c8ddb-d9a7-48f0-b89c-29fbc4c03d30', 'b35d8a8a-236d-438e-aa6b-db5fca452172', 'f024bbf3-a310-485a-bf55-9676a0006bdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b5e6ea9-b74c-4403-93c0-6f372bee8c75', '8671596a-cb61-4f2d-a85e-f778f149e145', '9806e413-bbc5-4e7d-8e48-8e6fdc09a61d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b64a37d-8115-494b-9299-6d0b63b23eb6', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '916098cc-3ee3-428b-ad59-b34d24de4fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b662668-c6dc-41dc-975e-0322b897cebf', '076b64c6-1549-4862-a489-9e99be1c874b', '29c78ac0-864d-46de-88d6-b48856f0ea71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b66520b-dbfd-4e73-9dd9-efa8af762c5e', 'a184170e-8b01-408d-95e9-66ce9321a941', '829d8a66-9a7d-442e-9b85-c5f6fb5ae39f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b695d83-d826-4a53-bc79-0a56e837d9fd', '4e7f7df7-7b89-43fa-b99e-deb8de36ac7c', 'e8d14b43-9a57-42af-a7eb-21c72284d71d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b6b2b05-14c7-4a4e-878d-d29b957e6346', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', 'c844ebcd-183f-4c04-a2ee-597ba1877274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b6be21e-a60e-4516-87fd-04906063589b', '3228f34d-bdf8-413c-8e65-b353a69b4cd7', 'fb39e14c-3935-468f-beeb-947ca34a8831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b6c4397-1f73-46e4-b270-fde546e2e5ba', '9db7e366-5630-4ca9-a12e-e3392d6ca102', '7d2ff3c8-0150-4344-8fb7-fa1da05bb7d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b70edfc-8dde-410c-bfb6-2ed7fbd8601f', 'c116999f-bcbc-4934-b523-cbe3ec3b2f88', '420d2c2b-54c3-4d9f-a983-f7f2feff21bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b78b6e3-d017-4b3a-b25a-0681bab314c2', '55d2c0a1-f24e-4b9b-9950-809bb56e0f92', 'fe210bb6-3697-4e57-93cc-ea1354c36b48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b79dcf5-6ccb-4136-812c-b045e077a0a8', '310ebb82-04e2-4bea-8056-4896503e15fb', '264fdd41-43b5-4bc4-bf30-3692240e22bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b7a4df8-ab8d-46b2-acb7-516b2d0ffc58', '2211e4cf-3376-420e-965e-dd3b03cb4894', '187e7855-ab1d-4e2c-a12f-61fe50d33724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b7df214-f5c6-470f-ae76-a30761ec66e8', '99b71850-7b81-4302-bee3-5a12f6624c2c', '538f7bf0-8044-4411-8364-ab3a495d7c05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b7ee185-c55c-48b6-8449-44f95a0450ac', '7385118c-e550-4338-b58f-049f69dfcebf', '43a86a83-3fc3-476c-a72a-452928b3e1ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b7f9edf-4ba2-4c36-a9b1-9ea815f898e8', '93c64bc8-5397-4d00-af63-6196627cfa08', 'd7b0682b-7faf-4b12-8f3d-fdee73d252f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b8244e8-a7bf-4c08-a1f9-90fcbfd88c54', 'fbed6dfe-ba3b-49ed-9bc2-d19fb34ffd29', 'e722f589-b657-4a3b-9a83-f758b38b39c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b84e701-c6ec-478f-8066-76dfdae30d47', '67793fa8-836b-44b4-afdb-0d7da66476eb', '4e4815e8-c752-466b-b843-ef17609cc79f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b85c03a-cdf7-42f1-ac55-0b48df5bd5e1', 'e3a2d5c3-995e-44a7-90d2-505d00e9fc4f', '3d110e47-3ca8-4031-b5a2-950d2a30e591');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b87efbb-86ae-4794-9153-4f42068d698b', '7dfa06c6-6aba-4b9f-8ab7-9bacaf745993', 'd2361574-f62a-4499-98cb-b125816aa924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b8dea86-f4bb-477d-b6c8-2d395aea2d14', '9bddb1a2-5110-4656-9138-d3233ce0bd49', '9519c27e-0886-4bb6-b4b8-67e6cc2ddf16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b8e056d-8bab-4b56-a918-f3c992bc2810', 'fe642ea2-1af3-4e55-8008-d7d2ee576bfb', '9ff846ec-411c-42a1-8d77-0f055b56215a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b8ec3c5-6c1e-4380-abf3-f20a5843b823', '6371d3e3-f936-4756-88da-c99412487caa', '48df120a-6171-4176-b7ba-272c9cd4eaca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b92f781-7940-45b0-9cc9-579ebe403f38', 'b56c430e-3866-4648-8595-d50d49a67a7d', 'fa606fdb-9211-45a4-8ac5-b23b67fd98d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b93b3a3-8141-4967-acd3-1cde772e4684', 'c9e08602-3c9a-4669-a553-6f16d54983bb', '3248af75-4f52-4137-a87e-f84edda1ca01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b93fe63-dfd2-4ad7-94c5-6312c89bbcc8', '24eadfd7-d8b6-46dd-9016-06814077cdb4', '93077f99-334a-4898-a7bc-31c5d963f72c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b9a87b8-34e3-431c-bf44-4b38d10a0cc9', '47d4ba59-9978-4c5b-b549-486251d8e1bb', 'ce950354-1299-4bbd-91b5-24e51a374a77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b9ad033-7c57-4553-9cc9-5d83f44cec8a', 'ab46a3c6-e0cd-4b86-a3b8-0d283df8c10d', '8e6c1420-9ffa-4d0a-9187-59a57fa40621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b9c0e62-3a5a-4cab-a8d0-da1e50d725a8', '4a770b6b-0c26-466f-8a96-4af9db4115c6', 'ef50b6b1-f147-4741-a664-7a0ffdc555f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b9cc060-bd73-41a2-a2d1-3db3331bd5be', '83798e1e-f341-46dc-be46-716b25697471', '014137c9-89e7-4dc9-93d5-3648546ac1a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b9df7e2-f94c-4ce7-a1f8-b5a6ce3b3761', '67d9e461-2b51-4698-8bfa-e233970dca67', '9394b7ae-1d50-45f7-97cb-51496fb31b60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b9e9db2-b4c9-4b16-84ac-408e94cd6193', '68e9c2c4-6dcd-4455-a3b2-ff56446dae84', 'fa0865dc-caf0-4a1a-b0b1-40d66d03473a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b9ea723-8014-4979-9b1e-d057a9e470e1', 'efaa51c8-c3d3-49e0-adf1-84cadb70f92e', '9dd83a98-0e14-4203-ae01-e7cd7758a3e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7b9f7546-07ad-4a08-bc00-fecd107f59b7', 'f218159d-fb21-4469-9e20-13f1df5c0aae', '2d7da8c4-b843-45a8-96b0-7060a19a42ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ba04ffd-893a-4b86-a530-86cba466ebb9', 'ae8ab592-d358-4cfb-aebd-9f01be161b98', '254a7f4d-f984-44c2-ac19-b75f89a701ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ba4fb31-87c3-49bf-8605-8139a0e88dc2', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', '5444647c-d662-4bfe-b396-85984fb28675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ba6698d-9699-470d-a46b-8ab7e43b89c9', 'b29b90fe-0ac6-410c-ad7a-f3bd451df956', 'de6ebd22-37b7-4610-9c25-1968458322fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ba7b06b-5d55-41ce-b96e-1c0f1c0cd70f', '9b594b29-77ca-40e6-a68b-a33c25ffa15e', 'bd7d228b-d26a-4750-81c4-073250dec7b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ba7b432-91c1-43b8-b01a-a8b9aacbca61', '2be60b37-c699-49a9-ae49-dbe7d53111ce', 'b4acbd7f-bb9c-45de-bf1c-a31e1972392c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ba7e130-8ed3-49b4-8b39-571d947d1d14', 'b85847e0-3c17-4cae-8a9e-07d90325d236', '5fe9c707-5804-4ae6-bc95-7d7d000d3b5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bab202c-64fe-4272-8715-cfe68bc13cbe', 'c6474813-18d1-4421-b56d-57bc360a6bb0', '9c379e8e-93a7-4f02-8e7e-b862823b175e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7babe721-7e07-4159-9959-957e58fc13ee', '32e68ef2-967d-4166-b6d1-b488f658b026', 'c09fa864-460d-4e51-94c9-22c6a45c247e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bac6db6-505d-494a-ab55-7b4456dd70cc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2f94e2b7-7e16-4f5a-aa5c-b5ce15efeb54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bad2108-1269-411b-bce5-443edeb8d093', 'd6703a7f-8ce1-4391-ae81-e5340c4a2e50', '17cff24c-9ec3-4e5b-980d-81a1784c7b19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bad6593-f41d-49ae-aa83-bf166cb6155b', '8efb7b85-ecbf-44bc-a44a-7c5383a67a95', '26bfb4df-987f-4199-8dd2-5abaa9102cde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bb0f24c-eef4-4b34-b436-1699e5e977cc', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', '873f83e0-1f27-48ad-a8b7-0adeded4c7c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bb4985b-d411-46aa-81e8-c0529a051045', '6046c7ca-d420-4320-95f6-1f0a064b550d', 'fa7808b5-c20d-4273-9a61-547db40da4bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bb879a4-0d90-4e06-ad89-899fb5fd3caf', '0b028c74-80ff-4a7b-b56d-ff755b669b81', '4fe54733-6877-4626-b112-3e28e086d7ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bbb31af-5579-464f-bf07-5f6e6844ad69', 'ccc2b421-9804-4cf0-932e-0df6254a5bef', '19ca295f-0e17-4a04-8ebd-52429ed3f1b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bbe4bf6-61b8-4f9d-b757-443d226bf088', '516f6a93-b93e-4eab-ba9f-13a3b1a60730', 'a1e62851-ea0c-47a7-86ae-c2e858589991');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bbe73ad-507e-4762-8f4f-c09cbd6072a4', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', 'e09c84ac-93c7-44fb-8216-4e1ce3b14500');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bc17444-8a38-4bd1-ab96-47cd3c5fa330', '5608981d-4e45-496b-9030-71d75e061545', '74de692f-b89e-4e30-aecd-98c2446a6e22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bc4868f-bbb8-4218-adea-b49c44dedad3', '3ede021f-9a6f-49c4-a845-e95aa344cdcb', 'd30a26de-31c1-4421-a9f4-a39b761977a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bc80307-df1b-48fd-9e6b-34148639a900', 'ca44264b-9d0e-4153-8689-994437589b7f', 'a4bf7c99-9bbb-47e7-8e55-d4391385e408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bc8e09f-6464-4608-b04f-10527da1b921', '272939ed-903b-4e42-8d12-5ddd8667e503', '697f9be5-6213-4a31-a483-c1a648c2d652');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bc90cc6-4217-48a7-a4af-ba38283df8eb', '5d0efd6b-192a-4e21-bd88-d42ce6c85445', '1228e79e-885b-4a29-b78b-b713d247708c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bc985a4-889b-4bac-8e78-1192731ba61d', 'ed49e87b-f89e-4367-bed8-626cdf667b98', '10afcb92-194f-460f-965c-53a72c35d781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bcc2cfc-67be-47ac-a919-76e709e34e0a', '1cb62f2c-0cdd-4038-ad32-392bde918de4', '2e43dd7e-54f0-4714-b418-99488495e1a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bcc4b39-3bb3-4747-a094-29ada2292383', '057b5cbf-236c-4db9-9313-21405eefe9fe', '6ad69e00-8b4e-4c3b-8ad1-ea83416e47f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bcecb1f-d14f-4157-90f3-b215bfa83d37', '62cd63fc-2f27-4848-8e1c-8d09ea58044c', '6a2e195e-05d2-40ca-8bdd-5b4ebb1b9026');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bd50665-c3a7-4363-8a2f-79f6f8d4a0f2', 'b9daafcd-b7a1-4d45-9e23-febf63720d55', 'a6ec77d7-3ff2-4df2-922c-5a3215266bc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bd56d7e-12e8-4db7-a869-fac2f8ff8b37', 'efc0d5ac-94c5-4937-a9de-e665800ba839', '3d4c042d-1072-4b0b-aeda-e8133078ce2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bd80e8c-6fea-4c0f-a56f-035b7d515cae', 'f25fd113-3e53-45e3-be71-80318d7d709b', '5e96e3e2-bb02-4377-89f3-492a5c090313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bdc4312-b9fb-4f86-aed1-91604f8ebb03', '25f2bd6b-dab5-4b3d-812c-beed1c77282c', 'f90ee307-5c30-4223-bb55-25fc7ddbcfb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bddfa15-fdbf-4160-b3ef-14705746a24f', 'cd9fafcc-3d74-46e9-9437-98f2851982e0', '368ccee1-42e9-4018-9333-d504011b041e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be035de-b175-4bc5-8ac4-2b341af1fab0', 'e71c8ce5-90b7-469d-bee6-51b23920a350', '7b5ad848-2b3c-428c-b5df-eb55a5975cce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be0fb56-009a-4ff4-8a0a-487c8044e651', '8a122f54-38fb-4b9d-b9dc-b6c0e3135450', 'add0c901-994a-4eac-9a89-f78dc9baff84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be1168e-9406-454a-8455-7ced5b119638', '15f515b1-0a9a-4f95-9668-81bc3150ab11', 'be6d8ae7-b6ee-46da-9165-ae342d982de7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be2f1bd-88b0-4b20-9e6b-c2782445b7e8', 'f98b8523-196e-4c36-9640-a5a5124f9eed', '1ec3f3cd-47a4-4c7a-9ca4-1e759e12ad25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be421d5-5570-4cf3-891c-c1f98705a4eb', '20a3e9ac-47cd-437b-8ac7-a0c7fedd4b87', '6e2c3c1b-02ea-41e4-9e0e-0feb47572436');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be56540-33b0-4caf-b300-5d920c58d3a1', '92570e83-a8fc-40d5-9188-97d858c89c4a', '4805538d-bf6b-416d-a45d-44afd137240c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be5af7c-767a-4479-99ce-b0c1bef0dd63', 'b0db2982-b540-47eb-8331-00c68fd754d4', '9cda5d5c-d4b2-4209-b967-c2c44b0cdeb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be614f4-d906-4839-8afe-e8521bc36bdc', '6058c569-dced-4ba1-9ed5-dad0a5ccd964', '2a7d0766-c69f-42b4-8b8b-84eb11c34d47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be79fe5-7878-4519-90eb-05be116bca3e', '9d2e1563-0d0e-4eec-bcc5-ff90bb4be36f', '7a69fdf6-eac6-426e-85df-f679496042bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7be9fb59-2892-4cac-a917-32528a3a4eef', '83136710-959a-492a-890e-e00ba55d968f', 'c093b6db-7fc4-45b9-b82c-01a72504319a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bed8af1-ce30-42be-97fb-8202f9f6a42c', '5f1124f6-59ca-42e1-9e6e-651e231ede59', '3d852c04-1979-4cb3-847e-c854e860d026');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bef48ed-820f-4c21-b6ec-38d623a87a1f', 'e84bf7a5-0065-4eba-9b20-8a8e258a3880', '2d188ced-f9e6-457e-a0de-9a916055ffa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bef6154-aacf-4daa-b427-908c110ae302', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'b3c4a251-f64d-401a-b197-313dddb2d975');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bf16855-35ab-47a8-be6e-befc9684b3c9', '8576a4ec-6833-4f2e-b1f1-d62f9cad0cca', 'd62e1d7c-eea9-4e7f-93cf-4a2876b42fec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bf25a65-d1c2-4de9-9da9-f58a5c0bf6d0', '1e7c51b3-6032-437e-88fb-bc754ee83dad', 'dd944f24-f7ce-42ce-98bf-8fabc180d250');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bf64c31-5e43-4ebd-baac-7ba367d80def', 'dc1b2297-94a7-4a73-b61a-e1c416508843', '1001db33-aee8-4b69-b934-119956b4d87b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bf7d0bb-85f9-4b8e-afd2-9444e8ba82d5', 'd0b3c609-21a1-4a58-a13a-c3a50e039944', '6be17a2b-0f64-4879-ab5e-1deb2b84e244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bf99408-ac22-4e18-9551-33d9f1a64e6d', '24767da3-004f-4adc-80e7-59dc948c89c4', '2b847b4c-4d1e-460b-8bdd-05a0c4b49403');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bfaea63-6449-4bd3-b70b-65f12c21b12c', 'c4b41c33-b000-470b-a78d-19070b121168', '3de20994-0949-4734-a824-b1a96c248356');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bfba06d-e90b-4c8a-9402-212d9e72f2ec', '87c569e5-bd2a-4c6c-bc47-da29c872c272', 'b44e4b59-e6d4-4194-96fa-bad14c5d38d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7bfe2518-1a38-471b-aa53-2f599d93eab4', '8aeac8fe-c96d-44ff-be65-e76ec4068e9d', '1cc972f5-e4d5-47ce-81db-90626ed71fb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c006656-76f8-4760-a26b-1d0cde39cf77', 'd127bdc6-f23c-451a-810a-a39ff3080b49', 'a8e5878f-e5eb-4d66-a503-42e33f1fb456');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c009203-6c8b-4a04-9d45-7f31786fc51f', 'edad57e2-a119-4883-a255-b55b36f475a7', '49f2f6ed-1fb5-49c2-acc6-07994d9f73fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c02522e-b821-4885-acc9-d8083922b224', '916b7780-aeee-4829-bf35-486b1142e176', '0d879eda-ca57-4ea8-83e3-6a602844440e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c027975-57d5-4c77-96b0-44e61b152add', 'e0875a3b-c40c-49df-9a19-0d8b75e76761', 'a9933983-7d36-41cb-b607-91946bb75582');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c043d0e-832b-42c8-8466-3891bcce2842', '43bdd145-8405-4e89-af34-c9018d22798c', 'e44f7867-94d4-46ca-9123-df0f02ea9e67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c05abda-1ab4-4c24-b528-1ca59a8b0f4d', '647e30d5-b2b5-41c8-997e-48c43792a5ae', 'abba6a70-efb5-4101-9358-b46c84a0eaa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c0691d9-6d1d-4c23-b8ad-4dbbe65ecbee', 'fe2fbe64-8ae5-40b2-9d93-fd0c5ae04408', '69291014-d520-4a6b-b808-408635d5d874');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c07aecc-832b-4bcc-99e5-b700039a7728', '3c443593-8419-4ac0-83af-9b2a89b2670a', '600edec8-1908-459e-973a-0b4ba10b1192');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c080229-be6c-4296-b288-677b74ae550c', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '9782f053-2358-4979-bcbe-ed9f2ba6055f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c08cb2f-b586-4ecb-b9c5-d4e814ba4f07', 'c7afc2b4-c961-414d-99ad-19362c7899d0', '94ba9249-e531-4937-9d00-e952d7cf4d95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c0c67c0-2c70-4ad2-aef3-89531000b450', '257f0b60-bc7c-4eb3-b1d6-210f9d05cace', 'baea7eb8-336e-4d8f-ae03-4baf0ffed394');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c0c8919-78d1-4f3e-aa0c-20713aa5017d', 'd86d44f8-1472-4bd0-893b-e727899b3432', '996aa653-80ae-43d9-90d7-c32c78c040f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c0f30f2-341e-4d90-8fdb-0b9a009b76ca', '8b1ca433-ab12-4572-a997-2c828638b99a', 'c513dd90-37b1-4139-8136-6049a50f2cef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c0f819a-4b7e-43d2-9ff1-7da191513e13', '703aff8b-7fee-41c1-a264-a072018d2d1f', 'fe4522f6-6513-4482-8c2a-10d28735ce0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c1427f1-e3ff-43f0-a714-1744cc54f102', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'd9f74c76-60cf-4a0b-8568-1343461b9f84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c16fd89-f96b-4eab-9319-5133d60f7621', 'cec4e1d3-6361-4841-bc1e-088bd50650c6', '17e7d524-69be-4ced-8060-5c62f02b6d43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c17139b-5616-4c27-a43d-50f16d4e1d6b', '17b4844e-53ab-4743-aef1-232f234b3c40', 'b1cd8e9e-e09b-412c-afc6-aaff68512e22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c17cda9-78e5-49a8-9a9d-8217ef031b3a', '685d073e-67ab-432d-b2f4-85d55af5ba29', '33ec7dfb-7f20-4c44-b9d3-50d4c185c039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c17db1f-2965-488e-b833-fcbc7a66eec7', '772321ac-6be8-43f3-bb04-166df6d70606', '45a40106-9b54-4a7c-b5f6-4537a6ea69e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c18888d-7f06-4181-bb6b-af6ed5aaf207', 'bff1e762-0256-4680-a027-9eb009ff0528', 'e226092e-3cb2-4980-a0f6-38b0a16b160d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c190d16-cff8-4851-a34f-53e716909c5c', 'fbf756c7-7bcf-4db4-9538-b2855764faa0', '81c7e211-f37f-4e6e-80b0-90684e1f2fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c19fd36-eb59-44cb-8eee-c276049f5d4b', '123c799a-510e-405f-a565-ea415c556fbd', '0b7dd708-5a9b-4a30-96ef-9c43b0e4cdf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c1b2428-031a-4276-8269-e5d7ee07aef5', '1c379443-d997-46b0-a65a-9365181bf8d5', 'e039b2cd-8c31-4db5-811d-bda9b643224e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c1b36cd-fa5e-4e55-8902-37dca0038fb4', '961bc30e-3a11-456a-9166-fa563d1f928d', '21e43819-1d6f-479b-b14c-4f85539beae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c1ba374-89fa-46fb-b1f7-2f6adfab0f46', '49bc21a8-ae61-4c1c-94e6-fbfd57113443', '98a53f02-f25a-4760-a9de-3d580951cbc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c1c7e74-7190-4561-bc38-c7bcfa89974f', '1ccd4431-ddaa-4cce-a8c5-f976f0964201', '9342e31c-dbdc-445b-9b7d-325bbe353a81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c1d2d47-6096-42de-a83f-4908ded91df7', '3d9b4f2d-809a-443e-af55-b70d4958502f', '555547cb-2a8a-404a-b704-3819438db411');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c1dce93-3b67-4970-a9b6-c3613ed683e4', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', '60685a0a-fbd9-4785-bd13-fa7aa07ad9e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c1e2587-f646-4a8f-baec-fb69659e231c', '39cb1466-9456-4385-a12a-8a5d5250732a', '4757801c-d72d-459c-88a1-d80d675441fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c1ef02e-d66d-4355-b0b5-d07751b59c23', '765d204b-4ac3-413b-addc-c23b904981d0', 'acb754a1-6cd6-4895-bbfe-126311eb0738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c23071f-e34a-45ce-9fd6-007fb8883bcc', '14e94407-1da6-4c60-9e45-6905f7ed974f', '996d2b18-52a8-4b38-bc65-95805e72a8b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c232796-2a4d-40a9-8929-674a8cd64ab2', '6e4d5556-a418-49a6-8f03-34300d9c065a', 'fa5ad570-0156-4cb1-af65-43f349fc884c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c243b51-2f2e-4ced-a6ee-37416dd2a047', '152f5592-4b2e-4cf4-8e06-b1f330a777d8', '6550fe56-44a5-43a8-8305-3f9ef094831e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c269a28-e1bd-4a88-ad45-a9379182849f', '20b80fa7-34a0-4872-a3e7-bc180f98f558', '099eff5e-647d-4a13-8698-e0e74efdd72f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c26cb7a-d615-4d8e-9c39-a1d7e571f782', '433df2b3-cae4-4a3e-ace6-1d08b4babfb0', '338b5eb4-e8b9-4a22-9c75-fb5b7bfade90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c274d32-b7a3-4700-832f-87d95a1f7d5e', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', 'd7ea70ff-7197-4b3c-9214-d26e3bee1b34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c27da77-e758-4f44-8c4f-9360f8e9642d', '0b06f442-7697-4ce3-87e2-63d009ea02c5', '1bbd8d32-cb42-4d5d-a17e-980a6c4112e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c281320-3fdd-4695-86cc-40fa25850427', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', 'fad79d33-dbc9-4405-b474-e7b07ee110c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c2adf88-14dc-4548-8e83-aae0eca39c18', '5a99ea5b-15eb-4bf3-85d0-41ff82d682f1', '18ac7114-8d0e-485e-bbcf-13fa61297ab6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c2b3ebf-4e9f-4a15-8163-bbb376de399f', 'eb3a805f-eeae-4f22-95e4-4b63915a641c', '1d250a08-89ed-499c-b86d-09e6971e7989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c2ca093-e9bc-4b01-a79e-1d161aad0001', 'ad696577-60ab-4a27-8788-b652466f0d45', 'fa97c9d6-66a4-451e-87f3-cd64c3d5b101');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c2deda9-8afe-482f-baf5-1d08de87d3d7', '182a1497-f6d5-4503-8be2-b7cc4658302e', '2d10d7f6-8210-4096-accb-6cfa9e549ee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c30e1ee-6c26-4fd0-b785-c8269ab2d65b', 'c24f9307-799a-4708-b0f6-3d241db9c460', '65bfb432-4e01-4866-942d-b21e18637bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c372093-aae9-47f8-b9b3-0d3d5f117a2b', '931632ae-8793-4339-9383-70b49b2268a0', '19076f53-bb5b-4ff6-90d1-081a30f1beda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c3726e2-3f8d-4f7b-a420-ccbc995bacc0', '51183ac7-bef9-4037-863c-24866144f906', 'f9b4447e-6574-4824-bd76-1f3e29c84b25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c3808f2-f7fc-4fc7-896c-3c231716d984', 'f1fe0fd7-339e-4d8a-831f-f45382c79c9d', 'f2f54b7a-50a8-4d17-a12f-39f626a6dafd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c396864-0777-48d9-8259-deb546e9aaad', '0b0dd68a-2726-41f0-9c2f-c4b998934c45', 'e5cfd6a8-29b5-4a26-b5e5-ff8a979f6a74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c3a3ff6-9538-4aa1-a938-033382608f26', '0d2630cf-b1a0-4121-9848-5075f0a327fa', '1629e5b7-1a8a-4e67-872d-fed2932b07e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c3b2763-a68b-4c1b-9616-f3af9797f1f8', '737aa288-53a2-4402-82f7-4d3f4ffb7df6', '5d559e9e-a8e0-4189-b29b-4b502e471a7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c3c8aa2-1ac1-47f5-8fc1-998da6f9a2c3', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', '758699be-5ff1-425a-9bbb-d52030406c7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c3cf4e0-ee81-46c4-8717-1bbdfad1aad3', 'f4361981-a0a0-4abb-b714-76f064f8bafa', 'e0c4d4c3-82a4-41e9-8067-3e2e0dd65548');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c3d01af-3bc3-40e4-a3a8-1fa0731f62e2', 'd0ad521d-b5c0-4393-9506-14ec9396cb5e', 'ec00003b-d7bc-41be-a0f3-7464cfa3478b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c3e2105-2ed5-4bab-a2f5-476b92d1bb5c', '79277184-1ecb-4789-9876-7914f855cac1', '233869a9-33fa-497d-a244-022680d31159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c404b9c-8d17-4c50-a8b6-cf27195a06d0', '05b9bf23-2836-4d92-aa36-f607e31c556d', '58ee23f1-1eb7-44d4-a7ff-35b807ef5661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c412e88-6a7f-4e5d-8a74-abb2dfef7371', 'cf938f8f-f383-48e2-be69-5f2ba1400f8c', '8deb7c85-caf5-446b-b007-8ef8b45c5adf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c43544c-4037-46d7-9980-91b7708a6e5a', '2ce1b9e8-32fa-4d8a-9a80-273fcfebb40b', '7ea06eda-6f6d-4fc6-bc17-bd3fcefc20d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c46b811-1590-4216-a726-65543be46e2c', '8de82957-1e4a-490d-8b39-c605f4691b7b', 'bc57f9ec-3130-4b96-b58f-a78f2052ad0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c473ca4-481c-412f-8d1f-9d3034dd9254', 'bae5f24d-5ac4-4e74-ad3b-df0cda49b0c4', 'ea8f5afa-3bc7-463f-87cb-2a040fa4600d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c4836f3-1004-4c13-a95d-02c80959d74c', 'aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', '9b2c900c-f2da-4e88-8998-fbf0d2c36dbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c4929e4-bda0-4efc-a618-8ec6be20abfe', '3269d504-1641-4ca5-9b4a-c8921f02c63f', '2f01ff22-326c-441b-9b5f-72c6cb19f6c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c4abc6d-082b-4f7a-9b5c-2fd0aec17dc7', 'c3d48c00-5642-4faa-8495-501e8acc01da', 'bdbeda3c-1060-4cd9-8513-6e5a21838114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c4d9fa2-b4a6-4f92-8058-364b719a231d', '9d705f05-5d8d-446d-8d40-a076c16870f3', '1c46ebd9-ef87-4aae-8336-512564025052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c4df788-20a3-4348-b1db-20b451baceab', 'c68a7850-ecc6-4c4a-bc2a-dfc2ae77c356', '8b4f411f-f46b-4a9b-92d1-aaaac7b41569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c4e6fc9-4423-4ef6-8359-41b0d9a7b1ec', '5f29ce6b-8275-42ac-abbc-5196eb575cd8', 'cb77897f-3a1f-4767-928e-897399df1038');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c50a5b3-cada-407a-b6c7-33e2ddee52dc', '56e89750-6c88-4e3e-9e99-0139ee779694', '1f959b2f-01f2-4f05-bb54-476babfb30d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c51f733-d997-4d14-bd3f-0f22a365bf5b', '167a3fb9-e866-4af2-b8f9-db8ce9438ce4', 'd18e98b5-de32-4b81-9a1b-cf17a804a2e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c52002c-9326-4a70-a7a5-69594f6ff0cd', '2d333cf5-ad8b-4ce0-a860-55899fa45240', '69ac2e4c-3dc4-4c8c-82ae-b15b4ac18d67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c535cfa-9cdf-4002-99f7-2abd52ce9712', 'd3ed433c-d406-4a68-9465-59a329eeb82e', 'f5695b2c-ddc8-4b86-b418-0ba037079bf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c5c31d9-a982-4750-a83e-d14f6ad603c1', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', 'b2361adc-5b52-4cae-8144-4c9c14370de2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c5d4c52-b158-4ee4-aa0c-6cc18eba5d02', 'db0526df-0f58-46ab-818c-3d12aa49b442', 'f0256351-f4f8-4585-8fe9-e5500dd28698');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c5d7394-dc41-44bf-abae-2141a271c63d', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', 'dc73b21d-24e0-496c-a626-538856f54a74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c5e91b7-6659-4ef7-8c77-7b8928222d18', 'cf5d18ae-f1dd-49a8-8792-bd0498ec4fcf', 'df928bbf-8b3d-4173-a6b0-6e10a4b20f87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c5efced-6fe1-4beb-be35-e47c9e96af49', '860602c7-0100-4550-bdf7-e8159dd2a77b', '29a18605-bd66-4e96-b2e2-0fda2821947f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c60b8cc-5a54-4a1d-960c-fc3bdc964409', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '1342cfb2-e7af-464d-82cf-79b526638993');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6144de-ee0f-4dc9-93df-ec21ec164bd9', 'a487ac6f-6841-4665-bba6-cc3ed12a7df6', 'e9123d16-3070-4218-bb2b-12a2efb4a522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c614675-5356-4e3e-917e-3e9f517a0068', '71610de2-dbff-4ec6-bc24-d6725597c037', 'a36ef998-ee6c-4b5c-8e23-3a950371d124');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c63ed18-914a-4cfe-a891-25db7f022800', 'c7f3d609-973d-44dc-b04e-23c9a0650a3a', 'c8351612-fde8-4812-9278-858e136f4bf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c651f41-cd5f-4b56-9c30-dcefc9f85266', '69203cf4-cb8c-4b8d-8e3e-19347397ada0', '91192f1d-4d9d-43e9-b6ae-c7be92d3e199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6535fe-f313-424c-86c4-42ea25fc7017', '8bdcad5b-7198-4878-9a68-e6cb962c304b', 'd2e61b65-a15a-4040-b5e8-05489da75198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c663f53-ef50-473a-81bf-278bef7e727e', '73056608-2530-4728-b0d0-ad836bd184e5', 'a0c344d7-633c-43ce-95d9-e09ad9ff85e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c67afac-614f-4afc-8395-ab3c129c045d', '145ad182-8cdb-4b09-a99b-50add83cc564', '133a46e4-5936-40b1-8538-3b7a225860c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6ac7b8-82ec-4eb6-b0b6-fb25a929912c', 'c112a06a-0cc4-4ecc-924c-290461e87923', '2e79d36d-a9cc-43e3-a52e-0f276dbd0212');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6b8847-fe97-4e55-907f-2901552ceb0b', '3cdf8cd1-625d-48e3-acac-02c97fc03373', 'd62be938-a560-4349-b1c5-0cc6b2e3fb82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6ce38b-0286-4155-92c4-7a69122254d9', 'ad696577-60ab-4a27-8788-b652466f0d45', '752c7977-ad58-46fc-be60-b2385a459690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6d29e6-9c4f-457f-a88e-3bd5a5cd296c', '400d44b5-2b66-41ca-a59e-d17936a58257', '19aee8e0-1148-4141-af75-dff43cbb8182');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6d4a82-59b8-48c9-b028-260221581ccc', '54ccaed1-b5e3-460a-b326-0bf0bd69593a', '44d37abc-520b-4144-8e95-be12f43579f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6da76f-12b8-4265-ba41-51f68da9dc5c', 'd16ff533-78fe-4958-a9bc-5245f9cb3ffb', '2659b308-c0f5-4ebe-8777-64b236dc70b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6e478c-953c-4034-b5da-79ec061da2c2', 'b5b072fb-e5dc-4437-9de5-50a57dc29b94', 'f15579f9-981a-47c7-8bf5-be094efc8da9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6e95bb-171c-4efb-9d5e-03e75185222c', '5082d875-7024-48cc-aade-289d2aaf3ac0', '6bff490a-52e1-43c4-84f4-2470af5c90e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c6f9998-37c3-46be-afa4-9b648dfda8f2', '4077c50c-21f8-48ff-af54-b27f8ee97e65', '8252edd1-7b21-40a1-8058-e14da0c4ee15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c70458f-5ad3-4b9e-a8e2-286a6f5a091e', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', 'cfff699c-bb24-4bcb-92dc-f58aba069d4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c72a3c3-8bc7-47fa-ad95-6ab218b94328', 'b60c7559-c9c4-4835-a021-0093639087c4', 'e9217498-9e77-42c4-9fe7-d17c58fa56a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c73dbbf-5e82-407a-8799-16fc74b55d49', '351a4f92-0933-4711-87e2-cfd086f5a2bd', '6ad140ab-4d81-478e-86d7-537f7cacb6dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c758915-0402-49fe-8d3b-ed1c70fbce8a', '78bc6399-de27-4d92-9465-16f8d8d3a8ef', '1923d37a-82d3-4193-b527-2c4b407fb4e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c75a9d4-6ecd-4389-928d-cde0006da978', '5ae9ffb8-8308-471a-9870-0e3be0c7b7d5', '9f43fa6f-5bdf-43d8-9209-4338ea58928e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c78dc78-0c6f-442b-86ef-b7d7ceba7905', '5c6742b3-4ca0-44a7-8f09-4302d18840e5', '9001f0d5-045f-4a70-8d58-3b3a098c2c5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c7c5fc6-6adc-4bc2-b7db-0fd3f0a17084', '6d411ba6-f037-4343-855f-a9512f5c9e06', 'bb3536a9-a717-4976-a7c1-59f2d0353aba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c7d5525-228c-4168-9795-17ea054211b8', 'efd7526f-a3f4-42c5-88d7-59079d1e6569', 'da2bdebe-a31c-46e9-bbf9-f9c0d3b2f989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c7ff4c2-b58e-466d-b2ce-58b100583d76', '25d7db36-dafc-4d63-acd3-12714644c569', '46ce40a7-4e1e-4593-8572-32af9d4bdd00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c82265b-907a-4174-94ee-4adc516fe568', '80fd28ce-594f-4fc6-90c9-4b912bbae5cf', '1c657c75-4128-4000-8042-b2f5b9836acc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c82727f-b235-4268-a6be-2e8dd81db170', 'd2374b77-79d3-42be-8e3f-ed5d61bf3418', '471ebd20-d697-4548-aebb-d578821c71e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c84aa42-0a0f-4ea3-9686-36c5d908dde4', 'cbb7fd67-a5b4-46af-973f-9ab2049e34ee', '04b5eff0-4b9a-4b8f-9ec7-5389558ba9bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c85a5c6-31b0-475f-abf2-af9907e4de63', '443003f3-5906-4abc-a58b-01f44d8ec0a1', 'db736565-cfcc-461f-99d3-f97291f62b35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c86e2f8-726e-40d6-96f9-21aa07a63e37', 'c027a734-e225-4374-b714-3fe184c0df4c', 'd5da7e0d-d7db-438f-9aad-b93e71f9bf8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c872c3f-179f-41b5-ae90-a57b98c1d9ef', 'd3ebfec5-f560-4724-9255-788b1f4f57ee', '99132bf4-e919-45e2-9ed2-013b57529452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c8bca6e-ea36-487d-9cd0-131e09772ebd', '61f5e2a0-b644-46b6-ac18-8ca7b071901a', '59a85426-bf3b-4967-ae59-05a54f6a55f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c8c2269-f4ba-4633-a209-4b3c8e912817', '51183ac7-bef9-4037-863c-24866144f906', '34f7db13-3ab0-4116-bb7c-01e0c5f49638');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c9875c3-9289-419a-862b-b2986593071a', '783c6b6b-bb55-414b-9fd1-0b701c927cbd', 'cf215463-c457-47a7-9c86-19498fc9f170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c98f76c-5e90-4d7b-a121-d5bef43be450', 'a514929e-3485-45f6-b695-28aa15197160', 'f406a928-743e-4cd3-b135-b4d6d8ba4a48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c9af447-034f-47eb-8be5-ee77c4fc87aa', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '5b317885-7e61-44c7-9b58-e8770ff8e343');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c9b5aeb-bc1b-4c05-be12-0095be9efe7c', 'a7e7adfa-9ab0-4a8f-b41b-80eb67033fd5', 'ae08c3ff-df7a-46ec-b546-8e661444a827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c9d6ba9-b159-42d0-babb-d7fc3f96bdea', 'e5fb8647-1a29-4ed9-bf8e-12331509191d', '8f29edf8-dafc-4881-afc8-ba8bc68179fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c9ddb95-485c-41d2-91b7-b00226c705e1', 'a87dace2-9de3-44a9-a7a1-6276b613e5ea', 'fb911ede-5cc8-47b0-8763-8ae8cd0b3f70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7c9ffcc0-ae9d-43ba-ac37-db3d8ea694a5', 'a20ae2e3-daad-448d-b2fb-6838a12e7abf', 'abd115de-d75c-4477-9451-368ffc5a15bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca02fbd-c831-4592-9c52-08877bd87f19', 'fb9364f4-98a5-49db-8655-5eef968024f3', 'd75439f0-4230-493a-99a4-abd310a2f0c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca0d08b-0e57-4225-86d8-00792da2ce89', '59d85b39-5101-48ac-a0a2-bab714c48ebc', '1a98e213-3105-46c3-bdf8-1bf41cfa4dda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca0f165-397c-4cc3-a83f-4ee203735835', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2bcb0bc8-3d85-447c-ab72-ead3172ee2ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca1cef8-0b16-495c-89f9-4351be2269e8', 'af14a164-c46f-487d-8071-7219e7167bad', 'b1ba2dee-cfe3-4183-9b7e-368edded7381');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca4d032-687d-4f44-8231-d47e3ccbe562', '0503fba0-5b70-4722-9d5f-af7e277a6044', 'b103c3a2-8ecc-4297-810e-fe707615feae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca561af-9092-4590-87e0-c4edc4a119fc', 'dd441b55-e04e-4539-a7e4-6c202e6a0aa5', '66bcb6ab-b332-4e71-8a67-76fb72279114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca79fc7-070f-473b-8adc-b8ed34387284', '5ea6b78c-217a-4781-afe1-4a150fed0673', '59ce6e6b-6207-4a08-923d-b260b2491958');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca8986c-d876-4919-b8b0-7fa7ae0d966b', 'db669fef-cce4-47f1-acb8-25fec24f8bb1', 'da66bfe8-b99e-45b6-8031-9ad864eed274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca8f7f4-e5af-4c1f-98dd-fa4092ac2eec', 'c388d38f-81a7-493e-b81a-46dd3dac4136', '8b4cea50-76a8-45fa-b165-d1dbe438dfe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca901cb-1e6a-4949-b70f-418bef398cd1', '859bacb1-be4f-470d-9fb3-6016a7d23f94', '797764f2-88a9-4575-b617-1255e50e8f41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ca944b9-1b42-4b80-9b39-6cd242db8754', '9fe1dbcf-9aee-4f31-898c-d0f45b4b418c', '575948c1-dff7-4f22-ab96-03ec89553ff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cabf39a-4888-46f2-b160-501af7e18df8', 'e810904d-2eae-4717-957b-ea2286e307cd', 'e736d74f-3f2b-4e4e-bf10-f44ff4692461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cb0994e-d20f-42ec-bf4e-4781753b66db', 'f22f48b4-028a-431f-b24f-46205e97dc42', '9028c6f0-9a29-47f7-98bd-099e2ce80ce1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cb28d95-0f31-4467-a3e0-5c277f94f87c', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '21b57b77-e71e-4793-9487-dbac739accb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cb46cbe-c22e-471c-b950-fb3d4bcd0b2b', '81f57efa-ab22-4990-abd2-d1fd55710495', 'a4bde609-1689-4d7c-b1c0-a0bd4b588cfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cb91d35-78ca-4359-8ae3-878b1da42c1d', 'db8ba634-bc89-4d32-93cd-5d4aab4f64dd', '49c48011-7e0e-477a-a385-69962a40e011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cb9d0e4-b593-4477-971c-62a705b2e198', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '889bf739-ccd0-4420-a437-77a0d7b9a167');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cbd3113-20f4-4f3a-8f86-f1f1de146216', '1d8772ab-beff-44b3-b375-c568f094b8c6', 'ac3203de-bace-411e-a77c-09f4a2762544');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cbdaab7-f86c-41cc-bc49-b3cd7f672cb3', 'cdc09c5e-21d8-4d36-9e7c-2af884928627', 'c7f2eacb-34e3-4ca8-8916-0240337c9dda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cbfce71-9b54-41d7-befc-48733ce50d70', '30e40f0b-25b5-470b-b8a5-78822a9f4210', 'a5a857f3-0c0e-4e88-9b59-ea6cf48823fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cc60abe-2ed3-451e-bbde-3bc4911d71ff', 'b62cdb0d-8fa8-4554-9a50-864c34a0c055', 'd463d6ea-0e3a-4aaa-b285-34f18eccb0bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cc6f687-c160-49b7-889d-f25a7b6cbb9b', 'c2aafc49-4591-4638-8640-7864239dbaeb', '84d25c57-d132-42aa-b1dd-9fb7b759e4d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cc8639f-e5d0-48d9-a8a1-0898cbe56ad6', 'a954027e-19ca-4948-9bfa-3df872396f26', 'd524dd61-c9a5-46b8-b6a9-7cd1b63541b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ccb9d6c-1bb3-4eec-95d1-8ba0cda2a40b', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', 'dd20e2bd-3924-4f9f-a5f9-5263832b8913');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cceb816-365c-44d3-9e1d-8692cc74ce61', '9d266735-19a0-4668-b9b3-8d716566df64', 'd4906c2a-26d2-489d-bc47-74b2c58aba63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cd050ff-ae0f-42a1-8d36-2fd4007d3907', '3a3e534b-4e92-4525-a04b-eb31a3889482', '0d06a51a-7756-492d-8b90-295ff65cdc0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cd091d6-877e-4ad1-a0b5-9eed9e68f556', '54e727b7-b7d5-4319-8e98-e59bc853224a', '4580f299-3be9-4232-8aa4-c62c11e36bbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cd2fb59-56e2-4ab8-86d5-9835d227a8a0', 'f5762d2d-2408-4a66-a72a-aae24c6186e3', '5cd3fca3-1516-4435-8073-89d93a9bd800');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cd79b0d-c292-4d95-ade3-c29b10469d88', '7727c075-4b5c-4926-9fc9-e67cfdb1c119', 'cc3b0bed-76b2-461f-8e22-4bf693b91959');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cd8bb86-0842-48e8-b005-b83320547b2f', '7fb9af02-b2d9-4d42-aefd-717c0fd22cb4', '1c50a2c2-e78d-4e43-b53d-d7567b21e369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ce49026-50b3-40df-844f-b363ef2292f2', 'fa81adb5-ba34-4b67-a2a8-fbb754da494d', '45d90684-4bcc-4f8c-b7b2-20ec0fc46ea7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ce5bb62-1a37-4edb-b91a-ed95022763b7', '8a522898-8c11-4538-8e77-8c1baa09f334', '5900d13c-e649-47e2-8817-01123bcb3921');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ce5be6d-fd2b-4404-be8a-5feb6ad0a666', '44ece142-2e2a-49d1-b845-5487f61ac451', 'c912ff63-4e8d-48ae-aa7e-a71c32405aa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ce8d518-7fda-41bf-b083-bd808f31e283', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '10780cc6-cc93-489f-9407-b6e81369b7e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ce9dd51-88d0-45ea-a8a9-01b9336af8fc', '6ba41778-698c-4f65-9ce2-512bd81f3a8c', 'd63af46f-47c3-4b9e-9191-152b5eecb364');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cef3d78-75e1-481a-98bc-6a53cee8ea98', '1ddfb1f0-4699-452c-ab08-57f3e82b732b', 'df7dc867-0938-4288-98e8-ec542a7cb8ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cef5013-5f0f-43e7-9114-fb1a445e1264', '73bc3160-5809-4fa9-88ad-ec2887d3165e', 'b09e6401-f7ea-4903-9c39-790420f52e88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cef8acd-c633-4635-b954-08a72d4d87ae', 'e7c8b89a-2937-4298-98fd-76b9f65d338e', '675b7fd7-7faf-4e3f-b844-8cffeae94f20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cefe761-b5e5-45ec-90e2-8594f9d0d840', 'ef242a4f-f8da-49f0-b4ff-9ef091918183', '31e82458-c360-4959-9e6b-7ebf2d5b7b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cf5397f-91fd-4c31-9444-c49611726e69', '4edf501b-4916-4d85-8ea6-b467b59f01d6', 'f978c0f7-294c-46a0-8c62-078e8eba6f42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cf5b80a-1506-408c-b907-96d39e4ac02c', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', 'c7b56ba2-778c-4cc9-b61f-c117cadaf85f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cf87e61-3725-418d-9803-22502d021c2a', '38ee8578-1926-43f8-a229-3d4ce7c2367c', '17928978-5c2d-4174-86f4-32f0e593e5b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cf961ac-25eb-4cc4-a1e0-8978f383e9bb', 'e7c8b89a-2937-4298-98fd-76b9f65d338e', '3ec54d43-96e7-427f-bc28-37d810fac9e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cf98d58-151f-4f2a-962c-9541ece905e8', '1b3438da-c7e3-428b-b660-f533ef37b278', '341439d2-1866-4410-bb80-5bf863c0a26e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cfc3314-5d25-44f2-8ae8-8e9ce6abbb98', '2d55e24f-91e1-4e84-a4e8-1fb0acfa37c7', '9addafe9-2999-4621-a75b-adaa6ea0d8ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cfcc173-8a09-42d3-a6d2-286b291f4cc1', '75570f19-b51b-489e-ab5d-99429ce8e86f', '52f4d3c7-f6b9-4eb9-984e-fd609b427325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7cfe3f5c-8428-4e3d-b864-f541a6159355', 'd82408c8-8e09-43c9-9e39-6146271865cb', '39fc8e6d-8db2-49bf-8960-ba3cb358abac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d00e6f9-0f33-4d70-be48-59729e61bdbe', '5df41aa6-d545-46a1-a802-5ac851be94d1', '891f21fa-eeef-41c4-9c15-5bd0658327f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d017981-e29f-4e3e-8fbb-3870a2e02f27', '5cbc39c5-1334-4693-9fbb-c1f1883571fc', 'fa036c32-f277-4d31-98d7-b57df37667fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d028af7-f599-40e8-988c-458f93667aae', '047831d6-d539-452c-b6c1-129a4b02d7ac', '4e09a793-2fae-4b52-a55b-277eb14bd025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d05b1cc-543f-40e4-aac9-d20262516efb', 'd85afc1d-8b43-4216-85c5-7376ffc84888', '34ab81fa-1f14-48d0-82c3-220631b7127c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d065472-7fac-4731-8b4c-d210751813ac', '0d7bcb10-69c8-4b30-951c-2b56696125f8', '5e96af7d-5222-4051-b60e-bc1c393c0453');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d06810d-cf68-4c64-a9d3-ee29fef07bd0', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', '6af3099c-582b-4a14-84d7-ce56a8e6366c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d076c68-fbd0-4f18-8fa6-8ad95d650d56', 'bc75bc26-3f2d-4c4a-bb10-992f05e539b6', '4d40b345-ea61-421a-b598-970b16ddbd45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d0a4b19-599d-43dc-b140-297410729ca3', 'b11d31db-775b-4b6d-9224-8c2167e11c32', 'f9cf8f7d-c0d4-4af1-9c68-240f6406d495');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d0b0f35-9748-43fd-ad99-f7fc6102cf22', '048eb82c-80aa-48e6-a76b-796422987c29', '8d458969-b51b-4a47-9284-b451bd0b7ade');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d0bc871-7321-4ed2-871b-64a6c62f5ac8', '481ad2ed-7eb4-4588-a66a-b28d1d96f20a', 'a4c5fd22-e92d-4156-abcb-0f3604c4a0d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d0e4097-12e1-47ee-8180-0513dc4f3a56', '305c7f0f-873d-4393-8658-a69ba63b8358', '450a192e-ad2b-4a4a-a4b7-3f7db28e5775');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d0ee2a2-f7a1-4d40-824d-e41ea2eaeb9f', 'b11d31db-775b-4b6d-9224-8c2167e11c32', '49a25f3b-337e-4ec6-a8a5-d5dfa338b3c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d115ffa-c1a0-403d-8c78-ce92d7732c6e', '2594785e-c0c4-446c-9721-2aaeb6ca3a0d', '631f0245-fd1c-4f83-a9e7-7d963df572d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d126d47-1fa4-4b9b-a321-c6489a64e689', 'dd1c4853-3008-485b-9a64-428ab4aca506', '2f3bdb0f-d388-40a4-bba7-0925dfcb3ca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d137fd4-52e3-48c6-aa6e-deca823e322f', '6f3a808c-609b-472e-b637-1bd72ec297a9', '6f1d1f04-a31c-4d75-ab94-c723df045abc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d158feb-0f64-4bb7-80fe-238610fe04f3', '290eec11-4a1a-468b-9fdb-47325fefbc00', '3f6ff6dd-89da-44a0-888e-9be058fb9318');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d187e7d-b082-448b-94bf-d87e1e77b4ff', '14b8b717-ee68-4cc2-8777-6d913810ce27', 'c0a54088-39d2-4bc6-81fd-3d48dfeb8673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d19b170-594a-4a1d-9b85-9e5ad9d644cc', 'e23c14e5-e89a-4c53-9dce-c2a6bbc8e9b9', '1a291f88-1f85-4b28-95b9-23dc81e64e63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d1d4dcd-c1f7-462e-b5f0-2eca06603f30', '94bbb4c5-3670-418a-b8b1-e66dcb4a122c', '64ddfc53-0449-4e4f-9fbc-59e7275fa830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d20123d-7b25-49b2-bc73-184f4892a533', 'b0cc841c-ba85-4329-8655-c7005ffc8c18', '2f8c84d2-cd26-4414-ad5c-c9b161d55288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d2281bf-30bd-458c-b1c1-9badec5732b4', '879e1dc3-96d7-4eb4-8dc3-b0af08e80fc7', '887d022c-549f-43bf-bbe4-51a0336ee922');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d2775b9-1426-45c2-a521-19a06fe5063f', '3bc6bd1d-36e8-47ca-b1e8-6b9e0eb92c48', 'a6bc9eee-4e12-4cd0-8f1b-3e1cd96ed62a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d2a7328-7140-45de-9130-35fb35ab1f59', '31ccf733-8a56-418b-bc03-956867b4dd37', '13f9cc55-eb29-4332-b351-ee4d5104d3ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d2d9b9c-e9ed-4cb0-84cf-1eeef0b3bc8d', '7ef94d75-c454-47c1-928b-211ae34af1df', '88339338-cce9-4c5f-bdbd-4ec0170bb77f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d2ddbf1-db1c-498d-818d-7809ffa5b0f5', 'b623b997-c749-44d0-b958-f81a58a7c506', 'fe285cc6-4223-4a0a-b215-f03faf90fbf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d31178c-eda1-4b2a-a85f-18d45e0dd6cd', '48281755-0710-4bea-ba53-ef6b8eb5b034', 'fc1f8a06-9995-4c45-8309-b3fa76308934');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d355bac-1be0-40cf-bcd9-bb73f425b9d4', 'ceb57e68-eab0-47aa-8b7b-3ef6dcb1b1fd', '750d831f-7e3f-4313-bf48-ce175dc7e4ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d3a5913-e9d6-45ac-b4cc-56f13e9f1a7b', '07368ef5-dd2a-4d01-8b6f-a057529bbbfe', 'bbef90a1-acd4-4de7-a460-b10323bdc779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d3a6baf-3d06-4711-95dc-2ac9608e91b6', '49c5fdff-1151-40c9-8980-ef3fd060133d', '470ae6d8-858c-48fd-b69c-18a71c8923b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d3c7897-37e8-4c29-8347-03df6fad6c40', '644c36de-4d81-4569-a50f-386b767919f2', '33042bef-f35e-4b7b-8df2-73dc76f1261e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d3caec1-e596-4aa3-81d8-35487ff573f9', '981f2c30-4352-4ee1-a167-70f0e7506b33', 'd554583e-3e88-4382-ae03-c94b7e465e29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d3dd36a-9fb9-4407-8c13-59a3dafa3565', 'afffd5f0-66ba-4404-b85d-0ac71daf0648', 'db31423e-2dec-44ef-9dd9-f34b4ea08852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d3f864d-9066-4324-99b5-847267df2f6f', '1f7541e5-2593-4ce0-9070-0c376f723688', '8a23af5b-1ca5-4be4-9d49-f529dbabf774');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d3fc10c-baab-47f8-ae6d-ad046aae63cd', '8dd580d8-0fd7-4cef-aa36-729447b18445', '457449a0-6592-4744-ada7-cd79f9414a16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d42da51-578a-49ed-a097-10f1c1727184', '1c9acade-5ff5-4337-a295-24d07aa9395d', 'ab3db2a1-29d3-4a49-b161-c7050583859e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d444a3a-41d0-4d2e-aaac-f73cceab54af', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '72fcfda9-662c-47d6-b7fd-2eaa1fbcffb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d4703d0-4cf2-4d0e-bed8-889731a828dc', '5e04145a-fbb6-49b9-9298-8c5d41f04c85', '16fb4d39-83cd-4efb-97dd-6d502aa7b202');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d491cd1-c66c-4c9d-8eb1-7b0b86af61d0', 'd4d12160-9d13-443d-aceb-a2ade3b93574', 'ce397138-4dd4-4d92-b283-3d897f796148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d49d305-55f9-424a-afa1-0267845f356b', '90d864e6-1a9e-4edc-b0ae-f6aa635a2add', 'd72ceb4b-db09-48d8-8cfd-3b5a174e4113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d4dd684-1b40-479a-8eb4-7d1e5d66501c', 'a481c1a2-b6ba-4120-8e6c-a736895ec2d4', '3a5cfdb4-6678-4bde-8d57-a3a15e603897');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d4e5b1a-92f3-4bad-a74c-675977c8a162', 'fa3f5417-2605-4596-be58-d274b3167411', 'a741dde0-12e5-4e35-90cc-15d1b7a30109');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d52c352-16ac-4f1d-87b0-1f903557f3e4', '8827564c-fe46-42cf-9b5c-e3fbea511ae2', '2d0986a7-0436-4bb0-8f4b-455867674974');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d560d08-e3ec-4f3b-82bc-4d04658c8cbf', '1c2cb9af-48e8-477a-9f3a-e91a453e6941', '1e4ae81c-7259-4eb0-b2d2-7c7c413e6a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d58d11b-d60c-4993-928f-94dd157ad69d', '0f3ad191-7ddb-4da3-a63c-6168f5005b2b', '4e25aaf4-1bf3-422c-98f6-05c054c5920b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d5aabbc-333e-40d9-a3b5-48c3e6f5737c', 'a76c6a85-007b-4382-893f-2459b2dee434', 'dbde7fea-dd2d-438c-bc49-fa24329d0b74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d5eebc1-0769-450d-9c1d-047729e0a52b', 'b55f1dbe-862b-43e3-8b88-335d15396f58', '63d011e6-2260-4771-9aab-107885ffe9d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d5ef25b-aea8-4369-80d4-94dafe8f6609', '86322529-f73e-4782-bf0f-57b3d0614d24', '3d77118f-0e46-4755-81b6-ddfc29197116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d5fd9bf-ebea-4114-ba3e-fdc173d883aa', 'e741b09e-c9b2-4fa3-83a1-72332ef9417e', 'a88d6fca-4beb-484a-a447-1c1c7a987ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d619cf4-eff1-49fd-93c7-d9228566c232', 'd4dbb74d-ad52-4bae-a8de-a1bcec057520', '9bcbf676-5c06-4613-91fc-37ab34b11e60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d61fa2e-5fe3-4a7f-9b51-725533ccb7c7', '3178797e-c7d1-4df0-b97f-5b0d33554c43', 'bd21f3bf-5658-4550-b8c2-90404b283ea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d635ca7-5ca5-47af-81f6-2ba5849f3d0e', '268e0d6a-1ad7-40a3-9bd2-38c1f5be315c', 'fa4439df-947e-4db3-b6ef-f659ab4e505c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d673a62-d32d-4867-9421-205ff53fd628', '84de7b1f-3e89-4235-a27a-d9e340194aa4', '0afe08e2-c7b1-4426-8169-3fe40b7f7ece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d682954-c5e6-4682-b519-de43674dede3', 'bd9f23d7-e833-4bbd-9248-e10a4e9eb143', 'aea4db99-6ae5-4e1f-9131-63a477111441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d693ea4-fea2-440c-859d-b870e0ea5dea', '550a941e-e67e-48c7-a522-6cca82864dd0', '911b8001-afd9-43d5-999d-e4efbb77fae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d6dbd23-fe88-47e9-a25b-0e52d9558a65', '0fea07b5-8dd3-4f7e-b550-38c5e3649663', 'e60ad74e-8b82-4072-ab21-ce997e4f9c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d7055be-3dac-48c5-94fa-4e702eace59d', '23778550-8c75-4556-a34c-b82eaffbbc48', 'bd8560c1-db2a-46e9-aadc-e9c05ae6276c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d71a960-0de6-4022-97a3-9d8cb62607cd', '9af2ef76-7709-4cbc-83c8-0a0926f7c054', '8053bac3-31e8-4917-a2eb-6a963b573acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d73780d-337d-47e6-b608-8468c7f851d7', '738917f8-854a-462b-a3d5-a3aef778fa02', 'c5f46401-1aa1-438d-9858-5fed8b596bcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d7678d5-8af4-4d0a-901f-7e2e2ea527a3', '956db45d-6b98-46bd-a440-b2ab24822e3d', '7dc05d3c-7c79-4f9b-b562-48e54adf6554');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d77781f-0f47-44e3-ad0b-51913d662027', '88f50580-8c4c-4b02-bac4-d9291c385dd4', '89dbe677-21ed-4e3b-87ae-85c59afc629a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d78310c-221f-4545-9480-d710a8fcb171', '0d5e679d-e5be-41de-9dd3-a99514dce8c3', 'b2c38a1f-3d48-4330-8444-c77df0b9d18c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d7a080e-a648-48a0-ad7e-beeef9556ae4', 'd5bd6f77-c5c5-4245-9458-a88b2bf10e80', '77026c99-b11d-4224-98e5-20787326f17e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d7a0fb6-0286-449d-95e5-3c1ace67202f', 'c6bb626b-464a-4b9d-936e-6c7dc208e64c', 'd87a5db4-29c9-430f-8fe3-5fcf81cd3b3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d7a46e0-f9ea-4f79-ba11-02fa42223c9b', '69e42a4a-a69b-4ec8-91cc-bcf7c50cdea7', '277ea00e-f824-4b00-aa38-65807ac97a87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d7a721a-d7e5-4189-b15d-7f6b83b61f95', '41b04581-2635-4904-863c-c9fa9dac0ec7', '08ab9f6f-deb4-4501-8be8-ac0b5b0ac0a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d7f25ce-ff87-4dae-9477-e7a89300975f', '853dac9b-8965-4e52-b291-7f68a53533f3', '25d3ec12-2924-4b63-8d4d-d6b5af4d5a76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d7fbd06-df7b-4559-a764-5e3b47c4edcc', '5c85f56d-0d26-47a8-a996-5e26ae91aa20', '1dca33c9-e4f3-4a57-bb3b-fb963dccf104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d822b9d-471d-465e-be7e-e57108ff0184', '8de82957-1e4a-490d-8b39-c605f4691b7b', '81490bd2-4773-40b3-8f03-b260d8c092e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d847de5-7626-4d24-b408-c2cfdb0366a5', '7c8a0b78-f162-4d31-afdc-83d7ed6f246b', '17de8756-2531-4e3c-b7b2-2a5c6319e899');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d84a995-6aa0-40d2-8200-5d3842c94b85', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2a9ad3fa-854e-4a17-b3c1-57c4a95d10e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d85c7fd-284a-4b18-9bbf-65836d73f001', '78d8ae3f-46bf-4def-b7e1-ee3409f268c7', '02ea9fb2-bf86-4d70-9e4e-8b3210a67365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d863514-e12d-463e-8447-36c39dd12b1f', '3ada2ffa-f711-4fd0-9970-56c8c9a58cd4', 'f2b6b463-7f36-428e-9ec1-2794ae6627a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d8728f2-5784-4085-9de7-1eb32a60292e', '10545d0c-4f4b-49f2-982e-7525a2ecef09', '3e04b45b-293b-483b-80dc-dbfcf94f5374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d88995c-2ddc-4b65-9f96-534856986d6e', '4b7d85cf-57d7-424c-8458-5edfeb1ff85c', '3d7e677f-0074-4c8b-8add-fc0c2e6af73b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d88e437-2580-40ef-b32f-3a8e3995fbe1', '6b016116-14bf-47ec-9811-dbec2eaeab9b', '66809f8e-3da4-444b-84f7-db0607a5a2ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d89b49d-1d90-40af-aa4a-17751d7e8eba', '29ccbbac-180f-4611-82d1-c0df07d8661f', '939e4b34-c4c3-4fb1-b1d4-2ea0310503de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d908e71-ca57-43d6-b124-3916588198e7', 'd62c3a3b-88e1-4dc9-a744-8043d6f4ef2a', '5d271a9b-218b-4463-ad91-506435ea7dcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d918ee5-4e85-47ae-8ab7-0186dcb9b2f3', '47f56f79-a881-4f8b-ba95-511575597045', '42c8f906-a1b8-4e4c-84e5-f8c2e2ea1f6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d925e74-8c6e-4216-86da-e8ea37a36c0f', '072d31d3-887e-4462-bbfd-d47559a08f32', '8d5b84d6-5bc8-44b4-85ac-69ac875f7e41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d93d8fb-d5c8-4753-ac7b-968e3651cf1a', 'a3308188-257e-4635-b064-57292e7b9c2a', '4fc773ed-4d5c-427b-a02d-353c96b6219e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d970262-b02d-44ff-8768-90cdb689f381', 'd8582bad-6ddf-4fec-bd6b-ad288d63ddc2', 'c968247f-aeee-4702-abf6-4e91f11c1154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7d9d10e5-8fb6-4da5-ba9e-85e8582556fb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fe5b48dd-92a4-4f0a-b3a4-5c7aea8f2607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7da039ce-f57f-4e29-bc44-9253487967fe', 'f9296da4-c384-4790-a15f-193623d8e638', 'c478427f-9f94-4f40-8b71-bc73e3248c5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7da10b8c-c800-41f5-a4c4-5b4262144204', 'ce4d9c65-e2fe-4835-8955-9fa697aec32a', 'd3e80eab-00dd-455a-a90f-68c7ff008bf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7da64cdb-6fea-4615-876b-9edb6b3a0af4', '8c78c079-e45f-43f2-b626-bd023927ada8', '852a1ec7-5441-4a93-b799-69a37f564ccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7da6a8b7-bd6f-4e9b-855d-cbebd5621b04', '9ea5d8fb-bfd7-4093-bedf-1438b22f3402', '43994cc0-1728-4936-9143-f0a25adfe028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dac8a51-fca6-4e9a-b6a4-99b4a39d24a7', '1b33946c-e660-40bc-969b-7b2142d346b3', 'bd02e061-2b83-44a4-b427-b33f235493e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7db1e88b-beea-4285-9247-9c83b2deaa21', '1235b329-0979-462c-9944-7291e0892cce', '94ba32d1-b313-46e3-a4d1-0e03e8848227');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7db20363-148d-4a0e-8d9c-76e5f7665b5b', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '911b1d15-567f-4da9-911c-6fc748951df5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7db2b665-c8da-49f1-9963-aa09a3ff883d', '37df8595-548d-438e-855a-33178bc6b099', '9dbd9ddf-b567-4aef-a55b-fbadaa068de8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7db34bf6-0c60-4c7c-b710-5acaaee96cd4', '2eb3f19b-c535-4791-b652-45451367d6c7', '432af2b1-c8ee-479e-96b1-15b9b1f468a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7db53d31-bf54-4475-a8dd-3f83746525b6', 'b3819cab-8e23-4e8b-a3c4-212450280260', '990f8ec7-8f72-4594-97c3-5093a97e3992');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7db57b82-a34f-41d8-b283-bd94aa8ec279', 'ec4008dc-f640-428c-bf31-29b41bceda9c', '34172a5e-b34c-460d-99fe-0397edb7dfed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7db5b857-cc1b-48b7-9678-2df00eb00143', '26ca6ef5-54ad-4b50-98c2-cf98014e63ba', '473a1081-dbe6-45cf-8794-b2036e9a236b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7db65352-65d7-4bc6-98b1-2be17a37361f', '7b9369b4-1ec5-4598-ada8-ff85c7939b0d', '662ac4aa-e9bb-417e-a521-b7c363b6258c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dbb6bb9-f72e-4082-8662-1daa8896b43d', 'a3a3defe-cd41-4398-9847-15acbef51847', '756730f6-7c39-4a19-b642-e2ccc66a2c93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dbca773-3418-4dc3-a7ae-3da09069f8df', 'ee9294e2-945f-4d8c-847f-4a69c23d2390', '1512ea61-6d0c-4cb0-b8e1-e23a76b05c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dbd0eba-b068-4456-8afa-015e53529ffe', 'dbe8047e-fe63-427a-b239-b3cb5361578a', '9286de69-d421-4e92-a5f5-8fa83f96c8c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dc016c2-2fac-403e-9e75-88452c3c3bf0', '005f202d-b984-4463-b71c-2c70a5ca1e6e', '472e1329-820b-48a8-b3e1-46a3d0986185');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dc04660-f401-477a-af6a-81d3ccbf9cf8', 'bc5a0378-b4bf-44bf-967d-6bee23d09bfb', '1f04b6fe-d7be-4777-9d18-f9232b67858d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dc10572-9ac6-423e-b9d5-839779e0a470', '498940b1-42e5-4e23-8b9d-a1143d1af068', '68203580-de93-401f-be70-18982b15f7e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dc35fef-17b7-4d74-b4c1-ff92e4ea4255', 'a00e7682-6c61-47c9-b7d1-6e9c0bd61619', '6ad61fc0-a727-4bcc-aed1-95c36efb17b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dc3a786-5986-4be7-b485-ce751b018f51', '3dfb0338-490a-4567-ab58-815c8e7e19f5', 'fbd4b0df-81e4-4ee0-8820-314367aa90a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dc4844c-10cf-4f93-bf96-ed20f8f149d1', '7561e96f-aaae-49d8-b10c-ff115cf2cf13', 'fe71b15f-f272-4d8b-bdf9-60762f917511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dc55bdd-bbb0-459e-97f3-3309ef9d1fc8', '820e8d09-2e3a-4d12-bce7-f03b7c4b294a', 'ddeedf5e-ca5e-4a64-8351-652016d736a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dc604a8-8f02-4b3a-87e2-9c34eff4e34f', '676b258d-1f4a-4bb5-b7f2-47bc5301bc97', 'df107912-dff1-4376-9d2a-0080afc7506d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dc84404-d5a5-4333-abad-9710e48a0427', '98d503ab-c392-40a0-92a4-03def5c4f87a', '1d8de5b3-87ce-449e-8310-970f3668d9e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dcbd759-d2c9-400e-9e85-db218f8edc10', '93117806-f896-4c97-8cf3-e3390a3c1a52', '8776e9ea-2bf4-449a-91dc-c6514e26df99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dce7176-877b-4d31-afe9-968f149c034a', 'e8c82f10-2f58-49c9-8dd6-2094e0bbc9a5', '33317443-60ac-41a8-b6e5-26e1fb79daa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dcff6ab-6781-4df6-a406-959703828864', '6bdd8107-5d20-440e-98e2-873d9180a47d', '33aa92a3-264c-4cba-9aa2-ec1165904577');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd1f0f8-d088-4e8b-a4d9-69514513d5be', '04c42e0a-d417-426f-a38f-10761022726d', '97b15556-37b5-4589-aaff-3af61326d6c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd283ea-610c-4d58-a141-d3fdf2f33f8b', 'a5a735ff-c7ac-49be-8d46-18f9898ac078', '09997ca0-3441-40e0-9318-70de375e797a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd4868c-d212-4397-8cc8-a9e51b1bef7d', 'f53157d1-8dbb-4092-8d32-f15b044ed67a', '7b4e6a65-353c-470a-8543-d52659439157');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd4b8f4-f316-450e-a575-251d7719e0e1', '767a17d9-2bcf-4e9e-b806-4238c0545a26', 'd11c08b6-1304-48e2-a716-3a7956867abb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd53c18-58e3-4fe4-9a09-4a74c4843bc4', '62c69f6c-6a58-4eab-9006-ad49dd0fe562', 'dc1e3a64-1794-45f1-923e-c50d9d0e9c77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd54e6e-656a-482b-93d5-c85aeda721ad', 'eb439f4f-6cb3-4092-b06f-6ac5f374b0a8', '8d1eb2ab-644b-4111-ab8e-0b571cc35d88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd74a46-9460-4311-9dfd-355db1910176', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b3caa588-af01-4314-8a27-249d996b1a35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd7dd98-0a4d-40a2-ae1b-18bc40b00e21', '62873778-12f5-4d5c-982c-2e3c8818e088', '362731a0-1f33-49bb-809f-7eeb1406521f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd835bc-4d10-421b-87b6-cced15700c63', '978efee9-bd6c-4980-8761-0f1805932fbe', '95d2f31c-07d1-4e29-bb35-4d36656be81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dd9f3ce-63f0-4e49-a91f-2333e10c09f7', 'a8b5d985-6bd7-44d3-b3be-b763d792df50', 'd27755e6-6ec5-4626-80dd-cfbdc84b8fa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7de10ce6-c0bb-418a-b7f1-52fcf18d384d', 'd0607829-3d71-4a8f-8872-5a7765db55f7', 'bfe6bb16-86b8-4a7a-821e-00b066a22dd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7de1476c-621e-4073-9a4d-61d8c21460bf', '323974d4-2562-47cb-b045-8b6eeed2fb33', '2af0e492-648e-4f2a-b6a9-f736995389c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7de46278-a5b1-42e5-8251-5e441bb84412', '004298e4-2ed2-4316-ae48-594289ee9892', 'ba048f2b-c2ec-4529-a46b-26a235f9c402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7de5f1a9-dc06-46b9-a3a5-fc2e2b857cab', '2e3d4398-9116-425c-8ab7-498510074387', '5538ec53-1065-4e69-b2da-d2b793d11c83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7de9882f-bb13-43e7-96fd-9a61dda93c68', '6686eca8-f30a-4e58-882d-346bfcbae0e7', 'cd725d24-bd00-4614-8001-d8220b9cc175');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7deeaf52-654a-448f-879c-b529689d8aa3', 'a994f9a0-14d3-4ebe-8c07-3362619a3b64', 'b51a0e78-6956-447c-8c48-61410e19868a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7defa34b-0f46-42b2-9ac0-cdf86edb0066', '88246c17-1ebe-4e6b-b823-a734cd7aa987', '34ab9788-db43-44ec-bc77-937b2ae2e3b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7df003df-0dcc-40de-9e7f-325deebe7b08', '1915467c-d349-4f6e-b186-c049a83dba02', '3b794acc-9a0a-4ad0-93c5-e6dcb560f3e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7df5efde-1108-41a2-836b-d4fb7211cf0d', 'e43740ce-f158-47a1-b3da-1fbc248e6622', '77a819d8-fdc3-416b-8fe1-9e70cb36a3d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dfe1cd5-6bfa-4616-b585-5d5103807885', 'a8c37aa3-977b-45e9-9f40-62cacb7b6d59', 'a294b6c7-71c7-417b-a356-bfeba2d8c294');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7dfeea31-5c15-4f9b-ae24-44c886c9092d', 'ccf62a88-f438-49a4-baa3-6778c8bdb5a4', 'ef2b0ce1-b382-45be-b565-f9d85175b219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e01fff4-c1d8-49c2-b809-461793a59f54', '4fbb7ef0-dfc1-4f9b-ac27-5875d0eb1531', 'e9395ccf-7bd1-4566-b958-bd09d5672d8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e02299c-bceb-4bb2-9cd6-bec0f6ff8091', '5e2e95ee-0ebd-4fff-b9b0-08d9f3d3c5d2', '4fc26019-086d-46f4-912d-76b61b49d2b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e05f735-7490-4688-8331-e1c1bec924d3', '9d3251b2-154e-42e5-80ca-79a20cab87e6', '21bc6e82-c330-426e-bde0-6ca059703233');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e06b63b-278d-4f7a-973f-bd2ac32e745d', 'b80509c4-b9a7-4719-b299-9b04d1ca19d6', '47b729fe-1823-45f2-9c83-a72eb6af3646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e06e96a-98a3-44ae-9e5f-a6fa6d41577d', '65c5785e-5353-4354-b529-b696dd7b14e6', '0a631ad2-6c8b-42f4-8cd9-1e7519d61a4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e06f7ee-2305-4380-a2e8-6b1c8ece0342', '005b0347-2419-436b-9339-31294398f2d2', '7691556e-8e6b-4702-9747-8e565d9d876f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e07ef4c-899e-4d65-9fda-4f62e3d7c837', '3edbd5b5-75ad-435b-adb3-69e41b91777d', '89179664-3083-48fc-a5b8-491fd04fcca6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e089085-6adf-44f4-8858-e6c0f04b395a', '468cbe9d-26f2-4631-8946-7d89de813ffc', '1590ffd9-85ec-4a76-8b74-186ebd5b5bed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e08cca3-c6d3-46b5-93e4-8503310088e3', '285c327d-387e-4a54-a3cf-57a64331f40f', '647b0d09-324d-4ddb-afdf-7d16d8e2c276');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e09c86c-9b1b-4fe6-8375-97c0aa991ed5', '34b37321-1846-4f01-88f1-a6eb0a9faad3', '28694601-5511-4b0c-a8e4-e151fc47603c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e0afdf0-ab58-418a-9ada-be7a186b1ac6', 'e96a9ee5-7aaf-44b2-a502-b3c129b81888', 'dbd4cbb7-e92a-4341-a34f-ba6adbe130fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e0b893b-bada-41f7-ac86-50a1ea5070eb', '5a48f0d5-7161-4109-83c3-ea0184f468a8', '87567425-e50f-4020-b4e9-aee9c1458bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e0c168c-1c0e-41d7-b5ca-7bb5107ffdb2', 'e561fcbb-7b96-484e-84d2-bf0c995e5517', '5f240d06-9861-4a1a-aae9-9262968b013a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e0d5631-9fd1-4602-846e-f31fdeadd0ef', '003cfd5e-2512-4ad0-85d6-12978cda6ea9', 'f8f9b3c6-b064-4900-afa2-a74cab0dbe1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e0f1a57-296c-4057-a2b7-cd8876891e4b', 'b9361e9f-a759-404b-bfa7-82355ffb7258', 'bebabcd8-2f70-4759-a273-a79f90aeccb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e100e48-fd45-4bf4-be12-96ce1b5512be', 'f6538dce-a040-4192-be44-d4990ebdbb31', 'e8bbd38d-77f6-48d3-ab0b-b7ddf4e25669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e10d226-f763-4fb7-8db2-7490f95c90be', '5c51ba3c-87a4-4566-80e0-70770f367a3a', '7e31e19b-88ed-45a9-adae-6e4720b37832');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e122600-c606-44d9-b236-dd1be86296cd', '18cb84e0-bafe-4713-9f79-e2c32d0f4f16', '42bd83bc-668c-45c3-84c0-977f844f4b01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e12d7e1-7db9-48fc-ae1e-620dfaf7ff2f', '608edd01-9c57-42ad-966e-3b32361ad65f', 'bc71db9f-a78f-4694-9c3a-a0868258dd19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e14e262-2227-4ea1-9849-62c45a743d05', 'c0203605-e0fa-4d25-9db1-6ffe2f0960e4', '96c51fca-a764-482a-848f-816209c457c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e15e1c0-46a8-4031-8795-08f43b4876c5', '20ab911a-bd21-4cf8-a775-c33052b6f0e4', 'd00fcdd7-d1fd-4f7e-b70d-2699bdfd7bcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e17c8df-ccc6-4482-8584-dd620849d28b', '8c0a39a0-c7ea-4748-b65b-044975edf432', '141eff89-0e0d-485e-868c-4508bb4b0993');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e1b0159-d776-4a81-97e1-9beac3a5b1f2', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '5c69a54b-661a-482c-ae36-90075ac4301d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e1d32f9-6a8f-40d8-96d9-6957e1ec04a4', '8d11b4e1-769c-4411-b6f8-ee37e4fde6d9', 'e1560772-1f91-4b9f-9d6e-a9eaf36faf69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e1d6161-6ad5-4df4-aad7-93e1e9fbe100', '3bb626aa-f35a-4377-86b6-b5a688d05607', 'b02df05e-0e99-4cd3-b812-c214619204f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e1d6996-5929-45a4-9cbd-c4a285b1faa9', 'f67995cc-28f4-4ebe-b396-11a711df3ace', 'ff7e1c00-8d16-4030-910e-b551378f8f92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e1e9094-d001-4378-a0bf-493a0dd32ca4', 'a4ff86ab-ace3-475c-95f6-ca53682ba479', 'a10e9e02-fd47-4599-8d85-217a8f7563da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e1fb1cd-e756-4d15-9bf2-5c5c920c3f34', '0800de45-deee-4486-ad03-c1077180b5ff', '38ec0128-7088-4765-897b-2f7c55c368c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e1ff88d-ab91-467e-91b6-0149c0c20b8c', 'b97d6a68-81b6-4f11-801d-ee7eaf964dfd', '5dab6349-97d4-4610-a207-cd395f9406d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e20bb28-e10a-4608-add8-fd1f02425f74', '2211970b-9081-4722-b683-3ae0809588c2', '49d84c9a-07b4-4157-a02d-49e60684c0fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e249648-84e0-451f-9cbf-8fee8a3b97ae', '4d70842c-9150-4f53-a20d-87ff2ab6af1b', 'c63c4796-4eab-4ba8-bbb3-45f5de640f77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e24a1cd-95af-4528-ba9d-54ba463e119e', 'c7cd9789-ff41-45eb-81b8-17a7972ffa7b', '449aca2f-199c-4d36-923c-38b081838fdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e279747-7211-41fd-adb1-ca123a5a1322', '0556e5a5-0c75-45e2-b442-23e86ff39523', 'ce878409-39b9-4ef8-b4f5-e1e781e8f862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e281413-fc17-4259-b1e5-a8fd8e7c6274', 'ef46913d-6cc4-461b-b273-523a30c29bdb', 'a9f54e53-1ae7-4209-8e7c-0b9d90ea3fdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e28350c-ec76-49be-a15b-f78de9c5c568', 'abac7309-8d37-4282-a959-58c4ab2d053c', '42a4722c-6619-4b60-8c53-0d9ae4fb6066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e2885ac-c131-4bff-9ba9-02b019fcc5b2', 'ba3a3814-f23d-467e-943a-749e64d60273', '32e8e473-0f97-4a0b-9f3f-4e8beae542e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e29441f-8c8d-4c4f-9113-75a4922381c3', '51183ac7-bef9-4037-863c-24866144f906', '42c977fe-a12f-4eff-90c3-9b74ec55af1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e2c87e2-a45b-47ec-a284-bed510aa397b', 'd850f5a6-5669-44b5-a5dd-2e47ccb7cb36', 'eafd2f5f-59b8-4f73-a8ff-5544101534ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e30b598-714f-443e-9b85-a1a98ffa78de', 'b4c4154d-47b7-4b62-a05e-355f0272c0cd', '3a1edb26-709d-4ca7-ba55-3af0ee40ebfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e31e538-0566-49c9-881f-b456552c8d3b', '057cc8e2-13bc-4c90-9963-4a09bb4e952b', 'faf10b50-6a3a-49fa-b7ad-4ab015734dd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e328f0b-f0e8-43ef-a580-73e4d55d7807', '481acf59-44b7-49a0-a257-293bc5ad72fa', 'a11aa574-cb6d-43f4-a8da-fab5d165f283');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e334dc4-b0c9-4df3-9208-f0831f82afcd', '1b54ce91-359b-4c98-930b-37af18519e13', 'bad881eb-8c04-4ec6-a788-c30167853d45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e36f491-973a-4047-9bb3-b2056c987d75', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', 'b5802d18-1006-405e-a225-ba5f0d94ccc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e377b74-4b79-47ae-857e-24eb5b242570', '187d7722-af5e-417a-ad50-d83e9bc22b8e', 'a07c165c-13ab-428a-b455-2513ebc0194d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e3b304c-6877-4725-8a23-cb7a2c29145f', '6888b9f2-4766-4566-83b2-3dc84ac604f9', 'ced3752e-2fd5-4778-88a9-89b847637dab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e3bbdf8-fff1-4089-ae47-37d6cbc3b550', 'a550bbc4-b066-408c-a1e1-1b3934bab973', '19e559c2-bdd9-4b05-8db4-5f48bfe68b03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e3ea99a-1780-456e-99b1-ef8bf3b4fa61', '37bbcdf5-8ace-43a4-969a-aa63b1ec2465', '1a18f5d5-c68b-4f3c-a5b7-82ebcc05defa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e3eabb3-775f-45ca-bfe6-5f8b3a320a14', 'f3e3b0c6-ec28-4907-a113-30d5438864fa', '46008749-4af1-41ae-aab9-176c441a81c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e3ef3f9-4dae-4f2f-a0a7-c464f618ed41', '444f28fb-b231-47f3-99f1-2ee8c1577d34', 'eb89c2fc-8895-42f3-a8c9-94cb6e42cd48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e44aa79-4cdd-473d-a132-133c16328987', '8078ce3f-aed2-499a-bf21-d4ee34109e2f', 'e9691e15-b2b4-4b1d-914f-2c2ec6ff5099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e456aae-00e8-41c0-aee3-20a2e0971497', 'a43e32bd-66cd-4424-bf8c-6dcae060d80c', '6624e53e-4752-48eb-9425-09ea9a902082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e487554-a90b-459f-99ac-45f7c96cc2eb', '06b631c9-f31e-4c66-8eea-c85944b010d4', 'd9a26408-9192-4fea-998b-d1197eab6151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e48dde1-710c-4c06-9a8f-e31308c1cff8', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '229f5da7-16a9-4956-a6c0-147415d1708a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e4b42c3-4580-4a78-b45b-4a5e825494e4', 'c2db037d-31e0-422e-87e8-326fc06b3f1e', '349d73a9-6a33-4dcc-b076-a4736724405e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e4cb50f-6f84-4d98-b1da-70a84faab229', '03ef8121-c2b2-4dac-b143-28041a1c0e26', 'a3650185-34ee-459d-86fe-a71c3af27a7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e4dedd3-5d88-49cb-9551-3bf6fe5dc919', '617a5b8f-f4ec-4a5c-8325-2776e41bda77', '8201caf8-4f5d-4b3e-a1d7-a1466eee5b54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e53195a-d5b9-46d4-af83-6fa4e7883c81', '3bd72266-7382-4f23-bb00-e9ee04802fd1', 'b9dd3f5b-55cb-4356-9357-2651515f49ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e53a8c4-1eb9-4803-b622-fec3e53618b2', 'e9b73ec6-90b6-4ccd-a9dd-6e851a985f42', 'bfc0904f-b5cd-41d7-9280-87e8114e085b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e53dc21-1516-4c5e-9568-82d4fe6e022b', '73cec81b-12cd-4892-89d0-186e431bed8d', 'c7a36fae-37a9-4448-a185-fe63a0ad9c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e55af4d-fb47-4cf6-9957-87cef936dfaf', '583f5225-370e-4209-8751-c74a315bae5f', '4634acb0-5bf7-4674-a171-f2a4183211c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e56dd10-72d9-4d89-a295-8ea7ad036903', 'afb8ef96-a6d1-4ee3-a7f9-d7f0fbd39286', '5ee397bc-8580-4113-86ea-21c4917f62ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e58def0-2fc7-4e29-96eb-9d9b019bd57f', 'f2297c46-a696-4879-829f-e9231a4ef109', 'a1503457-f018-41ba-b2f4-683daac7edb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e59a95d-95f2-4c15-a8ca-f9da2effe0f7', '3ca805c3-c606-46ea-89e8-b697a6f931d8', 'd9199f09-7c7b-4c37-85cd-1cd5347c1903');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e5b131d-8c24-41d3-b496-b00e58c1e3a0', '79f703eb-f1cd-4597-bd59-216d394911cc', '50f69a42-8e7c-4f38-9d3d-5098c688fad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e5b5f35-2104-4ce9-883a-dffebbf3493b', '74edb301-8494-43eb-8f6f-236e6041044c', '56889f8c-05b8-4e56-a654-649096b830d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e5bba27-1f86-4b52-bb6f-5705c330beaf', '1a4ed253-59f1-43f4-add3-b8563a0a4142', '4e9f193c-c1ce-4f6b-a4e8-8fea0b2455dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e5dbbf6-cc9b-4547-9078-5db2068c997a', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', '95ba55b5-086c-41db-8510-558c1c547783');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e5f1159-755b-4ea7-942a-e4ab96afd8fe', '573a6d01-9e94-4792-8446-28cc260fd5eb', 'aaa6b998-2c7e-4c29-baa1-518e9eb689b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e62c42f-4963-4e25-82fd-3bf0291b0d31', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', 'e1e5aeb4-768e-4f3a-80f4-048d5bd7b8d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e63ff9d-0abe-422b-b4c2-ad26ccf52785', 'd72b2831-3ecc-4793-b098-02688d672c2e', '07b6da00-0ecf-4fd8-b63b-ecc9a3ae8e3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e657ce9-c31f-418d-bc31-d2d3fde19a05', '8bea4f78-ef9f-4d35-b395-4e4425ecdabf', '3ef470fb-01e0-4449-9e47-1fc0c88d4c51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e6660e6-601a-4a20-8cba-977ad4a612fa', '4e8f0e3d-674c-4681-bed4-c2ddea4b8522', '7bc7ff5f-f9d8-4213-a8c3-ab92ad2e7fbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e66e886-46e7-4384-9e75-62d72b59c8a0', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', '39d9b0c8-f17a-4283-8df2-7ca49b7b7f0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e67e473-c734-4b03-bcdb-45b69e7d664d', '4d70842c-9150-4f53-a20d-87ff2ab6af1b', '983810ff-b882-4c5d-8361-93c28634efc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e6b0c8a-7957-4aee-b594-94039eb28bd9', 'fbb70551-1d6a-454a-9a9c-a4509b564ca7', '77e1d040-fe07-4547-b301-d13d7513b37d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e6bddfd-dd12-4d68-b27c-bb29458f6ab0', '2352c046-415e-46a3-be01-727fd92217cc', 'c875a734-0147-4998-8c32-6a05bfdae158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e7012be-e8fc-4832-915d-2b7519f5db51', 'b8bcf700-96ed-49c5-8cc1-1d2aaffe923c', '9bffb725-3012-4c47-92ee-b229ada4452d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e71eb5a-6e08-4d47-af49-0383ba1d205b', '8a02cccc-bac1-492b-b405-d085dc8391af', 'c75d28f6-daf1-4123-b2d8-f3dc5ef10ce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e75aa64-008c-4b64-b0d3-e1b828166690', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', 'ca6992fb-17e3-4db1-be4e-6c5d35a48af0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e79d30d-dd05-42a4-a4c3-7759f7403d09', '11cc828c-2d1e-41d9-b96b-37790179e8eb', '13114753-2535-4cce-8cfa-9ae0b542801a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e81e25b-f6a0-4bf4-949d-7f7f1257714a', '8f64b8ea-f44a-4ab3-8390-6b97ffb5b366', 'c2cfe919-38c7-466b-bc3f-891906c09b5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e82c802-c57a-490a-8d44-f79b979c5bea', 'c226f3f6-fb14-4e0f-bb18-64516b2d18d8', '875ae5d2-1e34-4df6-8bbc-2f60301f8873');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e84380d-1cf8-4010-873e-a5d60c164f0d', '8940a77a-fa92-4ef7-a532-3725e9adf4fd', '071537b9-57b8-4a30-9e7a-888196d4f06e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e8791ee-01e0-49dd-a811-70bd6ceceb5c', '76b6d492-227b-48c5-8d80-1f2b728aff64', '11814427-98d7-4d27-b92d-3a63c87ae99d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e88c702-b0c7-4b67-8b93-e0d3d16ad2ce', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '793c08bf-11d5-4b4f-a365-04efe0be93f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e8b29a4-1331-4944-ad4e-207d64415af1', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', '1f95eef7-d61f-4b92-b3b3-906107f2b4c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e8c254e-dda8-4efe-a256-3957a2a31ed5', 'de56f940-1e25-4a3c-b5f3-a763d09d550a', 'c7e8d379-71c6-4547-90cb-5fa81b1bbe11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e8d798a-c0c4-41ca-9dc8-752dd059bca7', 'fad889ca-decb-4fbc-9f9f-a3daa2ef64bd', 'd2082d4c-0adf-49be-903d-8caff010f652');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e918f00-5712-4c3c-bd16-9492d4280424', '69b83b4c-046c-4778-87bd-19e4c823dbaa', 'f27372d6-f753-4b51-b4af-9b0f398d2bbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e9647cc-5dd4-41d9-9c17-b2b702f70f44', 'a1d1a032-6c26-4755-9b16-08e921072239', '50cc7356-6523-49af-b309-a0ace5adf2f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e965ea5-9821-40cc-99b9-03858e041f18', 'e83f86fc-2c1e-4758-842c-faad6a8a3490', 'de5973fd-9f21-483b-a472-2943faa29cc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e96a607-f9ac-4aeb-93a3-e11264229d4d', '48fda734-07d1-4726-9362-342d33131c60', 'ffada8ce-54f2-4603-98f7-fe2245dd7bf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e97d2e4-f7b2-4752-addb-4dc04da9cb8f', '679085cb-cdac-4e05-9eb1-7fb8369f052f', 'c6696a84-16a7-4d17-af85-77e4a32f2565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e97d56a-c565-4a87-86a5-e15bc3e6f5dc', '9ca99327-c618-491e-bf9b-7b2773b0931b', '20185b02-c444-443a-85de-aedbfdb704b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e9885f2-f255-4a5f-ad7a-ea0f29418f47', '694888c2-0522-4e38-9769-7ff6d7138e76', '1473545d-852b-468b-8bcc-23f9c0213617');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e99ef12-c04a-43cc-9a23-d8f29089c595', '0cff8863-6e73-4d07-a3ed-b783db9b5509', 'd415be8f-2e21-4edf-af81-4f15e44de2a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e9a3af5-23ac-4d3a-9f7d-ff8bb96bfab5', '7abcbe3a-12fb-4864-859b-9c4ab7a5c763', '71c727a7-1027-476b-8b89-3dd8aeafe9b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e9b9f12-aa00-4abd-bd6e-6aceff470381', '75c1cf9e-2e0a-4a51-b626-2bdece454535', 'b5ccc934-4f8b-4ad6-a1e9-b35d752cb827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7e9fb5e3-2d93-455b-8b01-8b3f199763f6', 'ab0f69d7-b181-485c-a48c-dd21f77d414b', '68d3f04a-5db5-48d9-b39e-6add7ff84708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ea0ea16-42c0-40f4-99d7-0825d000a984', '8e608706-7393-4e49-a838-5dee26c37f43', '63b66508-8248-4736-8001-6edb116dbf59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ea1330a-5314-4a33-bd52-3f721ed36987', 'bb15ac11-30b6-4e07-84c2-813b59e7b6de', 'f20e4b36-4f7e-4f57-8887-6799132327f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ea41c42-63df-4b18-8af2-08d2ed86e068', '961bc30e-3a11-456a-9166-fa563d1f928d', 'c144819c-3f50-4ba5-99ee-e25104db6fc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ea53679-2308-429f-a3c4-482e240764ad', '043bcb95-e6a0-415c-82a1-814a0f4a43bc', 'a3e0ac90-e447-4732-a37e-94c496b737df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ea7972e-0eed-45e0-98c9-d0a990fd3599', 'ba165edc-dae0-4202-b5d1-33a4471e2203', '1622c2a6-2b79-4a2b-943f-1a744b4a7436');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ea7e13e-9a17-4112-9b81-1f3323600157', '8783767c-7c4a-4933-be6d-fb58e1772cf6', 'dafb4718-09ce-4c86-aed1-d8e0bc3111ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ea95faa-b963-43ec-bd12-c0bf1135c6c2', 'b9787781-09c7-4b38-936c-d49f3a8ddc5e', '0b18751d-dcd7-43df-9d80-620e163384d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eab65f9-372c-475f-a825-672b991773cd', '977a60d8-2a28-4d26-9b55-f40dc812ff9f', 'c289c9b7-8704-423d-832a-bead5ee409de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eac697a-c68b-43e6-8876-2e1851b77a9a', '3900c8eb-8cf7-410f-b123-c445964f5e4a', 'c67a2d01-723d-47a9-8a2b-dcaa62c59801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ead23d7-0e54-4b51-90c5-220437340314', '77e56127-4fbb-4d21-b8cf-888d913e2976', 'ec45f4e1-9b34-49ff-942b-7ef3793e2668');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eae523b-ebdb-4e81-88a1-dc53e39b8838', '520b82dc-4696-49ea-9ae0-3a0b108b2190', '283615c8-7725-4789-9b45-e2d95e3c4854');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eafb1a7-69fa-4ab1-8f0d-53fbd18a1c1a', '8884bd57-33eb-4cb8-9630-a0ec93e35c86', '20258c38-a7b2-4d76-956b-f56e922f1a83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eb063b3-5fbd-4a88-a64f-d4c471d10a00', '585908ab-2ac0-46cd-ab70-13a2e7610584', '749bdf60-92d2-4030-b833-12bf45b48608');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eb2749b-98cc-4906-bac8-8a2cbce349a7', '1993dc77-1541-4787-b964-eb0739746416', '02129921-153a-4204-8bdc-6a8e8140603a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eb6caa9-aa84-4e9b-8d38-5e5afad84476', '2b980498-aaf0-4e92-ac98-da69a79a4cf4', '9783e135-2cff-4bb3-9452-6f1fa3782563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eb95730-beab-43e6-9cc0-d68bb87f8a02', '863b7317-4d6d-49d6-9b95-660f3c5fc024', 'edf68e3a-2b07-4dbf-912e-b9270086fd5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eb9ba82-1378-4f3e-9da8-a1666fa87cee', 'e5bf9b1d-59a0-428b-917a-6d96a1aeab10', '3cffe416-fff3-464a-b3c7-e0fd2d4a1420');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ebbad70-a7de-4a22-bf82-bd65569ce5ef', '4337f40d-ebb2-4ffc-ac55-d24b0c418f00', '51f182fd-9ec7-4c7f-bb09-b7dc29200482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ebc3c2f-dc25-4381-94e4-d663e8d854e1', '85a74744-9706-447d-ac14-fc78f2c0333f', 'dcb0e654-2b1f-4b4b-bb41-e6ad2814c6b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ebc932e-d790-4a93-8702-4ab08daff104', 'c3fad055-28a3-4bb0-9033-432f160e8449', '9a2f19e9-4d06-42e6-9b1c-6274c903ffdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ec14745-1fc5-48cf-a892-4d90a15225be', '0441794c-5e31-483d-98c6-97b6a72bf6e6', '8384fe12-355f-44f0-bd49-403f31288aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ec14aed-1feb-4642-9df0-d43258a45e02', '773f56e7-5ad6-425d-99d7-a2a7636dac16', '996bd5e2-7cb1-4329-9f14-d4bdfc35e5cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ec2a34e-8244-44ca-8a34-ff0231cd2a1c', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', '025605aa-e177-4fcb-9d6b-bd4e0d9b44ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ec41d1b-e4f7-41bb-a561-fd15922f2065', 'facff41c-a1d1-4c47-bf9e-4280e0aa8bf6', '2fa11deb-a1da-4b75-9fde-be281209233c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ec5dae9-6dee-47f7-8c6e-98f2f0ce740b', 'a533c56a-96e7-4a95-b1bc-8e20d173df84', 'bc166fe7-f247-460d-8f10-3ad67bbb5580');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ec66416-805d-4b98-b0df-ae08b6f1a4f1', 'a9bcf805-98f8-4475-a33a-d2dec6fe4571', '21eaff98-2bad-4999-bbab-05ddf9454959');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ecc2e01-b54f-4c47-86a6-73749a6d1b9b', '561f1cb3-88b2-44a5-b492-99f058475b82', '59efb36b-d17c-40eb-b216-040bee4e8f01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ecd1384-211c-4f54-957c-c5ff2c35fced', 'ae9a6957-dbe8-4c70-8856-c96eda965e80', '916c3d84-0414-4629-87e6-d0e9166ffca6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ed02dcd-256f-4c61-b1d4-3aecf386366f', '17b4844e-53ab-4743-aef1-232f234b3c40', '61d0d776-229a-42a9-9a51-46277599804c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ed26bea-1735-4f6a-b1a6-fad00366094a', '34adcdb0-fea2-4bec-a322-4e6c2e72d3ec', 'b47a3f49-ea45-48af-acf0-ade1c0edf851');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ed392a9-12ba-429a-874c-9c6207ce2c2e', '749243b0-d989-4456-98d4-3a3cf5488132', 'c2ba8114-2851-4bf2-a076-7cdaabf60903');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ed43f9d-9df1-4807-b5a9-039e9310ba3d', 'b7c6a7ff-4207-46b6-810c-182f88c9ead0', '66298b9f-b8fc-4605-bebc-b2369fd8cf49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ed73948-c62b-44f9-9c28-165cfeec9627', '18ebbf7d-805c-4419-a748-7c4679b0a724', '67dd5081-96e8-4198-b09d-b496b93ed4f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ed7e407-e911-4c99-9693-b639e3bf46ff', '8c9afdbd-37c6-41f6-a21a-eda1dcd4f3b5', '73ec23ac-53c2-4fc9-93a9-0fd3d42116a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ed83cc3-37d8-4c9a-b853-e681b38329d7', '588e462c-c0ca-44f5-88d7-ca2de404fd79', '65a1f2a0-f93d-46b9-8069-4df17850fece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ed938fd-d56b-4d9d-8747-7bad4c9d90b8', '757e27f0-bfdf-42cc-85d6-b043837c2c40', '3c0df7e9-f840-48f6-903d-962dec180068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7edb6a2b-a391-41ed-8ab2-0beb66443937', 'b6768655-05c6-412a-9c6e-8024c2573961', '30c12757-62f9-4dcd-912d-4c19b63b6dcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7edd55db-6034-4b2f-bb5c-19a6cd71e902', 'c62c6f2f-fea6-4c20-b094-80b56138207f', '4f4b4862-4eaa-4f1a-9fe4-f714981df0c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ede2994-a54c-4d20-a10d-8d2b81fba1e5', '21b36119-d459-429f-af58-04e66f6ff55e', '561b9586-9e09-471e-83c1-25c52e5e5ae5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7edf0fd5-803e-454a-92f1-b9aea29e1ba7', '01bead9c-0d4f-4b1b-866f-33be6f6cfad0', '40587dbf-c8a2-4655-8da3-295da8005bb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ee2eff4-c178-49b7-b0fc-7289d991bedd', 'da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', 'f7687004-f0fb-45f0-83f9-01f7a1240cfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ee480b4-8fa9-4610-8b96-7ea4fcd8da72', '22a45d92-2405-4bc3-92c1-dbfdc80eba61', '290ff85e-b5c5-4c65-9865-8813aea84c51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ee4a473-3279-4d24-9c3c-ff2622882d53', '1499d349-a11c-45cd-a883-f93e8d6c190b', 'c8899878-e3a6-49fe-86d2-3b181ba70f43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ee52660-5a33-49ae-a99a-57cfb360a501', '1f184bdf-4f94-44d7-b472-4ca3fd6d0cc1', '16db61db-530c-448e-9e6e-8c2d9c4e4c88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ee5a5fa-be03-48cb-88be-c0d680b07d44', '83d2751a-a5bb-46bb-9211-e2dc157b3a67', '4dede533-7ab0-4e5f-94b6-28658cff2b3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ee6a7a1-5bc8-4c5c-a1b8-ed729f4af9ab', '83d3d17f-5f21-4c3e-a351-21853b1e1477', 'd537c39c-d207-4ebe-b307-61e64ec83e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ee87634-478d-4ffc-a89b-8b9142cb69d1', '37812ebb-3efa-4c3f-a99a-8f4f86c77763', '98eda924-635d-418a-b0e8-3ed82280b6e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ee96406-075b-4c8c-9add-50287f76fc69', '3e7d639f-8592-45cb-a1dd-127624df158e', '260b0f0b-ca3b-4c56-83fa-1021138aeba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eea5dcb-db14-493d-9ae5-8bf9bf01ffe0', '0347874f-86af-4bec-ba76-95cb307a0612', '2fabdad8-9ff9-4388-b655-720ef0b26032');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eea9ebf-71e9-4ca9-9f99-4d10d504f302', '615686d5-ccf3-457e-b76d-dcd7f1bda446', 'e9a2cfa6-1031-48aa-9995-58c06f0e5ac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eea9ed5-649c-49ff-98c6-dbdae05aa114', '8e4c8374-551a-4308-b9a9-cca9a1a110fb', '6c7ba512-d286-48f8-b461-27d22f593090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7eec508c-703c-472a-bfd5-1d1b2fc49fe0', '2193244d-adb3-4789-b841-244f44ff5bb2', 'b15cb573-00f3-4cd7-b0f2-86b725c1a355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef00987-8061-4e11-a727-2bb0af811bff', '4a233ff7-bee2-41a4-9ef0-a2a53750c1b9', '6c205415-ec81-42e3-a0bd-5b471ea30d0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef024c3-c1dd-4b7a-a2ef-4960e62dfe96', '6aab6679-013a-402d-9d68-ea0c3830a7bd', 'ca904fe8-3510-47b7-949f-b5e3dd2e6517');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef031eb-dbeb-4d23-b2b1-e7cbfbb69862', '749f00a5-0c21-4644-b663-f8bf2a69e317', 'eb7dcb85-8082-478e-a0a8-83e32664fa2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef16250-21d5-448d-8726-0255faaad593', 'de2c9897-4b45-4f57-9b1c-f0b32aa5a9d2', '32d1a2bd-7ae0-4046-965c-4dafa8ad8dc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef44b1b-d277-4754-a97f-fb9aa7398078', '8c78c079-e45f-43f2-b626-bd023927ada8', '2be35ccb-b7ef-4df3-9454-6d080398a14b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef490d6-7caf-4249-87b9-19800eae7365', '28e1e85f-f688-429b-852e-173e500dfef2', 'e5284c8b-7019-4205-a77f-50c37cb402b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef4b219-f7b1-46da-9ccb-9866132ba9c1', 'ec59524f-b35f-4a75-b6d1-5f86d3d18182', '3c743e97-291c-4f4c-9a23-01ed6fc064da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef4d7ba-0853-4794-9876-e7c3f12299c9', '4928576f-211b-4061-bb9d-87a272008ccf', 'f738cf1a-a838-45f0-8215-089d5d8ded6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef4da49-9ce6-47d8-b335-3bff5ef91c9a', '697b0be5-1bac-4fd3-a445-1440b722f352', 'fec1bfd5-6531-47b6-bc2e-f8e8be845c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef8e37c-d483-4982-bb23-20196edbbe4f', 'b72e3ca7-75d8-4445-9408-5402e393f6d7', 'b03079dd-7dde-4551-93f9-3d4a07701170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ef9b6be-f700-4a33-83cf-1022f135b171', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'fe48a8e1-144e-426f-8880-e71e68ac1d0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7efbbdfa-bb14-4ef2-9bd5-e90606469045', '180578a3-12c8-4d42-8f00-524d23023e83', '0ed1cf02-4d77-499e-8b2d-f178a8d53194');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7efc1d35-714c-41bb-813a-2d8addc27d2c', 'ab7c8ef2-2f69-4cd5-b4b4-c1cbc5143cc2', '02653d4f-3fc0-4b83-93ef-efec57ad3f9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7efc8278-aa82-4672-a2f5-1c457796d706', '1bf4ef9e-a549-44c4-ac89-52953c2b8f89', '967815d0-8f93-4f80-a3cd-69b6602f7986');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7efcad6a-dd2d-43eb-abf3-a586ce6d5022', '6bb197ef-213f-4188-8eb3-c8563225c9f6', '2f4e085c-d20d-4d9a-909e-375089cac9b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f00c9b3-8d95-4cf2-a3a7-444cc1923b46', '8838b8a2-9bba-4736-a915-0dd02e8179b2', 'abdee474-e239-46be-8e92-72b1bc98cfa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f056091-f117-42fa-a24e-f5ad34327fa0', '11e2f235-1fa3-40bf-8734-8186c7f18ad9', '7aab2016-0ece-43ad-a3ce-0fbb1677bde6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f05bb84-a04e-469e-8b7e-2beeef902efa', '889b31e2-b57e-42e9-a223-2dd1e51804d0', 'fa716460-277d-4c6c-a1e6-908df7bc8244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f07bcc0-4189-4eb4-891b-6d3226480794', '7382d8b8-d94e-4e52-b2e2-804c1c6399d4', 'fd7a9a70-454c-42b3-a75d-c6968fe46187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f0aa237-f2e2-4cac-8a58-619692811d21', '0306564c-6d81-4fcd-9482-84ac24eee7aa', 'aa242843-89cf-4e08-b7a7-514f26df948e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f0b4c88-9d06-4e4b-8769-3b7de19bcc6d', '148309d1-5d8f-4c03-8f88-70474fed1104', 'cbf6e90b-55fa-480c-990e-f424757d0781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f0c26e9-d284-49ba-bc46-5d4749ba0f98', '5dcc1543-a40f-43fc-a1c9-74374d9590ce', 'fc930fac-1632-4b0b-a53f-56467bd3c2f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f0d0771-f5a3-401a-83d2-fe8397177a21', '161b89db-443f-44c0-b86a-cdbd6541bcb3', '5a4e0b36-b9d8-41dc-8244-cce1c7db8b18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f0d87c3-8998-4951-9334-bf12f78e7ca7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '13450197-e757-4ee5-9815-a30b3c4976cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f0dc844-5680-4dfc-b3dd-0b4594cffba0', '573a4e20-8c8e-4be7-9b68-127043bd1288', '0df08e53-3ece-462a-b7fb-1d4003af8dea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f0f009a-a497-4c1f-9bd1-d5d8a76b733a', 'bc5681f6-775b-45d6-a92a-f94f7357d353', '41eb1ea5-5b3b-4879-a975-2b75d1752c37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f0f29c2-efea-4861-9ad4-4f3b21cc524a', '7f8cc619-602f-425a-bc55-1b9da79d7318', '22c7096c-0a15-4bc6-a26c-b44f9261f0e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f0f2ce6-c133-4fcb-97bf-2436340ce128', '00ac825a-c510-4d0f-a593-979c84a67cd1', '0ff7c294-aa04-4ddc-ae80-4753b27e7035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f11aaae-13dd-420e-b836-6a661ad811cf', '505ef011-0769-4404-a844-38945ad359b4', 'dba99b96-74e1-49a5-8c07-ac2b984c5937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f120c86-b8be-474e-803f-479d3e798dd4', '2be41ba5-89c7-4555-83bd-8a49a0addad2', '35cbd197-4f9a-466a-940c-b7d8000f3b59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f12f1de-146e-483d-872b-0e5af7db2bdf', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '83992363-95f8-4423-979c-60e47989a262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f152ea2-329e-4d07-b330-831639673be8', '588e462c-c0ca-44f5-88d7-ca2de404fd79', '56bf4ccc-24f3-4c09-a9ac-5b213662c8f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f1660a7-1187-4460-b073-6e778c6772f5', '38595b50-ce74-47cb-b8f2-f513cf362816', '81ff2968-e690-4611-a5db-8492e9489363');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f178318-342a-4a5e-b92f-ec362724fa4b', '43e7e625-38ad-470c-aa08-bd522b18e9d8', '68b4f22e-e16d-403a-9712-cedb3f898134');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f183017-ad52-4a06-b2d4-ff059a9e8d3c', 'c027d11a-8fde-409c-8cc9-efdfe24eda5f', '5083e8a9-fbd5-4ca5-bc9a-76ba2fd8143e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f1992c5-a0fd-4a40-88f0-5b580d4971dd', 'f8d4b3b8-aad1-45ce-909e-39fdb73ad4d8', '81b39f59-2695-450a-b282-58c937138efa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f1bd166-3957-4eb0-90f5-5f20b75ce628', 'e513ae86-5080-4e8d-9914-5d187a8dc060', '72342869-38ac-4644-9b61-bf3453349699');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f1bf3b6-7107-4bb8-bbb9-4b32162c6833', 'aefbaf20-7a30-4091-bab8-cab5888de679', '157ae34c-c688-4b63-8ddd-9be94b58acee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f230203-dcaa-4f47-8121-ffff5f3434fb', '00bb8289-4905-43fe-8831-e00c6665b8dc', '983d7a85-ef32-4253-adf1-b5945b9138d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f24b0b2-8ecb-49d9-86ea-cc36a1cae340', '23c49021-34d2-4c8e-a239-fb42c4de68b5', '622b90a9-84a8-42a3-bfb9-ea29bdb43846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f25d930-d858-48ff-9b7e-9dd53fafbde6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd1de3057-9627-4fc6-b283-92957e08f0c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f261676-7b20-4222-b118-6172c72ad6d4', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', 'df09596c-fb25-4a11-9705-933dc643f8cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f2686c6-a07f-411a-afcd-5649a8d73648', 'b3d5fc0d-e8f8-4785-bd29-8c86cf2407c0', 'd6e783e5-eb18-4ed1-b70c-b6107f9ce658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f283a8c-9fe8-49db-ab7d-c3af64e3a72c', 'fadc9e47-3ee5-4933-8bbf-acfe3e94da9c', '53b81c0b-a599-4d70-bd23-a534bff8e6af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f2a878e-47f9-44f1-bad3-aa4f35564f32', '228c5470-5b68-4f7a-a562-7e54400d60f1', '594b0b8a-e66e-4f1c-a5d9-69a5e4051505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f2e07ac-c7ae-4dc7-8cc0-e625ab6106d9', '05651f00-54eb-4d0d-9fb8-f7bc8426f4b5', '60f9c95c-e8df-4ce6-bf02-11a047a22040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f3134ea-195b-4bd1-b0e8-03f5c8ea2b18', '9939c2e9-b59f-490d-97e3-07e18aae3443', '2d8aceb6-57e1-4c6a-8b12-7c373bee952d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f31a677-8757-4995-84a1-15642328faad', '94676daf-f4b5-46cc-8311-69a30d442f60', '15193594-9a45-4ca1-9160-f713c7c19cc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f3498fd-e8e8-4848-a6cf-d8a3824f9980', 'd10664f6-12eb-4cf9-93d1-53a8fc553389', 'f878f22d-2bc3-4cdc-8662-828b8f351ad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f379177-1621-48aa-af93-65d3548f1497', '84833e63-a5d8-47bf-87cd-b54184be4bb0', '71f8b17f-c203-4599-9eb3-82f154f971f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f38410a-61c0-4a25-8a2d-5dfdb4a5bcff', '58832295-4cea-4b69-a176-3f0a34b3ab2d', 'f55e5584-60f2-4d87-85b5-c7b2fd7216fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f39d1b7-97dd-4276-824d-c837b2433d2c', '8951cd29-bdb4-49af-8e70-29d9ed959c8b', '990f9948-629a-46a7-bdeb-a448480d98f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f3aed16-94d3-416d-ac88-c868287149e1', 'a6758a49-173b-408e-9e9e-dded72e76163', 'b46e502d-8269-4a22-ba94-e242c511adb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f3b8f1d-a692-4b01-86aa-b997f3baed41', '3c179e02-eb65-4af7-94e3-95f006bde62b', '3018405e-38ee-4399-ba66-e115e3c7a529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f3ce58d-3140-4b67-9292-3ffb36e3098c', 'be50f349-707b-49d2-9669-bedbe85b64ed', 'ec5aef98-8eb9-4ab0-85fd-1697728fd3e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f430cb0-ddfc-4671-a561-a46518de6a2e', 'caf0628e-35e2-40e6-b870-3114b73e4e45', 'daaa1fdb-e615-4b8e-8f74-126ad6884e03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f4383a3-629a-4c60-8199-e489cf0f4c3b', '6b1ab772-bc71-4564-ab3b-c9b4be75c9e6', 'bceefa5b-148c-49c0-972f-8c55e26b5319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f443a4f-b372-436c-a147-ff6f5282a2fe', 'fea77966-a72f-4b91-a51f-807bbcd3990c', '1ec352b5-9441-47db-bbf3-0abf70020599');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f44ab90-c4f2-43ee-9a71-1e64ce4baa87', '8e402a11-43f2-4dc8-9d24-a583316aa428', 'f2035494-1e54-4685-8591-fb204907d09a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f4582f0-6a1c-44a7-8006-7b453e460b7e', '78f6114a-f033-4c8f-8d80-e79a1a568c98', 'd1036031-d94b-4dc1-b2cb-48b3faddb8a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f496b9b-3e12-4862-9271-ab3f427f1f5c', '1c4940c9-e502-4911-9cdc-499aa8fa8ab0', '404aeff5-5eea-4069-974a-0597abf56fbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f4d7e88-ec94-4e9d-9851-e5867cb5aa28', '96d7a88b-023c-4065-8b31-9bca4db0a6c7', 'edbf2108-6b5d-420e-ae17-98612423322c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f4f55d8-cd71-4c1e-a263-8bee35e5059d', 'b372e75c-c9dc-4323-a5f3-141614d00902', '71750e8f-efab-4702-9b05-9e48588fdd11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f4f5f1e-091c-433a-84af-afea64b2f7e3', '27787a66-2138-4bd9-a077-163c05634d8b', '27465ab4-9d78-46dd-b76f-ab06bfb93bf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f4f7a4c-a4ea-44cf-806c-5367feefdc2e', '8de903a4-0a24-47fe-abbf-6c156a04d538', 'c1c7a2f7-5b6a-41f5-b64d-892bbcb3a2ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f504369-ddc2-4d8d-837b-549088b77a64', '94d6520b-e470-430c-8a32-85f6a8e0a34c', '43e4c894-cbe3-4383-97fa-c3d59898fd56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f504c86-40fc-4656-9023-fbe7733ef99b', '78bb18a0-ef3d-4291-9b25-a2e3d0b2f7db', '7327985f-cce5-418f-a0cd-6cb6e049631e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f519643-04bb-41ef-abfd-0946e1bfc878', '25356215-3299-47ea-98eb-cb019e9f2be6', '39b02cb3-c9fe-40fe-83b7-e9001c5ced5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f52ee63-efe1-4601-b0f5-304d26731a56', '8020ff8b-542c-4a33-a834-77ecdc3cd938', '65733545-e240-42f9-a4c1-0af103515215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f53fc5f-057f-4b16-a047-478146bae119', 'e93d8003-b38b-4e28-9947-014d7ac7661f', 'dbb68529-34d9-43f2-8105-08297253e54b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f55073f-de33-488e-8b12-e8867a54c564', '01513dca-eef3-4e66-b687-176666e9f950', '3a1ab47c-e6cc-40df-b4e1-f4da99f582a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f56e60b-d419-4bc5-8c1a-53d666676bbd', '5461d4cd-84ef-48a7-b54a-1a2c2f1d357c', '8d3db58e-b528-4cbb-b32c-6dee11d04630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f572174-39fd-45ce-8926-2083c2c8de88', '05b9bf23-2836-4d92-aa36-f607e31c556d', '43b41999-6d61-4f8a-9a80-693e7854658a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f59da89-094c-4e1e-b10b-879181f9342c', 'ade1249e-850c-482e-8b60-685bbcde4586', '29ae859f-192d-4be1-a186-d946d20c425b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f5c0e4e-61a2-4a8a-a174-67c69313e666', 'd565369b-5131-4db7-a4a6-30cf4e44b7b4', '5951ac83-9f5b-436a-8ccd-2df6093ddaf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f65c128-6b01-47ee-b106-64ed80d22ebc', 'b196ba99-2ab1-45a9-a326-09983c1bdaf5', 'b54cd6cb-db29-4988-9cd3-db6c3502e763');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f69822a-b737-4b79-b261-326bd7bcfbaf', '47b9e0ee-a392-497e-b56f-80b8bbac2690', '9098c839-25b6-422f-882b-4b86aff82101');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f6c58f3-576e-40b2-a1b0-a9f640b23513', 'b88d2a82-0979-4d5f-9046-454786fbd1b4', '02cb2a42-5602-4642-9fc0-c9bfc3cfaf62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f6d440f-82da-4e26-96c1-e7bcf8417d99', 'c30d5de0-7890-4ad0-9aaa-6babfec3e531', '2e215196-327b-4482-80c1-0b622a40e283');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f721fc2-92b3-4c7f-a7bc-b4717cb4a4bf', '0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', 'd1408bf1-4f94-4e3b-9b7e-2b5df4da6258');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f72d167-3a53-4ddc-a2e1-29cdda23308e', '4f8b504b-b051-4358-bbe6-ceb47076e947', '1d427342-d043-4a19-aad3-010ed28d5ffe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f7599e7-9e58-44fa-bac0-8b5f8908fc7e', '60c225dc-2c10-4188-996f-0e9036566091', '538458aa-9923-4dc9-878b-1e4bb7b126f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f7bab33-b962-4575-afce-f8a3e262a1e6', 'd81f5599-94e2-4654-8bf0-fbc41cbe1f22', 'e181cb5f-f2ab-4470-bf8d-8947888aea50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f7c44ba-4319-4446-b268-e10aedbc4425', 'b3f89d88-6338-4da1-892b-118a0f8a817b', 'd1369105-a763-48f6-96e5-7fa6a6711c8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f7ca4d2-04a1-42d9-933b-b81232bca950', '8161790f-f140-47ed-bc0e-0b6b4b85070f', 'bf128974-7931-4b45-af13-30705607ad90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f7e8a80-493c-41e8-9d63-b915dcb2cfb2', '1ccad8b2-31a0-40f7-bb26-03e56fd81c8f', '1d3ea8ad-20a8-4c31-9e3f-e82165cd839d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f8214a1-1471-4470-a304-bbf4421f0fa0', '3857e129-d2d4-4621-ad61-c507d2218392', '1c81da9b-e584-43e1-836d-083ac0865bd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f841a95-ec4b-46af-bd64-d0a17e9c7f17', 'ccc67e6b-a5fd-4b84-ae21-934dfa9ca5b3', '037541ad-3578-4c6f-b2ef-d61a0a10f03b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f8c44e0-0710-434b-bd91-659c3cbc389e', '7462de18-82e6-4cb8-8820-b401114b6d66', '9c5e789e-7b1e-414f-af64-c17f4005960d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f8ffad5-b661-491c-a492-a2f3168527d2', 'd56a1df3-9f39-4ac6-b999-b1ea23f8d68a', '5e39de55-7b6a-4c44-b4de-9604c1afb1f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f90d9a4-31e9-4824-993a-d886d8151ffb', 'f13492e6-4195-40c4-a83d-66318b99999f', '156dd3a0-dc88-4dc5-a4cc-6b2bc54bfc71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f92426d-1b5d-46a8-a854-50c44c4ac70e', '51183ac7-bef9-4037-863c-24866144f906', '2ba16673-33a4-490b-8116-d4d5cca544b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f94688f-73b9-483b-9a82-11ca43255ec5', '2bfa1d11-6a59-4eee-9a22-e0c771aeb47f', 'd301749c-acbe-475f-a1b0-c1e276787170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f951c5c-640a-4330-8703-b7a8e186e17f', 'f634c53c-3557-407a-83a7-a9bc3df59b37', 'f596db12-bdf8-4269-8db2-ec8a9d7170aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f95a283-1928-4f54-96a1-7bc1b41cc5fb', '68705e83-8feb-45f0-9ae3-5f8716fe7ca9', '63607f74-6e19-4e6c-ac20-0c9f9b347697');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f974eb3-7e5b-4ed7-9184-63accbdc255d', '4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', '9a8d2506-acdb-4e94-887b-54ec624d931e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f98f613-bd8f-4b06-bebd-d1fb1c1f6c59', '8173de31-c5ec-4106-9e47-7de589b9f3f3', 'b3f2b21e-7a6d-459b-b7b3-48be3848a46d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f995e1e-3fa8-44d3-9ec5-3baa630a8a9b', '98838fce-5c7c-47af-849c-e4e64f07dc9e', '8551ac21-606d-4fcb-931a-1e31f5b5fd94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f9de3c5-0e78-41a7-92e4-2cdb3ebc4603', 'b64f5876-b8f3-4abe-884c-27830a34d34d', '19516860-3155-4032-a40e-e6d9e70fbe31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7f9ec988-2150-4b92-9ccc-d7a78bff3c2a', '99b549d6-329e-46fc-83f0-3bed3e6ecddb', '49f32cef-da41-448a-8482-d141f5340a24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fa050eb-eee8-4e40-9baf-ba7bc61b2c98', '525a7b16-fccb-4703-a555-45b4ef656113', '2fc19eac-5951-4760-b3ee-831bbe0e6236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fa1281b-7f4c-4715-afc2-de58dfec6428', 'dd565f2f-339a-4999-a9c7-1664059e5985', '1ec4819a-6e89-49bb-91de-259060653b47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fa3a5ea-8564-48a2-939d-77df0a7ef5d7', '73559fc2-bb8d-466c-b667-76c2da04ac10', '053b0560-9af1-49db-92b5-35f6987e54c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fa4ceb4-9f33-45e2-acc8-99f1207bd9e5', 'e19aa35d-5405-4419-8020-dc6dcae3a5a8', '4a287aae-a06d-4e25-958c-050aab7c8d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fa563fc-b40a-4136-85fc-5a2b5c18adcc', 'fecbd063-99cf-4bca-a35c-524041c8d5ac', '3dae9e70-112b-4ff0-9f25-5ee8ba0f1457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fa7912d-3a04-4179-8824-71e1f2413dc4', '5ebf4915-b225-49a0-911f-e278344cd633', 'a46bf263-a80d-4e4b-a0d5-e44e6ffca245');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fa831ab-439b-4555-8f85-43ac5dd32bc5', '916142c1-9eb5-4055-87ba-3b1e93b0026f', '3fd9ae00-afc7-4662-95a3-063ec048dc39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fa86c1e-95ac-4c41-bce0-0a84a33d2691', 'db3ae06e-eccb-4b3c-a473-96767f1f2f8b', 'eb039aee-293c-4bff-87d5-5cb53a48832f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7faa4e70-8ebe-479d-9f42-ab50049c72bd', '6c3902b7-c3b1-4800-a9ea-2378efffd37d', '90b85c2a-b766-4705-a7bc-f2dceb43b3d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7faea5ea-f816-46c8-b7c2-9630745561ea', 'ef2e3398-0377-4fe0-b1fe-72a44d96ca9c', 'fde3bd72-e0e9-4791-a882-9726e4b38953');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fafa36b-c709-4bad-bd7c-0f2d81a0a8d3', '61979743-82a9-4db7-944a-15524d2270d0', '8f2be5a7-caf3-4a49-b2f0-f8f141e3edec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fb01e9a-1819-4c89-99bb-2a374030ae0a', '70d9ee42-2f4f-47fa-a6b6-492bf5453dc3', '49788ad5-b443-4c10-838e-e616c1ada269');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fb19538-737d-4c23-8d57-94531ef361b0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e28a9ed0-1341-4353-94d7-6e4ec5e81ac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fb305c3-240d-4e90-b5b0-f884d8a61179', 'cac08410-fe11-4374-8695-ae0dbc9e61c2', 'e39e7656-199b-4567-84aa-539ff819862d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fb52a01-d794-4d31-bede-b23920922ba3', '2bc5a916-c99e-4d73-897e-ec61962a0dc1', '5b0df265-f0ca-4206-a543-c555bf4b41af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fb5767a-89eb-43a3-bb52-212305f0f343', '27ca5c4a-cecd-4efb-bb53-2e45d3f0dd03', '10e29465-ed76-49e7-ac0f-3053af41eb93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fb59e7b-f6e4-40f4-a340-a7f366332128', '879081c0-6ad9-42c0-b6f6-bd43d1ec48fd', '3829d484-6d35-4cfb-94dd-7fbf4ad2ad3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fb61ab1-756c-4b3d-a867-ea56e791fe6e', '6d3b48af-a67e-48d0-a48e-11dc37339769', '3cea3928-05d7-4656-9694-bd339b4cf8f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fba675f-515b-469f-9fc5-e7b4e634c0c9', '43aa1cc4-4980-4280-84cd-7bbd3749098b', 'dcd9d32d-4dfc-4d13-a812-a92f4d17ed3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fc279ae-dc8f-40f3-86ff-526efd72cf27', '505f2d12-2073-4f3f-92a8-3740487c688d', '3ea02cd1-6876-4949-b427-8aef59396a1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fc2d188-d6d8-42d1-92e2-bfbed305e830', 'b977987b-d21e-4800-a45d-f4edb512740a', '594c77a9-c2bb-4d33-965d-d119c90ea710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fc4ca48-8eac-4d6e-9083-bcc79d927d88', 'da4c2010-137b-4c36-903f-60271d8ab6b9', '9287a1d1-fb6f-443c-a486-7d3768a05484');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fc60f32-9856-48b1-8975-8da4bd0a3445', '18b5d484-c9f5-4910-8f71-2e4194a9ab62', '658769a9-2b44-4a80-8a78-d88db333e362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fcd36d7-825e-46cc-91eb-cdda7e778ae8', '73ad8e52-53e4-4760-a3e7-81d427c4713c', 'a72297b2-7fbd-45a2-b45c-55bb30a2bc8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fcd9aac-d743-4336-a6f1-e0bc20c5e310', 'ca3283f1-3215-4134-a29a-8fea95fd80c1', 'fac159b6-af18-4f50-80f4-d1c319da626a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fcdc4fe-bda9-434a-bc31-d2de9600fe25', '077a3c11-af1b-4ede-a2c4-8b021ff3cb91', '07cc578f-9c45-44bf-ac27-dd4df2170d68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fcf1013-9168-45f6-85df-85aa46293933', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '24af94e5-f447-4c68-801a-3da3305b7f66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fd2aa2b-f1a3-4ea7-abf4-2dcc92e3e67e', 'd72f4662-a53e-4a7c-bcc1-da18f070e311', '3c839a8a-50f4-43a1-b143-f167dfebd3c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fd2c70c-17fa-4fc1-8c35-ddc73dcd9e67', '62ef0bda-3182-4d8f-9832-bdc7a897a0fd', '244ddcbf-8f9f-4d21-be7d-ba61d82dd490');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fd3f772-f2e6-4bf8-802f-5417154138b1', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'c84eed08-2333-4964-8e8e-92af204efb66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fd6a093-9669-4f35-9bcc-4ec803d61360', '7ad13a2b-544f-4440-b386-9e710757d7c5', '126729e7-1669-4fba-8f8a-6b4c04d26501');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fd853cc-9801-48b5-805a-19f298277012', '1fed63bd-a214-4a0e-b6fb-3fe444d10c40', 'ffbb3f80-e23f-4019-b940-d89b3386ff07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fd89e23-d933-4dd8-a9d6-da4ba4c653b8', 'ace4d1b4-6326-4364-9a9d-04dd58f7ace6', '11ff5dd1-e631-46c4-9967-33258aa643a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fd8a4f5-8868-40cc-bef1-690d2e0233fb', 'fd87708e-d70c-4c7c-999f-b39727dd334b', 'b7876f6c-08c0-450c-b8a5-7d1e9f191d6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fda68ae-6fa5-4083-9fca-3dfe0820840b', 'a871ab82-eb77-4238-a2a7-25590b6480dd', 'f45f8af5-b19e-4c23-9397-f43d8a253d43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fdd4419-30a3-47e5-9a8d-5bea0040d3c0', 'b9e5f9f5-0c28-4262-b69d-98c4312e627f', '740e7325-bd01-40f3-8ce3-8d3be52f2c1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fe084d7-f50c-40d8-a4da-e98d4b4b1555', 'b9234669-9736-492e-8dbe-88eb36e9d4ed', 'e7905ebd-8fd8-4b6b-89d6-276a82fa03d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fe16c94-44b1-4792-97f9-957457c859db', 'b645249f-f17b-4e46-a3fe-167dac926b34', '7c1e2f5a-3df9-4011-a9f5-6facff73bf01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fe18fcd-fb55-4022-9a42-19ea5b81fc66', '2c8e5790-531d-4db4-a43e-ce56771a3a29', 'ec16cc81-0528-44ec-bfd9-6ace9320a091');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fe30506-5352-4319-acc1-588a3f5d40ac', '60d6bde9-ee1b-445a-bb15-57acf7f6bc06', '82c677ce-34d1-410e-be4d-915447554b4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fe4251d-7528-4cac-b059-d6177562b3f1', '448912b7-c2cc-41f4-a013-9c199c4bdcd9', '376f5667-71a6-4797-99de-c8e631824899');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fe6a5ee-df9e-4eeb-87b2-5a15b18b3171', 'e3ce1bd5-f43d-40f9-9798-a86cc08af923', '31c5e588-d9bb-40e1-afed-293457b0bec5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7feaa89f-7c0a-47f0-9a33-6c05b51e08be', '314f4c2f-bc62-4218-9da1-ad6fcc34da9c', '3387188d-6fd2-4911-bcd8-e5b30f7ef32e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7feb1b38-7b53-4c44-af72-b26b0f90a4be', '60a002e5-0a4b-4ae3-b514-fccc7f0149a4', '2e23a6d5-392e-4ebf-b907-d10998d74d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fededa8-3e4a-4f9c-b42e-62375eaeb137', '015ecea2-4fa6-454d-af9e-f21f065c4c78', '8f206485-7c26-401c-8fb1-cba6022bd19b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7fefe33f-4d01-4ff5-a3cd-55d1779ff45b', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', 'cc8f12ba-77b2-46a6-89b0-26db3db3b52a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7feffd82-8f05-4bff-9946-5eac5fff3ce3', 'c8a784d7-9ce6-46e5-b263-640fd900f192', 'e1e00ba5-825d-4106-a9e9-33b8712ec471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ff48b54-fc15-477e-acc8-70822767b54e', '07d42c1a-232c-4bb6-b63a-51d9caf3b7b5', 'd4bd6b31-4800-4fd5-9baf-ce48878e98fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ff48d02-526a-461b-ab74-d3e95e608b61', 'c0c2be52-c6b3-45bf-9cae-9f9a70ea4505', '517a3fce-b266-4f71-ae82-57230850f7f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ff83cb8-4785-4edb-a4b7-484088c38560', 'e3179d1b-1169-4c80-b3f2-1876d10bb320', '740a063b-d721-460e-826a-a34212436d7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ffbac5b-7ae5-495a-8938-3965b8ad31cc', '95fb3ce4-f2d8-4c42-9f1d-c32b4814b09e', '9ca5e2b7-41eb-4afe-a60c-a0a113d6d7b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ffcd49a-0e26-4828-9f99-5c5eeea6e79b', '079ec7e1-ad28-41ad-8fec-8a8300d9a9a2', '51e4bae5-dcb0-4dc8-a188-84744a40bd35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('7ffdd365-ecb8-40a5-95e4-c5267ac2ec04', '2e91aee4-2702-4a47-ad97-790eb653adb9', '54de2bac-2d95-48e7-bc4a-f4bd356cd26c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8001c644-183b-4321-b19c-61873dab281c', '3b7ab597-39b2-4dba-a5fa-9e1afe96a47d', 'a0f055e8-9e60-4f27-8ca6-6bf74c3bf1a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8001ce23-a1be-4dd8-8230-fabaea8f9b8e', '4ee9540b-59c3-44e3-b2ca-324a3350bb88', '0216c8c1-77ca-4779-b637-edcf9c46b2e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80039297-d02d-48b8-ab1e-837a25b48492', '4cf9d8c8-71aa-4ead-8c26-0ee8a77f8be2', '23018d1a-0226-4f30-a237-e037c0950f4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('800403f4-c835-4889-9c54-a22a93c9cf9c', '50d0edc2-e729-4f99-a161-57983aef2d03', '114c96cc-fdf5-490d-aec3-9731ea5202f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80065107-e266-4ca3-b70e-8a047d8a158a', '36fa72ca-4c56-47ce-976a-f259c0983972', '36325f66-ea11-458c-82fd-a81a495adb9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('800ff053-6ebf-4c8c-84c8-d5a9a4906f23', '1e5c343c-6f36-46ce-a783-054231679689', 'fda1f28b-8a06-4dc1-8bf4-8cc336a2cb3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80124987-f0b9-4fee-905b-4018360f1087', '481acf59-44b7-49a0-a257-293bc5ad72fa', 'fdaa6129-6a32-449b-a889-399c0a47f965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80172076-8dd7-466c-82a4-6f26b48ed618', '4d189b16-b7ba-405e-ba08-d7646bbc8692', 'e09c28a5-805d-44d4-8500-bd0b003a6c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8018462a-a234-4a01-863c-78a54ea0ec1d', '62fd49fe-e940-4496-aeae-ddf8bc2e9558', '482c3fdf-ff92-402a-917d-a233ee3d2978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8019e84f-9fce-44ee-8ad7-ecda26b61c99', '785f0b1b-1db2-4e15-b568-54796fe92dc9', 'fec118ba-3637-4ae4-9e4e-972f740070f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('801ac768-1b48-48d1-969b-fb7dd2c78d05', 'ca101ec8-498b-417c-92b8-4b44b1e5123a', 'bc420dd1-15dc-441c-8c89-f0d7f13307b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('801b5e84-1b49-4b96-bac4-2824e2e2c819', 'd8bd63c3-7b2a-43bf-8131-7d1acc700c11', '4e63b676-331a-4506-9f83-97bcf5cadb0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('801db746-b1be-44d8-a9eb-92a1f1f0ec86', '37dbc910-96ed-4d3b-9d8a-c30fdaf19e05', 'd8f0d6d4-efe0-4bed-a2f0-277f4a29f3e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('802158ef-5532-48a2-b893-9a3f50aa5f20', '0e0619a2-3b90-483c-bf50-3f279be934e8', 'bd6aba85-481b-46ff-93fb-1493ea252390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8021cb4f-e091-4476-8574-26cd1e4f1bdd', 'ffa40a0c-a98e-4d44-b610-a2a113756ef9', '6dca18b3-5480-4dec-81d4-0ce24893d34f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('802241b7-ffb0-47cd-a277-2ffd46cbc6bf', 'ae6f4abb-6031-4160-b657-ca3affb94104', '5b8be15e-6653-4b6a-8224-ec80e30d3001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8023aa73-8bc0-4fd3-bbe7-b7bcc14b8421', 'ba2129cf-1835-443c-a54a-b26a5caa7d50', 'd4aba677-bc32-40e3-906e-fe6019aa640d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80246874-a756-46ad-b79d-37a68d9c5172', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9f722a6e-89a8-435f-b5ef-028f292d1073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8028c461-302f-42e0-a41a-c69039524e4a', '3ec8ab44-7861-4fdf-a381-bd67cbe285dc', 'aec477c7-b901-4d31-a01c-48fe5d273759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('802c0bd1-5031-4592-9bcb-657c6bee915f', '48379fd0-5bc4-4acd-b14b-92749e62a1d6', 'f3db6cc3-187f-4596-b203-e8c1db16098b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('802c3d87-6a53-4620-98cb-9ddfcd9bceec', 'acea9848-df14-429c-9ffa-1615c169d671', 'f81b37c4-1232-4d60-bade-7ce249468edc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('802c46f3-167f-4fef-9e6a-ababb9c17beb', '4a4d0936-9863-46fb-a8b7-983068bca41a', '5a04f436-1038-4ea9-9258-d66eac877ff1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('802f2208-01aa-422f-969d-a652b6284f40', '2e07f4b0-482b-47f4-9b1a-d63a441a59eb', '905fa4cb-f73f-4617-9bf4-7fbdb38f357d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8032f54a-4e66-4efd-840a-ae0c41f071c8', '392181ab-71e5-49d8-9762-fbe9fd84355a', '7067aa7a-28e6-4626-bb4c-7c31787f1dff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80353e4a-5c5f-4dba-b9a7-ddabc17bb1fc', 'c5908cab-b134-4084-a4c0-d496b03b153c', 'a138d8f0-b6cd-4067-98d7-485e325191cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80389068-cee5-4abf-b28f-f6f00ea9f3f6', 'ff7e03a9-661f-4cda-a1df-431df6919eda', '6460754b-950f-4b61-b4f8-191ef3083e77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8038fb2a-7e6b-4e93-9655-a7ceef7c1fbf', 'd7b566df-dc26-498a-87c0-684cfb5236d8', '53734fdc-7efb-4618-bcec-031b61bce780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80399984-111c-42cf-8c99-2f2696c16222', 'a37d8909-5872-4ecb-a2bd-feb14407e4cb', '34aee922-6407-4efd-b0e5-2b4f62c199d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('803e7ba4-b6a5-4523-968f-621e5d309aa7', '4a07d55b-880f-46af-b5a5-146e330c3069', '38481b87-d50a-4d0b-a957-964cc3f0a52d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('803ee2a2-df85-4e32-8f22-a9ba5f81ce52', '23ec5d70-dc2b-4741-b2a4-3e97043cbb74', '6980830d-8826-4a88-8d10-d680285d056d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80406110-5ae4-4999-9292-321336ba49f1', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '79af1f6e-ca4f-4c6e-907c-868d643c308a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8040f67d-eae8-4570-b5e1-70cfcc6b8975', '065992d6-4f00-46d7-bc0c-23bc29ff4b53', '1e604413-1c08-4a38-bd79-552698cf099f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8041342c-a063-4c12-a7c6-c5cd11904bb6', 'be47717d-b554-409c-9ef0-f9b469559426', '4d34e01c-859a-4e3a-803a-363f520ebfc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8042d451-6848-42d4-8340-64040d4b2156', '15370343-54df-4db5-8383-4f522814f0a2', '5d3ee42c-b267-47fe-a023-b4100bb60a4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8042fc28-4a5e-4f44-be80-22b8ed78f323', '1ff600d4-bb59-4f09-ab1c-b44bcd3d4922', 'c9e48e4c-b506-493f-b7ce-8900c58bb0aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('804aefcb-4881-4660-ac9c-0ed8fcf7caea', '1c9acade-5ff5-4337-a295-24d07aa9395d', 'b90886d1-6919-4c92-848c-deb907363f3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805207a8-3610-4dd2-8ccf-c9121e66bcfe', 'ae5acf8a-2fd3-4744-bd9d-949e45fd9573', 'dbd8c4b1-d474-4be2-9c41-ae6555ad3653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80548e63-cb95-444f-95ea-de5ab2db83ce', 'e60522fd-9f0b-4dad-bfa7-ff771adeceec', 'f65d153a-bf9a-44ce-9e81-da321f036e2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80561aa6-6da6-4648-91a6-855793ae9413', 'bfea5a15-d11c-428d-838e-06c38aaaa745', '8f5bf5b7-de17-4cec-9a1c-db43fef5d727');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8056867f-0f19-4639-8a94-36cbb19edb6d', '5f2a6ec7-69ad-4ab5-8e71-6ddd5d9f43fe', '3c0b9d9d-22e7-4395-8133-4dddf281edc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8059dfb2-266d-4067-b8f1-ae0cc7499dfa', '64228eff-f297-4542-bfa0-2f589fa3717f', '5c76d331-e1bd-4fb5-8756-db58919b0d9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805abafb-c1bf-47bf-99ca-a43fd19df0ee', 'ea79a88a-fbd9-4bf6-963c-c75b137c7ceb', 'db3b1720-d1cc-475d-a291-9a2145250e06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805b652b-eb65-4cda-9efe-99859f7a8e90', '2111314c-a4a2-4c74-8a6e-324c08ea0864', '161a1964-1fdc-4c6d-886a-0e3fa6b4aecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805c901a-dbe2-4c78-98c2-1be2c8ab5b36', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '6bb6af66-fccd-4d2d-b8b5-715856254f5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805d2486-ff9a-43dc-86db-ca55b71b02fd', 'e7c24bcf-23f6-46a3-aa0c-54d3bc14c15e', '5b9ec030-d0a0-4a8b-901c-90048ac951e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805d307d-c27f-442c-ad99-6a54f5c94536', '081ac86c-ba30-4187-b762-de4c36e80a70', '5d49a6b8-841b-4e51-bbe5-975a6071634a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805d58b9-49d6-412d-bdbd-f15f67acd4e3', 'a664ac54-b86b-4472-9f2f-15b89e02ae14', 'bdd93a99-538d-4c98-9d18-de655d50f5a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805e1464-83d5-46e4-b7ac-1b7ee8c7107d', '32ee6bb9-12c7-4a68-a9c3-9b2212aa7de0', 'a935ca29-537f-4847-a8a1-10eb61fe29de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805ed2e4-3670-4c6a-a7a4-cb3bc0ab8ab1', 'e5d2b482-d277-41eb-ac50-b5ffe544d0c8', '7bab0718-3112-4c07-ac17-beebc04a8989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('805f49e0-45a3-455b-b7f8-b4a914cb0f90', 'edfab1b7-bc4f-4e7a-a6f7-b7432ae1b6dd', 'c6c3a6c3-0d89-4e03-aa8f-18277ec18905');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806035a5-4a02-43ce-93db-b32d2143d0cc', 'fbccd21f-0820-4aef-be53-50dc9a749a13', 'e5ecd6b7-63c6-45ad-8abd-6c299fda5b21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8064cc17-320a-48f8-86ef-1fcf70823bc9', '92c3cc6e-c917-4522-b032-9b9d2145b6a0', '30718ce8-44ce-4c1a-921d-9f40b63c63ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8064d646-61b7-4fa9-88a5-54cc07720873', '1f72c4c9-558a-4466-94ea-55ee19b11b3e', '1bbb3550-5f32-4588-8889-057ee5ddd1ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80657320-432f-44b2-8038-10f68650b4a3', 'a97b8760-ef1c-41a2-9bfc-ddadea429339', 'b78c39d5-2757-49fc-8921-30ca7361925e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8066f860-1bfe-4220-97b2-8ba3c798cd43', 'e36766f9-3190-4e78-a115-f7c39dfe2eb5', '53dfd46a-97c7-4fe5-b6a4-2124fb07cf5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80672ce0-b642-40a7-ac76-725e0f53d58d', '44ba7339-d981-4fd2-b35a-53cf28b427eb', '1a19ade8-cf8f-470d-918f-8ea9efc81822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8067747e-80f6-4bee-b84f-2dcc22698424', '279973bb-99e6-4c37-bb3f-be071912e5d6', '781ab202-a885-4e6e-8eea-04bced13220b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806841c9-c4b5-4fa7-a43f-67ad484dbb77', '0648a68b-402a-47fd-be4f-60d92ab2547b', 'c424ad06-33f7-4105-b3cd-95ccd3873ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80694461-24bb-4409-8755-0ea939e3fcf1', '2a43d295-2665-4c50-88a7-b0a89a5ce35c', '6cf25593-0189-43c1-8e76-8ddd93e1f5b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806a7923-01ec-4f37-9173-3eea5cfc6530', '68156d0b-d060-4a72-837b-b8e1c6340ed6', 'e6bc2d22-5baa-4720-ac81-6484c3f05a81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806ae02c-da77-438a-9fef-b5ec92bbe3f4', '707bf033-a5cc-4493-9b83-5e55ef3d560f', 'ea0acda1-ffa9-475b-8105-632be3551a32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806b256d-ab30-479d-9533-6406287950b5', '9e02d8b1-304d-41d4-8b75-8ffaa96e48e2', '87966b90-9623-4ccb-93ed-b996d3aaf8e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806bd5dc-ac35-4b40-b5d7-fe47f2b65c3c', '4a746de4-0b4a-4ed0-bf76-4aefc9fed618', 'e373e1d5-2f22-4ae1-a1dc-c59a1b565b59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806bdf17-6c6f-46b6-9cd2-acb5a427ef6b', '5cac969d-c2af-435f-84e5-15920ad2bdd8', 'ac08e305-84eb-4526-b677-1bbb0451ce6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806d8fb0-02cb-4fd9-8d09-749e31190c67', 'c8715e6f-d499-43d2-84dc-794197f3b405', '8df2bedd-3f59-4e03-92eb-706bc9142136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806e4797-4cc6-4fdc-bea4-114f42e7a967', 'd7825c51-f026-4b77-a94f-4dcec5b7193f', '1a6b4b92-cfdf-488b-817a-5c6e11e51294');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806e8f3d-2ad4-4b6a-b8a6-8cc43de9063d', '65312ec0-9b18-4c9f-87f2-67ffac969b93', '5c4c0c26-b7bc-4633-a7f1-1542c3d1d50b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806f7ce8-e826-4323-8886-d8aea80eb5c9', 'e7b02946-72cf-4979-8f7a-0a6ee20b6ebe', '5a0e1e39-65e5-4271-8d8b-e166d9b4c349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('806fb7ca-5d27-462f-a7a6-17d109522c5c', 'cbf09ba8-7d1e-4fdf-8832-23f19be66f83', '5554a2ee-8ff5-4a75-b9a8-07aa6be1bd14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8072bfda-23f0-4068-8ce4-5ebd0a6432f7', '25f68412-88a6-4732-93c8-84d49648c05f', 'fbaba367-6a48-409f-a4e9-f4ab57ae3c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('807314b2-0cd0-45de-9f63-0f356b474728', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '082c4c7f-631b-40e2-ac12-8d216882345d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80748153-ec1d-470e-882d-ba421c4c1f1f', 'abb29154-f1e8-498a-a61b-3f37ee9c73c8', 'd452913e-f1f5-44ce-8fc8-12a4fe8cf930');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80753dda-8dad-4e00-a4ff-e8b15fa87bc2', '2440eb13-f37b-4aaf-aa14-9237d0c8d641', 'c80f465a-c3b2-496c-bfb0-ea1700644d9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8076595e-68ac-4e10-bd5e-ce7025215d38', '3bed6f73-ad5c-420e-90f9-83dee1de764c', '8c7534e6-d00c-4000-8d1a-1c64fab49236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80790b93-70cc-4d40-9bd2-e7275825b46d', '914f0427-1a42-42cc-862f-a60b7465ed0c', '94fc1806-9bf5-4a2c-a802-ec50b18cd3ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('807ab58d-1af2-4ac8-bddb-be40d69f2566', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '322bac55-c34d-4801-9da6-bb027bc6efb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('807b0d64-a022-403f-8663-d9bdd419c1dd', 'a04ccd3f-36fc-43d2-81d2-20a57fb12d86', 'c2b7a7d8-f191-4ee5-9445-28aa4f723bb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('807d2445-884d-4315-a883-c7509d72836f', '69b233b0-f142-4284-9c90-9cc50f5aea82', 'a7d592c0-2dfc-4c77-8df7-7206dfaae1b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('807d449b-eec0-4ca6-91bc-e19c275a4de0', '1f91f2ac-d053-49b9-ac2c-0b3a78022727', '872a71c2-0d78-425c-afef-d899883f896c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('807fc4be-7e33-4151-a799-4565317c26ec', '746792b8-2ebf-49af-a0e1-f98a19662633', '5619fdb7-f9e5-4af9-b53b-b5f7cd6bd135');
INSERT INTO public."CardResolutios_Tasks" VALUES ('807fd724-e5ba-4ede-80ea-f82f8072a412', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '3fa5aac8-772e-431d-82a8-4da603bea0d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('808215b6-6ae6-41f8-9035-88d007fa6f01', '2a8d5477-c44d-496c-8d38-ddb7477962da', '171d27d8-527c-4a57-b3cd-42bf1f2c903e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('808220cb-6442-43cd-b0d5-83d2ab976eac', 'b52687c2-ff2f-40c5-8eb3-54ef216495e2', 'd7eefe5e-b743-496f-abf6-c521d78f32dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('808566a1-ce77-44d5-be28-a884a7d35a81', 'c26394dc-cd2a-4823-a43e-a5bf68d846ae', 'eb91bc44-9ab9-428c-aeea-884bd984fab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80867eb1-a244-4f83-9b8a-f87c65ff0b6e', 'c751f4a1-e60b-4321-a5cc-2dad56ec914e', 'a5c9611c-29ed-45aa-a8ee-05f28d78547d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8087b9f9-767d-479b-8e25-f046392c35db', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '1766b79f-ee28-425a-832a-bc501d94b3d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8087e4bf-33d7-4ce0-97b5-cf3cef8fc9e8', '3900c8eb-8cf7-410f-b123-c445964f5e4a', 'e1de314a-4823-4260-9da6-32598f31d154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80894849-3b5b-4665-8ce0-e352978cb14e', 'bc2b838d-51b4-4dec-80bd-16453fcc9078', '9def2a0e-5ff8-4fb2-827a-f56ca2f8faff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('808d40e6-e79a-45a6-bc49-4f11a3f06256', '78e90281-ac2c-42a9-b12c-aa3a47375c0c', '4a76dae2-cf4b-4561-917a-261c03525fe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80900a82-65f9-46b0-a82e-8be0ee78defe', 'e2f9a700-488c-4e66-8139-c1e61161c55a', '9bcc2e17-7af6-4d0f-a651-76440c7859e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8095d0d3-5de7-4df1-ac4e-117deb82af9c', '9448cb7d-1d18-41be-a5b2-9af4c9308c62', 'd22e35c2-bba3-4d9b-882c-82546e546ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8097bc0c-a187-4fc3-a71e-bec0442e13b5', '021bdef8-ea6a-4b65-bba4-16cddff83998', '304e0a42-7a8c-46b2-b1ec-abd6e87b8dde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('809829e1-59df-4a1a-ab48-a16ffe93c672', '27aa74e3-2a03-478d-951d-11bbc7038453', 'c6afa294-e80c-4562-9cfc-394f8eb64ade');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80983a36-d4d4-4605-acba-54719f821be0', 'ce1178b5-cce3-4087-b53c-27ee0434349a', 'cc8285cb-a75f-44b3-aec4-de12a30a5345');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8099325e-6226-4c6e-8656-0cfe15e73924', 'ac705d2e-c001-4b63-98d7-52162182297b', 'f1e252f6-f116-4db7-b820-444ac27d43b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80995a07-58c3-4a34-93c1-4eab10ad0f3c', '919eb6f5-e41a-4129-a319-00cc834abf52', '97d0b33a-fddd-45c3-919c-23f39ac61d30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80a1002b-f0e4-4586-ba39-27a678c20958', '18f70b84-80d2-49a9-abaf-c9e16363ed61', 'ddd5cd65-8f3e-41d6-ad37-e46f68a85bb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80a1cf86-6ac9-4c1c-ab25-4d283597bea4', '30c95b08-ec65-426f-90ec-af545873cef6', 'bfd02f75-9520-4271-99dd-93914e3e12ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80a35723-245e-478c-b881-5b3ffd474cfe', '04b428fd-6427-4d97-85d7-54604e0b8b42', '8dfd8504-dffe-4ae2-8079-475f2feba82f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80a388a3-c393-458a-b3c6-8f7961a7dcb2', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '0565d02d-ae46-4360-aa2e-efbb71064b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80a80e4b-ea43-4ce7-b9ca-401c7b03c210', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', 'a9f9e538-baf2-46d6-8793-f2f4be34653e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80a94311-a7d9-4ccc-8e4f-dbbe1ba3f0fb', '3688cdc8-00df-4884-bfb4-bbe3879e938e', 'bd460b4a-8f62-41ad-ad2f-fe94355b56c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80aa626d-92f6-4d3f-bf03-f6100aca0eef', 'abc6c857-fa25-4eee-8ba7-699817b1bc9a', '9a05e0f8-2004-4775-bcc8-5f00445c8bc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80ab2f73-de06-441b-8585-021742536a9a', 'd14f9a6f-b7e4-4131-82b8-9c19a7823ff6', 'c80b8a13-abd4-4c1b-86c2-690fe2bef7af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80ad332b-f677-4e93-b89e-ae5205ae8f9d', 'd19e9646-6aed-47f0-84da-94ed30d4572e', 'bde3bb73-d5c0-4239-b6c4-de619bc9d561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80b07725-ab43-4d4d-b489-4ebb40e399c2', '140801fe-43b1-4b35-a873-1cfca0aebb9f', '23451259-d846-411a-b0e2-52458ede2961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80b1f63b-aadd-4534-881e-0e0144ac3ad1', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', 'a8b8420a-5ddc-4e15-91b5-f2a2decd1c96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80b39078-3d8a-48f3-a120-697802aaf802', '721b76a1-bd30-44e1-86bc-07a937a56d30', '06de9401-9862-49bc-bc45-2c81ea91b0e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80b4d739-c616-42a1-a763-569001c05322', '5dc1ca7f-0710-4344-8e01-850a8cf9a77e', '60d2d8df-60a8-41b3-a0f2-a5d77f211669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80b5c1ba-f52e-4f90-9cda-b5cf1e86da11', '631a9c5c-260e-4f7d-ac2b-505e45f33f66', 'dfcb9d5c-f772-45f5-8660-2ae405caba1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80bb3b8c-ad87-4904-8c50-284621b2a554', '11ae8c26-072e-47f3-882c-db83e982ecc5', 'b5cbd173-709d-4bc4-aebd-e027d9cea4eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80bb3c5e-bb5d-4efb-a1be-e534f0370bfb', '0c4941e8-ca5d-426f-8d2c-eac319ec9da0', '72bec282-c347-48f6-b2cc-ec5e09d0cf1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80bb7e7b-18af-443a-852c-2ac32f75c648', '2f39d054-dc4b-49db-96a8-6376ed5025a4', '2740db21-3e2d-4bf3-8da2-6e778a101f4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80bfe4ef-368e-4fbe-9ae3-1ce3f1c0a847', 'd6201511-ab6b-4bf2-b569-c1248bd147ed', '629344e3-771c-4fd2-871b-45b321ca8ce3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80c6b020-7c4b-41c5-867b-4b4f6a571939', '09eb8a34-76c0-459f-a582-9fc62b7e8a9c', '4ac763d1-ab77-42ad-ac68-19046f1fdf07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80c71d36-496e-450e-9b00-2f83a747e6d9', '0fcca117-7861-4c47-aad3-92af16d95ed6', 'fafe7d1c-4ba8-417d-997b-eda355073770');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80c8d6f1-5c3a-40c5-9ed7-573dd1d7c8a7', 'bbea7b06-8f28-4190-8e08-7785d8aaed71', '9db66571-7f40-45e4-ab06-18e302354f74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80c9664c-bc57-4203-9ea3-5eee24d08ed8', '0a95b5c8-f6fe-4f88-a817-afaff46a4a9d', '6c247576-81c7-4305-bce0-ca8262aebbe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80c9acd8-6685-4e68-85a0-7804bf4d7225', 'a087e798-d401-41df-8f92-2b9425e4c5ea', '9fcac0bb-857b-491e-a599-55770646cebd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80cabf63-d2d5-4d6c-bd78-9ee2491c7393', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', 'b114486c-0fb4-455a-926e-afb630588038');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80cb027d-b90b-486c-8da1-651e275f11c0', '088cc83e-48e4-499d-8abb-495dc43f7a35', 'ce6bfe49-37bd-45d6-bd4a-79eb0e36c466');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80cc698f-c9c6-48cb-89c7-6703c961bef7', '48362cc7-16ad-4996-9698-b7d7a58d10e2', '21c6fa62-0a50-44c6-9f07-63ef068f6aab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80d09a1d-1c8f-4777-ae51-c8ed99e35e71', 'eb5a8bef-346a-4d7c-8fb9-ceeb071c9971', 'f686e34f-cb1e-4467-bf06-13ed8f283d1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80d0a8bb-d879-4229-8526-9f483c984d7a', '34bd3956-fb5a-49db-be46-4e3b0c786b89', '64707ab7-8f6d-407d-90b8-82f2e7af0680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80d22c9d-3374-442c-bf10-fea912bf869b', '11ef2f5d-8d77-43a0-9a0d-79062abe7a85', '6d75c3f1-e85c-4fdc-ad29-0d1056eba58f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80d33676-5d6e-4142-a2a1-62c7bf608212', '36fa72ca-4c56-47ce-976a-f259c0983972', 'f96427ca-e1e8-4cba-934e-254dc0ee97bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80d3bd3e-b988-45b6-9539-383a71e9aaee', 'f1fb79d8-acdc-4319-b8d3-ba1cc45fe6e5', '2694a83d-969a-4063-bc2c-15c58608b882');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80d4e9ee-4d33-409c-9867-63825200f9df', '5c965d48-37f7-43b3-8468-2157729ab597', '33373588-569d-4777-8926-f7e264e51381');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80d5d4d1-02f4-4f60-b753-1ac26ab0eafa', '0b2a7d74-e69a-41c2-ad36-643b0fe455d2', '628640d8-3a02-42b4-992f-7c2700c440ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80d81eb7-f6ea-44a1-bfdd-94f49800eea9', 'faa8a9a2-d1f2-4413-a5bd-d880e678ff9e', '1c147ebd-571e-4372-91f2-0eefe673cd9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80d8205f-bba7-404b-a7be-aed562c76092', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', '1ea8b9e3-a747-4755-959b-15baff04a461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80da2c2d-c6c1-4a81-8dd8-59af36add206', '2ee66664-0fd6-496c-8240-45e9de0ff729', '982cd30d-32a1-4fbb-9b41-f306c6d8886e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80da8fc0-1049-4633-82c1-466abca9eb7e', '1d55e063-78d8-40d7-b9c5-ab0d2c88d3c8', 'e204969c-1b28-49fc-9380-c29a984bcc6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80dca646-174e-4bf4-87f8-03aa9cdc96f5', '4a1f0af1-7480-442d-bf2d-003992649fc3', '6f602218-ac79-49f7-bb05-02fa789af72b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80ddd33d-346c-4fd1-84f0-d5783edd22d9', '8e9e89f3-832b-4c4b-8340-423fc7f4725a', '3a9b8ef7-9f8b-4ebd-87fc-8a2667107285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80de12c8-e782-4eeb-abf4-997a3a25b245', '3ec315c8-5b1b-4e44-8d86-a5f680ffad6a', 'd7b1e507-63ad-4b63-80ad-23359c019c96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80de26cc-aeb6-4a4e-8791-56f965abe823', '8c78c079-e45f-43f2-b626-bd023927ada8', 'f117d24c-a31c-4a91-919e-fda30db1adac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80df81c1-6e3b-4ec6-b646-22ab1504fe5b', '57c09a51-19c3-4479-bc2f-0e12e378df5b', 'cdba5fba-be5e-4e7c-b82e-a4584527a037');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80e1d82d-ece2-43f8-9477-92993e91ae90', '4153e777-0a2b-4a9b-b5b0-96084c26fc77', 'bdb4c09e-1425-41a6-a5f9-01d5c83a2253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80e2f940-91c7-4b9b-a813-3bd7d2da140d', '34bd3956-fb5a-49db-be46-4e3b0c786b89', 'df2ad2ac-b21d-4654-8504-4bce46f7c578');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80e2fff4-1d4f-48c9-889e-69d27963c8c5', 'c520f791-47f0-48f0-ac1a-bce86b84c86a', '0be7e412-cf88-4ffa-8894-819028345cc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80e63b1a-8967-4039-afba-cb22f9080b59', 'ebde6c12-4d8d-44c7-8431-61d48df41c9d', '029ae4d5-a909-4f7f-b03e-8a679bf19ec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80e68884-8833-4060-b240-dfe9e978864b', '140aadb9-8ba5-44e5-89b6-03e3dbef0dab', 'a937d50c-11d0-42c0-9a47-ae19326d8563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80ece24e-151e-4590-8678-c316b7dc804f', 'c8093437-7395-4b4a-9fbc-b6ae5d6c925d', '8a86f4eb-b5db-415e-87d5-6e8760705a0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80ed7e8c-09d5-479e-816d-0b29b44b080a', '836b5821-af39-4fe8-a397-8f82e19b109b', '220cafa7-fae9-4005-924a-5fde747fbfb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80f00f3c-46dc-4fe0-8126-fdc905c398c5', 'd3e382c1-fdbe-4c0a-b388-2520a9027429', '40624a9b-a097-4021-96fa-596d00548b6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80f21cef-09d0-4f46-bfa0-123808b07fa0', '59548b45-7d5b-45f2-ae21-84917495584d', '9343f7dd-e8b8-4521-929c-f619b3495fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80f3fcd7-84e8-4972-ab74-98110156bc37', '1376ea7b-889e-48a9-9977-3b2dd4f0ebe6', 'c30f13b9-03e2-47e6-af48-f9f3e67cc02b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80f72768-c070-4416-aff7-7a9e19ca4a92', '3846a788-a319-42e4-b2a6-a1b37dc36b2a', 'd050eb8b-e79e-4646-987d-3f3b72b4fe5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80f78e70-a928-4e8c-85ab-e306bd8b7304', 'e10549cd-2500-4a93-a0a0-36f3009ca3a6', 'f9cadc04-bf01-47af-ab98-a76a7610ff9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80f89594-7edb-4bec-899b-8ff683957b94', 'a7709e81-2cf9-49e2-8628-8e7a870a8106', '1934281e-4591-4d93-a14f-ac799668a7a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80ff9202-3fb7-4570-bd24-7b3f696802e5', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', '69941f34-d9aa-49bf-88ae-553e1e53a4a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('80ff9383-bc3a-4e57-add4-b935b8eb07e1', '3d773d23-dec6-4a75-9195-71b0ccfebbc0', '2c6cb928-fe95-43db-901e-e4c3f63cedf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81010bfb-f930-4ab4-bd1c-1bd9f0ef09b1', 'd5af1b08-d07f-4dce-8066-3153b491c4aa', '3c9aad3e-63fe-4aa0-9e72-e76083df315a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81029dfb-d76a-4ef2-92a8-005279e822be', '1f538149-3faa-48ee-98a4-d1ec79ee56be', '15441c7a-bb68-47d1-9f58-9c33a126ff68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8103ab43-a28b-4b1b-8383-d25145cfd243', 'dea23225-1e6e-4d92-b024-61e31a95816e', 'c087bc95-0f8f-4443-afc7-66e982dfc2b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81048d97-d539-4e3b-acfd-ae7ed1fe7c8a', 'a30834d8-45a2-4d0d-ad09-b83166857725', 'a94597d0-1683-4288-b0cd-95791727bf4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('810b44ef-7321-478a-a8b7-657200497d1e', 'a20ded3f-b784-4e74-bf85-f25208cf2a05', 'a16089aa-30e0-48ad-b307-4db48a046015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('810c9e66-0f6d-45d5-9da7-aa9548bef140', '5e412dcf-984f-4874-8d4e-35314a84e1a0', 'e81a1757-f447-463c-8c4f-8235287bf4b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('810d96bb-67d9-4432-b422-47e6baa67386', '594ab409-9fce-4538-aaed-e309f7ebeb20', '5f9c155c-729b-43bb-8c0d-18b7f8071f71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('810db198-2c42-4fec-a5b2-c27d1283ff3d', '45f76544-cd20-4803-a1a0-1ea5387fa353', '04e8b95a-c429-40fe-a8a8-48f94f851683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('811129ea-e91c-4b79-ac52-178c6d9de8ef', 'cb0ead0c-fe96-413d-84ff-e708649e2082', 'a7ec7a32-7adf-43c8-8791-f6c7009d6ad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8114669f-0db6-40a1-9d08-fcd8c6e2fd19', '57c09a51-19c3-4479-bc2f-0e12e378df5b', '81918954-edfa-49c2-9553-418624d2098c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('811590f4-c1c5-449c-96f4-71a12f028e8c', '67d165a0-077d-4e52-928e-e1db01b4f4b3', '7bbe86e4-1023-4798-bd2c-e23170074be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8115959d-2098-4c3b-8f1c-b7e15cd73d16', '28d71eff-fbdf-4bb2-bc38-491bac26d3c4', 'd9a86fb0-1a42-47bf-afc0-2ef21efbf519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8115dfa6-8146-4d70-b783-a3dea8ea26d8', '17b4844e-53ab-4743-aef1-232f234b3c40', '56bc7d2f-7b29-44db-a105-e105c322bd61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('811649b1-94c4-479d-8c32-9d06dbb290ac', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', '2045d13f-7cfd-4a50-9ab8-342dc4780597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8117b8e8-c181-487a-99a4-4fca567b8852', 'a1a94643-446e-46bb-908c-64179ac8cfa9', '5f651954-f029-42e6-9500-8e57fc060a1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81192449-de27-4fce-9404-f8fa97539d12', '2ffa5acb-d55c-4edf-88e2-386ce179cd6d', '9ccb4391-0389-4b9b-94e0-31cb5a128f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('811bc84d-79e2-4991-9f8d-09f43c6b96ab', '7d8f26e1-3ab4-4fe4-9d96-ad4f2d4b2536', '3ebf2af3-d274-4515-a8db-f827283fa14f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('811c722d-efad-432d-82a6-d54f9228b1bc', '282cb31c-e115-4346-bcd1-ad27449a4325', '6cdd2815-abe4-4b9e-b336-b71b4c405743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('811d1314-fcb8-490d-83d0-f0b5675d049d', '98dab018-3e67-41e5-8c63-fc697040970d', 'b901824f-2916-41c8-a9e2-07b318d33c5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('811d5b0a-d8d3-4174-90de-2edc34ca3d2e', '37f4335a-819f-4d28-8c6f-8e7151a95d8a', '350c4c93-9dc2-4cb0-bb67-2af2ec56dd27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('811e0c45-9208-4c94-9096-c4e802177434', '9503623f-4ce2-4fd4-8d76-15ef74ca6060', '6a230411-2212-4b0d-ba8e-0f32be281d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('811ff3b6-ca52-4611-b065-d1839a745d79', '0d7bcb10-69c8-4b30-951c-2b56696125f8', '7c80db01-96f6-4d40-8e7f-fa0987f775c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8120cf60-0e73-4c57-9a96-1ca3ade1f702', 'be16fbbb-8194-45aa-a770-52beb7fab6a3', '069e268a-8dbf-444f-828c-09781de18adf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81237229-62a2-499f-a4d3-18f5a51daaa6', '9e73dbc3-dab8-47c4-8dd6-f888c4cf05e4', 'a1746b8e-7ef6-4df3-a209-c8f619c7f1ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('812401e5-ae2d-411f-9a59-572a5a212aa7', 'a910e77f-f7d5-4527-8d15-54bff2125d26', '304551ba-65ca-4d2c-9e36-e9023f6f4b86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8127152d-1d72-448c-8ddb-96626a4d92b1', 'a9b7bae4-1cbd-48e0-8d44-693540d3d59d', '8a096733-53be-425f-b53e-2fa15c89fab6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('812758e3-c682-4243-829f-1c09d917a510', 'fdff56b7-df7d-44c9-aee2-3b6bace6ae2a', '1df01d33-09a5-4074-a947-140d35dca3ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('812aa993-f6ce-4346-96ca-feeaea22cea6', 'cc7f39d3-e433-4184-9b3e-9f6569e03e7a', '0a57b9a2-f142-45e4-935b-4aaa688ae191');
INSERT INTO public."CardResolutios_Tasks" VALUES ('812d6088-1eab-4540-8a12-f3aba2fd00d5', '05842edf-e900-4c6d-b290-4b49a1aae24e', 'dcc0cbbf-be24-423f-a965-b4f05230aa1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('812d8809-4297-490d-86dc-097782f0ae2f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2ca965cb-a691-4074-84c6-d74671ff1d00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('812f8d38-86b8-43c1-ab4d-c844b4f57894', 'ee5b5488-c559-407e-a9d5-0555feea657e', 'f9273286-a8e9-4f1f-8b79-cc4ad0ce7e54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81300e2a-2c41-4261-9e18-2158d329686c', '4b551f3b-37d7-4055-bd32-21523da80f4d', 'f929316f-a77b-4504-9888-c60ab60f4e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('813048c9-4d27-433a-961b-95c28f3922f5', 'b6ae07bb-e34c-408c-94be-7dfc8b12a288', '6698ba57-1029-4622-863e-bdc594450f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8133dc6b-c242-41c7-9689-b5d0069461ae', '3fd28b04-5495-458a-aeec-53370cc9e632', '2dc03611-9540-4d57-8211-4dbfe79eb124');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8134e655-778d-43d8-8763-fe57c867d225', 'cbc4d65f-d2d9-40be-aeb8-bf674c227132', '25977ad1-c9dc-4840-8e34-62474f77c7d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81364f24-61f3-4776-b718-51a6fc5476fa', 'd612d696-3a8d-4c17-b8f3-8d601d9167ef', '16688a8c-2ab1-4bf1-b2d8-625697a6fdf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81397e72-aff8-4007-8bcc-e5882d07653f', 'ae0226eb-5db1-437c-b8a3-7cf192e096f9', '61acb0fb-8763-406a-9e0d-e37aafa5dbbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('813a1304-7f74-4f04-86cb-68c43c4b79b2', 'a258745e-7aeb-497a-bf0b-9ab965152f14', '9e43851d-d628-45af-b9a3-d4afc42928f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('813a1da7-dddf-448c-b4d0-6c6a8ec6edb0', '60225da1-a1be-49bc-961a-067334cbe75c', '667189e7-bb46-4728-b918-04738c765373');
INSERT INTO public."CardResolutios_Tasks" VALUES ('813aaddc-2ffa-4ceb-8bd6-1b66f1d8ebd6', '45288bcc-e647-4289-8d2f-d604bbdc0102', '84b160c4-12a6-484e-8345-fa6b2bbb393b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('813c242a-b42b-4472-8046-25db357dd355', 'eaa8aceb-ff7b-4115-8099-31576889b3b8', '164a0282-86f8-44b2-ae5b-356a7f1f91c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('813d008b-2f9d-49e3-a6c5-70773ad14c09', '27adfa56-60ff-4805-a149-cebbad1bce01', '27eb2f1e-2119-4aa1-83a2-5dbda60064a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('814037e4-f0f1-4df1-9fc3-365fa48cdfae', '43a49e75-4c32-44ec-89e6-8388c2e56bf8', 'e70f842d-e965-4b18-a290-f3f8ef6c667e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('814257fb-0df9-4038-9d5b-4439ec0235c3', 'fcc90834-24a7-4af0-8eb4-7b3e949ad7bf', 'a117be0e-1233-4a5f-ad29-73deb5c2d6e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8142ccc6-e496-434f-b2f7-d4ea9d3967a4', 'aea40768-09f0-4900-a671-3bc8aef48d7c', '6d05b2e0-ef3c-4694-a927-e326d4fead80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81486855-6de4-408b-b73e-ce5cf558a7a3', '48fda734-07d1-4726-9362-342d33131c60', '6d2575c9-46c5-4d1b-bf42-5cfe902f74c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8149be26-21f6-46c7-813a-62da5e10a828', 'e18224b6-1a81-49a2-9193-712a9e9a8330', '69172792-f849-4873-96c0-f9750eb2065c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('814b8fec-1eca-476f-9502-a506277fe65e', '46db14b3-0423-45fa-b963-6a1bb8576c2c', '42def6ee-d28e-4567-9a3a-10e67e621f6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('814c85e5-f5ee-4b8a-9238-3ed889d89d58', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c9363364-bab5-4d06-b539-d88620122eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('814e775d-42bf-427c-8e4a-40d1b8d5e768', 'bbce9a38-ac7d-4659-9821-a53614640b6c', 'cb9cd4ed-9975-468b-a139-c29803d74844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('814ea7d1-7b4f-4da8-bdc9-cfcf4d0f4cf1', 'ba76c2c1-2bc9-484e-be57-798d0cd0fbb1', '12bc2de9-4813-4ca2-809b-49a522452fdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81510aee-ab6a-477d-aab9-5a2bb1563538', '658d7fd3-8ab6-4ce2-9b27-a1133f61e76e', '74d9e70e-a6c7-4547-b1cf-99d2a3f6c214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8151ddb9-26b7-42f8-a020-a00aa777e3e7', 'bb5fcf9b-adf7-4ff8-a3c9-14f1cfeef5b1', '47a3c8a7-f5aa-4bc1-966b-e5c5ae7c45ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('815302a8-2b85-4424-b475-ad36e467f29a', '50d62a4c-1e21-466f-888e-8b47e741d0dc', '7ddda66f-bf82-4644-8af3-0f80c5e3178f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('815449e4-c0ad-4b20-b7a4-e326207545ac', '3593bd42-48cc-4fe5-b0db-9c7190126bcc', '7a1e4dc5-405d-44ad-952a-43474a1bdb8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8154ae8d-41db-4f7c-bec4-fbd7df9f7a58', '6470c252-eb28-4659-970f-2b24122110e9', 'd56351e4-ac84-4d2d-89e9-055ba22e2b86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('815f4030-b645-44e6-9c15-94c00255a7e4', '1b761ecf-35e0-44cc-80f5-814dcf0431a3', '1014ead9-2468-450b-b1eb-9a6edb02aa31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('815fe220-cd96-493e-973b-0be5c38fa271', '9ed9bd07-da5f-4520-9261-22af03a9ae2e', 'a81ed7a6-58c6-46bc-a061-e4b26fe21556');
INSERT INTO public."CardResolutios_Tasks" VALUES ('816296c2-b490-425e-a56e-06edb79e165f', '3907f18f-cc72-4a9a-9d51-93fc9f65efef', 'efec83c4-30e7-4e6d-8fe8-edb96e6fe8f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81667a44-2f9c-4b29-b8fc-8e3dd4b9f317', '10545d0c-4f4b-49f2-982e-7525a2ecef09', '13ef6b9e-0bf1-4e38-b88c-aa62c9b8e5ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8168faf6-6756-43d3-97f1-db77f9412458', 'ad360e7d-ffee-4afa-8f68-d57848d40564', '7fe6096f-8424-4642-b126-22bca7a1adeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('816a3ae4-6f79-46f0-81a4-6b94e38e1081', '9448cb7d-1d18-41be-a5b2-9af4c9308c62', 'f3929b3b-fa44-4e33-94ac-f91dda7e1b9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('816ab2a8-5c54-4707-831e-3a8c6ebbd152', '593e9691-56a3-4fc5-af67-d9e00e875076', '3c5edbdf-fa4f-4071-9ab4-62a8cd19e519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('816d213c-9df2-4f2d-910e-80efea0c7969', '82d4d223-f8da-494a-b139-210cf8ad5002', 'a732b98f-3b9d-4465-8b85-4dc8e93619b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('817013ea-9a66-458f-a361-6f368c267f98', '1b438783-1879-4f84-a582-47ae782a7e3c', 'eb06e5b5-4c61-468a-90ba-3d9037d39e7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81718ff4-ad08-4312-a102-6d35fd2c2b39', 'c1552ccf-d32b-4b7a-a09d-dd27133cc8b0', '3cbabe6f-2489-421b-ba59-e943942f9988');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8172b5f0-82ea-49e1-97e8-9affbef79ba0', '6b680ff4-6050-4bc2-8374-85f35fc73219', '201a9ad5-3cf8-471e-b6e6-bceeb2cd9060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8173e745-49ba-4680-b821-4ae5884ea3f7', 'f6bef325-ba4a-4968-a244-ffa77913a0dd', 'b1fa55ea-129c-4e37-a69b-bcca194ee9bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8176e7be-e7c6-4d2f-bdfc-e4db0b526f13', 'b503f3a5-7226-4ef8-8dd8-4f4f02f9fe0b', 'e5dea17c-a864-4c96-888c-019ccc2f8935');
INSERT INTO public."CardResolutios_Tasks" VALUES ('817c0c60-4b39-4715-9b8b-4074aa3f9c61', 'e52d9c34-1210-4b7d-ae04-e75ea02ee202', 'd1b3b597-edcc-4464-aada-bacf905e4270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('817c6385-588b-44ee-8193-92a02ec7f3a8', '6c35d4bd-5346-486f-8714-d1b70124bdde', 'ff4b9436-c7b5-469b-bf40-b8188a987ba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('817e2563-368b-4df9-82e0-d2a9e47334aa', 'bd90a81e-ab14-499f-82b0-1c9cd281da9f', 'c2c41494-2254-4aaa-91b4-e3b6a8b2eaf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('817e9751-7845-4474-a255-08cfd4ab6793', 'bbff8526-3422-48d0-b413-92b679572316', 'fd823c43-f4c3-413b-8849-31ccd5927c7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8181daa9-092d-47f6-ad4a-d271c4f6ea29', '0e8e58dd-cfda-44ab-aa88-2fed2db270bf', '168a3878-305d-4440-8114-331aac2a02ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81820e11-8601-49d7-a06b-d271a6342280', '4c52d3c3-2362-4dec-9783-bbe2cf5d5cfd', '012649fc-b9c9-4cdf-a06d-6e0f9fef9c0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81848c2a-9ae8-498e-aa39-ec3a29bcd7ed', '797b1b27-8c03-4e7d-95f2-0febd097e254', 'a0a358ca-5659-424c-a0b8-29ce43c27443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81862f90-62d4-4840-99a0-01a3c3ca4c67', '3dc17202-f7fc-4ad3-afa7-1d1d5bfbeae7', 'fe40bef8-7591-47f3-8e09-53080e3f88f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8186b796-419f-4560-8238-3246cd4b3722', 'e288bc6f-5864-4b51-8fe3-7dcc243c7f2a', '9dbe376a-058d-4bf8-9db6-29961f3d10e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81890b1c-e421-49fc-a3aa-7fb2ce61f3b4', 'a851bb31-7504-44e3-8dea-89f81e4cc49a', '87c50eb4-583e-4ee5-962b-4ae2c431c6b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('818f4b81-c1bc-402c-8eaa-5512de058a27', '55fc96fc-967e-4c74-8811-2fc24a56809f', '1c6ea2a2-a3a6-4542-b81f-42c9764c2344');
INSERT INTO public."CardResolutios_Tasks" VALUES ('819187fe-c82e-4fe3-ae73-7f2a1d7d5a08', '118ffcdd-1958-4c00-ac77-222681013978', '0080ae75-a9e7-4287-af60-2d90ccd17c80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81986417-140e-4fd4-b2d4-fddb9c708369', 'cf9691cd-e6ab-493d-986a-93d4bfc04fa4', '5272f6c4-3fb1-46af-84fe-9b982154c7db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('819a0459-85b8-4bf1-b4b8-f329ed3e33ef', '2d91b873-ad5f-4d0d-8718-a07ba0e05f62', 'a78238ab-e88a-4a13-b128-af0c3c1c7441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('819c0276-f575-43a8-b1d8-6e451555b6a1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '50e2ec07-deea-4ce3-9cdc-796a87772153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('819c721a-1293-4a44-86be-41fc4dc903a1', 'cfcb054a-f85c-4896-99ae-d682c3c3e7bc', 'b187dc24-4c4a-416e-a30d-c7a99f6a3bb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('819c83ef-764a-4650-8599-91e93eabe63d', 'e7b59d8c-cf5e-4f23-af92-2f179f7212e3', '3d170a33-5ba0-4051-8258-8d257dd953da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('819c8fdd-5cff-4968-a632-9b731fe4a527', '35f48505-4891-44d3-9001-e4f822eb8f94', '42ab8e43-8960-43f5-b4dc-24a19abd6266');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81a07e8b-8401-4443-a68e-fd6bed19d749', '188f1bf3-f8f9-4e07-aa5a-612c199f44c2', 'ecccaaba-913f-4769-b864-63c76e906c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81a11d8b-08dc-42d5-acea-9b6eade539f4', '7428c1f1-370a-4ed7-94f3-d4bf0aa79154', '45c749f6-07a1-4769-b662-9ede366af536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81a3af18-ae88-48c6-87df-41346680db84', 'e5fedaa5-32e4-49d1-8964-96e9a9516ba1', 'dc92385e-2dca-4bbc-aba0-2f371b0951f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81a757f1-2b85-44cc-8b40-ec235fbc0979', '3befb5bd-747a-4387-93ab-56faca749f30', 'd07d7cdc-9271-4aaf-b903-9983249e0fd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81a8a935-f7d8-4847-9acb-c92b0eb21863', '15ab6681-5dee-464b-81f2-c3d246aa170b', '92409b4b-d1bf-433a-bedb-c4ab5510f695');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81ac4b59-3e5e-44b1-a3de-248eb51da2e6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ab8fbfd2-bac5-42aa-99a2-97653d1d5dba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81acab84-93b5-4113-ab16-a165e446a7c8', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', '8f70ed64-107e-4d1c-8859-6c11edf6da9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81b1a23c-cf6e-40c7-94fd-1e8d97b9652c', 'f55d5dc6-59e0-47f5-a8b0-363c4af5aeec', 'aed22121-a2a3-4fe8-a88a-7a1a03b34994');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81b217de-5d6d-4a69-a521-df04b94ad096', '54c0b401-f97b-4356-8a19-787d077ce0d8', 'e7ba6bae-4b3c-4b44-9059-872fdd739875');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81b75a00-ca1c-4877-ba43-c07e5ce8eb28', '4b581229-0341-439b-a08f-fe1337e4d635', 'f18c6d55-ce68-4c05-bbae-af633325f658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81b7b7c9-c09f-47ab-af31-3a53efdf933b', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '5a3232a0-1cec-4bd4-b611-e617285a180a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81b9f46b-fe4f-4691-a816-7ecf75f4f152', 'b9d6c644-1f06-41cb-879b-cdd0bf6f8f00', '4f636aab-28df-409e-8f16-52745e8785a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81bf1166-1622-4b14-ad15-3ab7d85b93f4', '158e68aa-3c33-4336-b5af-6eb5c1980363', 'e061bf22-a423-4814-8667-f237f0b926bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81c06156-ba77-488d-bd49-f277c58c99c4', 'c1d43380-7cba-4144-b934-33dea7e84a25', '1321d115-473c-4624-8d2d-7233d162b7af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81c67e5a-870c-4136-8c68-d6030a747197', 'd5fb204d-84a9-4ea2-93ec-085a81ac6a25', '0ac84d8f-434b-4d2a-9c40-0b147a624a76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81c7b927-46d6-4f77-b315-da8db0c4dedd', '4ebc24a6-e738-418c-b4e2-98c549687487', '67dfe039-f57e-42cf-a261-710d00c5a4ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81c8045c-007b-4213-b6da-07a1c9b1fcc1', '16c9d9e7-7a47-4a10-800c-a0c371edf8a8', '825a9556-ff39-48c3-b43c-48abc61f819c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81c94b54-355f-4b61-ab45-558e71e4debc', '1322b124-2228-4235-8faa-e1c83510adb8', 'a09968bf-f4ac-4118-9416-00945e43d53a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81c980cf-6bfb-49cc-bdce-7272aed3c319', 'be9fe299-e388-4e89-ab1d-4d3905525c46', 'a444cf13-ca52-4b05-9fbe-8b5dd9b3794f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81cbf1ef-eea6-4858-9937-8bce2ec135d7', 'aefd9e34-471e-4ebd-916d-7f93c6c9e610', '3952bb4a-8eef-4834-b955-5322bde51440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81cc2c80-a203-4949-8c03-dcc5b9e5fb68', 'cdb51c6d-05cd-43f2-903e-ded01284d675', 'f315b837-7c82-4be3-863e-c2082e6a5d6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81cd7178-dbca-49a3-9eb2-96bc25d582bc', 'f7a43346-6372-4c40-8eb8-93eb6e05fcea', '006e4420-9db1-425d-b422-484307f14a22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81ce4af2-d0f2-4758-87f3-a01f0ef0038d', '16f1553a-e430-4fea-9e43-4fce057a2649', '9779110b-6d74-46e7-8d5f-fb00144449af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81d0afb2-7356-46a4-9ffe-b60f65e65226', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', '01b9b1b5-0a74-4e03-88a1-ecb2e114dfce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81d32116-bc03-489f-87c1-d04f2b0f33d6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b59088ed-04bf-4d7e-889d-12b098f33077');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81d43248-f09c-4af1-bd41-204f36de9660', '4e40171f-4fc3-41dd-8ecd-d28800f46efd', 'cc3a530a-f1fa-408f-8219-8f8ea2dfdde7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81d83c29-ae04-4e61-a476-d1b00d329da2', 'e4bc38b8-8ff6-46ae-a429-c701f15932cc', 'f3932678-a88b-4360-b65b-90868bb71fd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81d854f1-13ab-46f8-b590-6659c4faa636', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', 'f0da75d4-1453-432c-960c-5a96091c8765');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81da6d58-00c5-49d6-9ae0-184800332db7', '42f575ab-85db-4598-8b58-30ad89ba266d', '983a64b2-56d9-4f52-9b60-74ad501153e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81db0375-6d99-4afa-b15b-9b9e6ef50f3d', 'f04b2bf3-851a-43e5-a896-489150121112', '54e9b66e-5a5d-4e77-9135-0b61eeb0d738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81ddaad6-bd2d-4b68-a58b-9b74a715ce41', '0456b5a5-8a9e-4e2f-90d4-014bf413945b', '7f1e0189-ceba-4b31-ad40-6b94bc3dc02f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81de0469-4bbc-4315-b287-be3df9b90751', 'fdd04a17-5e49-458b-980d-3eb050fbec79', 'bb02d1ad-27b4-40bf-a961-9dcd13a8bdbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81e1172f-6abb-4f6f-affc-1f71d8ea1207', 'b65fdf58-b99c-42a9-8ab2-70b5af8faa13', 'e4abbebd-4c3e-49a5-ba41-d2324c398a95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81e4955b-3494-461c-b91b-70691ea1f924', '39b7d5a4-a3ba-4437-87e3-f919094bcf44', 'ebf7ac8b-911a-4d6a-a7bc-82c323508384');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81e49cf2-e67c-4b2b-8d23-b874b001794b', '92420a7b-49e8-46cf-8d21-63a249e4419c', '84647f20-3845-4d4f-ae4e-a1462eb7791b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81e6b53a-49b2-4854-88d1-f00cab1384de', 'eb439f4f-6cb3-4092-b06f-6ac5f374b0a8', '78e65eb1-27e0-48c1-b801-a74ea94e9806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81e9a4ab-3c6d-40f3-bcfd-a9bd19d9e72e', '5e04145a-fbb6-49b9-9298-8c5d41f04c85', '854a9cd3-6b9d-4363-905e-145a454c2ef6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81ea06b9-a09c-42bd-a94e-c479eaf2eb3f', '7a71a671-4f0a-4007-93db-a496a0186f5e', 'a2086441-7198-4911-befd-2e35179d5b09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81eb78eb-59ed-4245-9cd1-4534e7e1a50b', '1067c551-497c-4df2-b4e8-d69e2d4fb1b1', 'fe11df4e-7de0-4f94-a53d-55108556fda7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81ee67b3-6701-49c0-a17e-2615c4bf3c51', 'a72e612b-855d-40c5-9b3b-b3aca625beea', '3fe3a2ac-d894-4b23-af1b-360ba03b1b98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81ee7ed6-94e8-40c4-9fbb-9d4a1541f186', 'a6d5ebe1-2e4e-45b5-bc49-3510b6e13f0c', '30379317-c799-4654-87d9-b91abbf46877');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81f13874-731f-481b-9c09-7253ce0c3149', 'fac58209-fe5a-4b95-b185-0829b73a5b64', '8430bd1f-f196-4c25-80e2-2d8618f84a4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81f297e4-1ad8-430d-a681-fad8c7f75586', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '928fe502-9c6c-46bb-ae84-6cb9cfa3d5b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81f3223a-4f79-4ea7-bc40-7c1aa8cadef3', '51209e7a-b3be-4b12-b3d0-f7277e42707b', '6cd18223-d4bc-45ea-9025-0e689265aa36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81f5e896-4212-4ff7-af55-f680a6415f94', '335205a5-c0d0-41aa-bd82-59bb576ac7f4', 'b654219b-6383-46a9-8c21-26eb52633c83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81f6fc01-171f-4c67-abaf-86b8e48d0ad8', 'd097c92e-8ae9-4f3e-998c-1461313a4361', '984a8702-d4fa-4c32-80b7-ddc4bad2c298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81fa170e-c9ff-402e-96bf-13d0192f5a1c', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', '734058d8-6e74-4fd7-857c-087945fc3b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81fd0363-6ef9-4a0e-a2f8-78f160e1a640', '1d1444e2-f732-4969-870d-2440c25858b5', '0a29cc33-8fb0-44a2-b83d-82d25f89dc0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81fe4b18-a816-43c5-8321-a0e86614cfca', 'e50c3878-910e-4c33-9bf8-6b1b3494f5cc', '04a2afd0-b29b-4aaf-97ca-0b60f312a231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('81ff66f4-aaf9-4721-aae3-6055c664dd6f', 'a8acc07f-f5cf-4727-b6ed-e7847382c841', 'fcf5bda7-cf55-4832-a34a-fc5e7a79c4ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8205134d-8562-49c3-ab85-85fa496939e4', 'fd1da376-61d9-4d13-a4a9-bd43990d7d14', 'c85da9bd-2983-4464-9dd1-710f6222322b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82064ff5-13a0-4fd5-aa2e-3b13698a74c9', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '56365b78-e724-418e-a546-ff0b0bf15fe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82067098-eca5-4cfa-b8de-784c9f7beb44', '2f103e39-f5a8-4a5a-8849-bd9ceb8bf20a', '8a287592-cebb-46b0-bc54-191ba35c51e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('820a8a8b-a75a-41a0-8040-8a246f05e685', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '90c3e090-9ede-4ba0-bd72-7ba3e3b7de3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('820a979e-a904-414f-b7df-549b11022289', '03ef8121-c2b2-4dac-b143-28041a1c0e26', '2affde12-438e-430c-9e38-39224c4a6ad0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8211e2c3-367f-42b4-81e1-b9b400cc7352', 'ba279128-f041-4d65-aa4e-5c49daf52216', 'bdb0d4d7-6314-4971-99da-be5ae32b1338');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8212751e-e4dc-454a-9299-f0f4287bc2d0', '2ea6024f-7ba5-4bb7-88b8-d011cc30200a', 'd51bc1d9-2859-443b-b701-47e9037cd87a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8212c15c-9da7-4159-ac0a-8ffc7f0fcf06', '71fa6532-b2a1-4934-a697-2cfdb4fce495', '3f71f782-1390-424d-9e79-31a5ba379332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82135caf-b587-47fa-9c27-a7e28d0be769', 'faafea44-5569-47a1-b24e-616f93245e99', 'c8281145-4eae-4c50-add9-65697b9945f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8215502f-671b-4d89-98a0-aa6bcb3870ae', '50bd1025-685e-4d1b-a240-92ed56921e76', '2fd68b68-501e-48a2-8ea6-dce47b8234cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8216d02f-db6d-4a2a-b5e7-46e7f956e066', '2b197e37-3c31-4080-b469-aaf9c7b285af', 'e4a2c18d-c266-420c-a2da-6c3a9348bf9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8216d57f-5f9a-4d87-bdaf-734beb21e37a', '675bd1df-a77b-439c-ab99-432e79999986', 'd9101939-36b7-43c9-b7de-1e67d91f4c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('821a1b6d-56c1-4c2b-a65d-5a7990f6b5c5', 'e9e8de34-16c5-48a1-9afd-32219065c1db', '07b0ab5f-9457-4d60-b604-a54399973427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('821d109b-e41c-46f8-98b9-a446afbed353', 'bf59bdbb-e0f9-4099-a556-3939406ed60e', '98112aa2-9179-4787-80f7-ac155f87647b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('821f5b47-9a4a-4cfb-86b6-b20f4db114de', '1e1ed399-5390-403d-beda-2025ac9690f5', '863751fb-0ac2-472b-8f0e-0c3660ebf7e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('821fc516-2d00-4fab-9012-65dc6b9dc0a1', '7245fee4-ab08-48be-b522-4cf32b20d7c4', '244258ac-85f7-4c65-b01e-9e5b4383e704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82212f48-54d8-4a3e-8aa4-f6efd2319e0b', '2b6aac19-a599-4667-a4c0-b8f2ac2125f7', 'cf078520-379e-4b45-9354-6d4548b7ad9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82217b43-9c1e-424a-b2d6-b975c2ed1bf9', '228ab1e7-295a-4163-abe6-a9794fba776e', 'aaad4b87-0639-4d8d-b7dc-e76db2a7709d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8225b00f-b872-4594-8e5f-a43f84fa9359', 'b068b1c4-2604-496d-967e-d90c300458c3', 'cbecb97e-ce3c-4412-a0f9-f33385043dc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82262427-6e2b-4c2b-9b08-b6567746114d', 'fbf99e2b-1688-465b-8d44-562c8978b3a9', 'ea6b0bf7-27cb-4c8d-8300-50a3bd6d6c17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8228c662-a459-4de5-b7f9-dc3d90424a73', 'a7e9bfb2-0fba-459d-96af-8d6c4173ea32', '2ea58e3d-6fab-474c-b811-e8098b73fc51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('822c3516-934a-497c-abff-661afab294a0', '28a3076c-7cc3-431e-9c84-b0bb96062ca5', 'aacd09d3-093a-4b18-a01b-53a6396b9c04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('822cdec6-4503-4b97-9618-eeb9850ddad2', 'd26c774d-3e9b-4df1-8173-0aa6dfdc50ca', '59b791df-9087-4827-8b02-44abd8a61b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('822d8350-46cf-4881-bd7e-28a86a1601ae', '64e5c0dc-b0f3-4301-ba9c-965591019657', '9b43de31-c8aa-4687-9f0d-7058a1ee7e6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('822e1fdc-5194-4392-b1dd-d33ca4e66b51', '2d455aea-4a7d-448d-b766-f5720b7e5be4', 'e5d520ad-8e25-497d-a9e7-dc794c68f3e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('822eb8de-c9a1-4cab-97bc-567dcb44bfcb', '045ec431-b4da-4e27-b48a-150399fef725', 'aefcd5a6-7c4c-43c7-ae3b-189271cbb5da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('822ebb7d-d98d-43d5-a8b7-251c5cc1c1e8', '6adbc87c-7c5d-4c67-a78b-2cdc58dfcdb2', 'cfc51ffa-a7cf-4a96-9d7e-dfc6359e5436');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82347aaf-5413-4726-a97a-489ac66f3977', '075d9ddd-d048-4d18-8936-ea00d4d06db9', '09e0fd9c-5d06-4b2c-bf74-459cd9247dcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82352d22-d55b-4fe2-af5f-c6c80e4d7d3d', '40c2cbd2-5148-445e-a5b7-6699a97ab456', '9267071c-d161-4c95-80d9-70a4ded779f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8238558d-9a76-4414-86eb-eb54075205fc', '3aba44e1-6339-4a6f-966e-7f376e9df2ad', '28464b8e-8eb4-4e81-995a-ac0e0ab97707');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8238f442-fcf7-4979-94ac-df0f8321bf9b', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', '2c33d1d5-02da-4e19-ade9-7cca437a24d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('823c694e-eb88-4e9b-a8ee-1faf52dadace', 'a84a2b68-db00-4d70-af60-65abe4900aa5', '79718e27-82e0-46ff-8f8a-c485d73e2812');
INSERT INTO public."CardResolutios_Tasks" VALUES ('823ed7d7-9332-4e3b-a3e3-d6e30a551220', 'b977987b-d21e-4800-a45d-f4edb512740a', 'aa5b2f87-f9dc-428a-b33b-c48da65dce9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8240bb42-2c8d-4650-8479-7337e32d57d8', '3d709102-e031-4416-be67-ebd4993f57f9', 'a38bfca3-e192-4612-acf1-f67d0e6c3ffa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82412488-3c9d-43c6-852e-3a5d772a1573', '4236d73d-b05a-4efd-af08-336e6933548a', 'bae4a0d5-9851-40da-ac2d-300ce96248c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8244e238-099d-4fa1-a776-906cbdb50747', 'a48422a0-1b4c-4a1a-8f76-dc2d320d0066', '25a78b90-f289-4e9a-8c0e-c5c5452f70cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8245079d-9485-4136-9d41-3606350b2c1e', 'bfbc9dcc-9d91-4685-8328-31f2c01ec9d7', 'ca442467-8c44-4c39-9acc-ebb528ccc6b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82451704-c070-4cd8-9293-c96202bd35d2', '4a8b7101-6849-4411-bd70-98bbc6f30039', 'dfc71355-94e0-48a9-b307-ea5a296a7c6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8245c71f-c049-4eb4-9691-475008032ee0', 'f7187489-6b13-452a-9565-709aecd6ec1a', '9763a9a3-7d04-4c6a-9906-6ee3f664c90c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('824b3b60-f10f-479c-b2c4-dc4ba77804a2', 'b88325fd-6886-46db-930b-1041550bef8d', '9826d0fb-57b8-43ca-9394-4ae670f9370e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('824c8201-b898-4102-a07c-56dbc0483cc7', '1d95bef7-6879-473f-8013-eec92b3c87f5', 'aed04960-c00a-4ab9-8c97-ea7416c216ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('824d6715-b653-4573-b971-6a1e532364dc', 'cddd5b33-41e0-4a0d-83e6-0f16fc1db0ef', '78fc4187-5ec8-49af-b660-e50c2f70fdab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82518d5f-abe1-4595-b663-3ecd8f53e2ac', '9484afba-c63c-4b2c-985f-74ba7c7d59d4', 'f70b0ac4-3ee3-4b2e-b95c-1ab29409a005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82525031-e400-42aa-9dd5-2100d3a7d3f2', '3f2b8c7b-9341-432a-a4cb-fd5e4dff4eeb', '8f652d85-92eb-4d61-9b03-86d7b6e7bc40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82527043-be4c-4fd9-bd55-53820395a1a4', 'b0a79366-e4d9-4501-a3d4-820da6476ff2', 'ec46bab1-9b5d-40f8-8c8f-a3c34d0fea72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82534179-519d-40c0-aa62-60cf9c0ea819', 'cb8e62e0-e99f-4029-800c-17b0bbd8b856', '5ac449e5-c742-44e0-9efe-3161ccb98074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8255c164-94b3-4946-a6c3-5e8d62d2f30d', 'e3e60ac0-db65-4eb2-870c-040f9fdc71b8', '0c28b717-d031-4cfb-a9e4-0bf5e4e7f2d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8256a96c-7f40-4532-8783-6d9f43140101', '92de0a44-811e-46e1-b787-1da8b6b513c2', 'df78eac8-ae19-463d-9338-24347bc8577b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8258970b-1a39-4f4d-824c-82a512c407e3', '17d3005c-c279-45d6-90ba-3e75a761e682', '723deabb-c715-41e6-a44d-2d74fd3295c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('825b7b59-5f52-48f8-972c-b02cc7021999', '135f09bb-9f22-45cc-ab73-641a8062a504', '24c14273-0269-403c-afb5-ab94852fd2c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('825c8c87-dfd8-4262-8ba3-7ec23df150d9', '4400ae5f-3961-419e-8895-742b11db78f7', 'f8e2513b-6ad6-441f-996f-1ce2072a18fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('825e521f-13ef-49dc-8e65-049b35e48015', 'f867a8e3-a7bc-4f94-bb4c-b6295af3b878', 'fff1d407-9d4f-4d11-98f0-0852c9515042');
INSERT INTO public."CardResolutios_Tasks" VALUES ('825e8b8a-0d81-467b-820f-5b5e9d970ce4', '1b56ed9e-a927-4ff4-94a9-d9e43c7a5db7', '7ac454d3-1ada-4ec6-9354-a5c9d0a16f18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('825f880e-da6a-40dd-8405-0681d8e14b42', '87cd3478-7efa-4fa3-b1a2-ca1ff9e44293', 'e672c434-528a-4612-b6b3-b7d84fea5388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('826004b5-7f5a-4604-9f55-6b68520841b2', '1370283d-3a1e-4c0d-9c94-5f1019a99d84', '46e89ed5-1abc-4b0e-b246-e04d83b36fb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82601050-b9ed-4dc2-98f6-0d19330af27e', 'f7c199d8-c2c3-46ea-ba0d-9108bc3b5632', '5dc19145-02cd-47d7-ae2e-47a812e3b1cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8263115e-4008-4100-b84a-a207b67dec2a', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '7e13fbe1-d407-416a-a38c-2329531a470e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8268c14f-260b-4c20-af95-ac161105442c', 'c3fad055-28a3-4bb0-9033-432f160e8449', '1d2a86ec-b665-4ad6-a041-f139d8072739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8269e64a-c4b1-4ba3-853e-d9fe7ea752eb', '43368fa0-bec6-46af-a273-a660b936d681', '72169715-8fae-44f7-b711-3afcc487e130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('826ac5d4-133c-4f65-8f55-4b43cf7fda64', 'e0688732-8a43-4ee6-b133-4456c6e258d7', '1570fff2-65ca-4c7c-a580-8e08cffba594');
INSERT INTO public."CardResolutios_Tasks" VALUES ('826c98e2-dfe9-4294-963b-2d13cc47887f', 'd7345e10-ca48-4f35-b88d-9ce4ad018325', '64a51703-5471-4ddd-a504-228c0eef4cb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('826cb80c-13e5-44a6-a5ee-af3eb51a0c28', 'ed55deb3-11df-4b0b-9677-aa44e53581bb', 'bcc8215f-9774-49df-b0f2-01852b36b0e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('827212ab-9608-4e4e-8b3d-531eb260b05f', '2a99908d-44ed-4a59-9449-12485984db1d', '71cc1e78-f9b2-47ba-9d37-e5ca40824f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8276a521-d2f9-4444-a6e6-174a7dbf0fd4', '13747f9c-c114-439f-90f7-d993109869f8', '38133f3b-1c7e-4796-b253-a17b33e364a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82780d07-1dd7-463a-93cd-ac32faa5a91e', '47656ea8-29aa-4c7d-be08-0de5aa25f2fb', 'e0a14fb8-f846-4eb6-abfa-1e2ddd02553c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8279bfce-a034-4b32-bf92-0791b6b1f8bd', '429d6c78-28b5-4dea-afa1-8024c05d48a6', 'b462998c-6dfb-4e87-85a7-6dbcb6e81eb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('827b7595-ad78-4789-98d4-42bb67317cea', 'a99355fa-bded-4287-990d-435512ead68b', 'e764b71d-082c-4316-8e44-3fb21843553b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('827ef1ed-3a96-46b7-a280-10ce0bed33e2', '5172c68e-0366-4d48-a9aa-d008b08be97c', 'ac31525d-6b52-4a4b-aa57-5dae7ee2cf99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('827f44d4-b9f0-48e0-8768-2ca9bf957881', 'd2e46f69-d053-4a78-be2f-c6dbbcaff8cf', '7b3b87c0-32c8-42ff-aa4c-1fdf39d1e6e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82820c8f-383b-4d13-b869-c19bd879ef9d', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', 'd6734f78-c92c-4123-a252-18a088e5d0af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82837b2e-65d9-451d-a756-270623e24e11', 'bc094417-ccd6-4494-b9f9-76d26c3f974f', '45ecc14b-3e93-4022-822c-07dad16c1104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8283b7d3-45d6-427f-8fb2-7cce2403d200', 'fbfad112-635a-482a-9b02-3df7a1717826', 'd72087d5-fdec-4c23-b30a-8b5ef36b6d36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('828423eb-7b84-43b9-92c1-3ad398639467', '6a393df1-9b07-4cd2-b38d-9429f35f0c31', '7d7c9918-9c47-4cb0-9f40-1af0f4cb63e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82850808-d8a6-4e67-9e5d-3378f4b1d32c', 'db0526df-0f58-46ab-818c-3d12aa49b442', '55bf6454-2f10-44db-80b1-07ee35fa219e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8286a726-9ccb-4567-8fe3-52362438c170', '0136bed4-3bfd-4838-89ed-994fcb1dd48c', 'ab67c079-abc1-44f8-9fea-872ada7713f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82874751-4607-4ba9-ae33-1cb5353afe32', '5c91f53e-a232-4861-956d-bfc7838c7be5', 'd570f8f2-49f7-479c-b278-41c04590345c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8288646c-54d3-45ba-869b-7e042e91cf7a', 'bc110a83-25c3-4035-b5ff-a725a12785c8', '0fed00f5-2ffd-424e-a1f9-b6ef4add2466');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8289985b-4a34-4b3c-9d69-0a0aec02717e', 'b30b7e1b-720e-4849-9cbc-533b8cc23a02', 'a3693cb8-63b4-4336-acc4-ca413ac39a4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('828b7610-8685-4816-8684-e1d4f30c11cf', '4beffd63-6a57-4216-afe2-a3c4d7d671e0', '8f987d54-cdf1-45ce-b18d-04b0f43f0c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('828bc672-328e-42bf-92db-9828dabba90c', '2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', 'c0835ab8-f0a0-4d28-b9f2-137c4481ea15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('828d68c6-5d1e-4898-958b-4ad379bc2d8c', '02245e88-0db4-4854-972d-34f314a49547', 'a75d853a-e48d-46d2-a0b0-9658128c1b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8293ade3-35f4-482e-aff3-aceb950ce335', '6d1145b4-7335-4e41-a575-4102ffdb01ce', 'df021164-897e-4265-b869-dc7c88e52227');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82961b92-499f-4ae7-9245-ed4a8d5c7329', '5d03abef-759a-47ab-beae-f7c01a52a9fd', '363a5a00-74a2-4913-83e1-755764656383');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82971dec-e60b-45ff-9014-a577621108b9', '133cdd23-3ef3-4592-8589-0c5a3e75b40d', 'bcd2b236-1472-4c43-b3d7-994d92771763');
INSERT INTO public."CardResolutios_Tasks" VALUES ('829a3986-7268-402c-8874-d8c0c72b24a3', '44a925b2-b83c-4579-b45c-19be31e35aaa', '8599ca68-130b-4b49-b7f2-d804fbd2c7a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('829b8233-78a1-4ae7-a937-a7788dc6cde8', '3db9380b-5928-4ec7-ac70-c56d74c07418', 'e7e0df9f-a3d5-4e1f-888a-29a9aacdd2dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('829d9129-0bf1-434d-a871-7cd14fdfabbd', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', 'c569b36c-2bd2-42f9-9cd8-c3206623b670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('829de332-0d89-4648-8605-552014e10431', '174c589f-4032-4d3f-821d-2c747b1b5fb8', '87b71c35-b1a6-4313-a3b2-d6741d18cacc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('829e5491-6ea3-4c9e-a218-a6989da0d4e3', '3d709102-e031-4416-be67-ebd4993f57f9', '6b1aea1f-20fb-43da-a705-17583876d71f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('829ef413-039c-4b41-8137-c0bdad658305', '45a3b07b-70b4-4cc3-830d-86a4e8648dc7', '3c0ad0c9-7dc9-4d33-96e4-bd1479380d1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82a0fe0d-4b9d-423b-8c80-08133c66fb56', 'ed8b7e40-7212-471f-a98b-a46857d7a17f', '37e57348-ba59-42d7-8b74-9b19408cf1a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82a11af7-c9a9-4891-a762-6a2bd7121ce8', '18acb8c7-2bca-4272-a99f-563447e90f3c', '76e9efda-176f-4625-bc05-85589e0fea3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82a4f4e2-a679-470a-9527-7b93b8f421e1', '9ba8360b-9034-44e5-9017-c183706c3aed', 'e3a77408-20c9-4ae8-8d61-74bd211ae7dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82aabb2c-4d02-4a27-8f0e-e74109844f19', '47f56f79-a881-4f8b-ba95-511575597045', '39266304-45bd-4655-b85b-886d9b2cd444');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82abbfe2-719b-4622-a9fa-2ee8efea23e3', 'b77a6083-890b-4c4c-9d3a-9573482de46c', 'faab84ae-e432-432f-99b8-b68e29139d81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82ac1547-ab92-4c7f-9143-37f2359674b4', '566648d8-6ef6-4937-af38-2f0fc7c2ab60', '44dd6c62-cadf-4505-9ea7-c02f16cd72b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82ac19d5-ab50-485e-9181-285f86bf26b7', '54cc53c6-4cf4-4422-b278-06955f11a49c', '8887c11c-12d2-446e-8251-b369c0f7db1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82af21e2-b5a0-412c-aeb5-e0a7babe536d', '2e41ea36-cb10-4ab3-b73e-be357702d146', 'b00edae6-3b79-421e-ac54-327cf5d4f088');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82af63df-d9f8-4c1c-907a-df897719118d', 'e87c1c9a-a14f-404c-a3ca-d5d923765711', '32ccfc12-e9f8-4273-a355-1bfc52dafc34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82afb38f-f195-4ce8-9b8c-b18de3dae9cb', 'f6c728f1-1edf-4136-b705-79af12011471', '2874d6e3-a96f-4481-8d02-93a7746027f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82b096d4-560d-4760-b034-d95259674a0e', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '5560860f-2d21-4c6d-a22d-4d089f70ba60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82b22f29-4205-4751-9e0b-28aa31db0062', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', 'a18a09a0-33f0-4046-8db7-4afe13b66b95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82b2f382-440a-4226-a994-80b6799c2e9a', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', 'd034e0a6-7ceb-4ba7-84b6-aaa415653587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82b2fb38-89d2-4291-90de-7a9f64910d27', 'cb40e2c7-906a-4581-ac47-09499ab87123', '464c8aaf-c07d-49f8-afa4-762ec3a508f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82b34e4d-1690-4686-811c-a6a5eee407b0', 'cea1eb57-7af6-45e0-97f8-b0aa6a899fd2', 'd1ca23d9-3bfa-465e-9bed-00a95d646dc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82b92453-b1f6-41c9-a319-b7e7b1642b25', '77fcef71-1e59-4797-8fb0-19524cee1cf4', '1129e4ac-7b3e-4c50-9d62-d33ac64f2f81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82ba8d6f-54c6-4f3d-8d70-95ede6598044', 'd616cb10-9951-4f20-af90-d50223a01e70', 'b20e58cc-26e2-467e-944b-1d61bbeee96c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82bb6f23-ee5a-47ff-a2d0-e36e36a0eb7e', '9905f75d-4af2-4a38-848b-bcd00e241d6a', 'e1ec8cfb-1bee-4274-bdf5-eaf2525d4787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82c0903c-5b58-4dc0-9cb9-b9dcd832b48f', '1c572628-c92e-427f-9097-9facbfb67318', '881b1e1d-2218-428a-b1cc-084a5616daed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82c20aa3-c367-4427-8224-dd57d6271e89', 'a7e098e3-1387-445e-834b-6377923266dd', '3cf8bf13-f395-4fa6-b2d2-e89cee8ab5dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82c6d3d9-0ae3-42b9-a652-7bdf6dffb4d8', '2f6451e1-27b8-46a6-a528-dee2bbafc9e2', '6a7dc17c-e799-4101-b9bd-b2917c6c82d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82c9dcdd-fe4a-412b-8a09-ad854704f7ff', 'b623b997-c749-44d0-b958-f81a58a7c506', '86df0dca-04e7-4c31-8398-b8aa6a1fd9ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82cb8857-a1dd-4bcb-b39f-cac7217887c0', '9d973e01-f0f7-41c7-af65-54860f9dc07f', 'df97de74-8ae3-4c56-8b41-ba739b0fb3a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82cccef4-c7a7-4e77-9266-a6c78a2902f1', 'c6d238ba-4595-4756-9e4b-1288dedf0c4b', 'c15e43c2-6faa-401e-9424-43389b11859f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82ce3d23-b24e-4f9d-bc6a-9dfd690d67e8', '3504cf52-271c-47bf-952b-0652ada3c1c0', '669437bf-76a3-4268-8f33-03eaf87fa987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82cf2ae2-49ad-45bb-802b-c9db96d8564b', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '10df6d54-6c7b-4ee5-b450-292173bf7151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82cf6b97-6356-40e1-af32-7baefdc2349a', '7bd019ab-322f-419f-868d-8850a699a4ab', 'b7f2af43-725c-4601-a376-66a11115d078');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82d15c60-b69f-4c9d-9a3c-23809be80ecb', '734b3aa1-be79-4fc2-bb0a-447412f907af', 'b4cc05f2-f3cc-406f-8355-dfa2df511ebb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82d27ebd-1016-4787-a980-3ff96b45b388', '77857472-1f58-4f58-88a4-b0647ab674e5', 'd441b43e-321d-4b56-94ef-f05137b89168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82d3b5d3-d7b5-4dad-b0e3-13b1f76c0f02', '75f347ca-7df3-44c4-be74-4694872684a6', '62363be0-1c21-4e05-a78c-a620ea133b8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82d71c30-bf9b-411f-a36b-74f5b875ca08', 'aa617a52-766e-4815-97dd-e3dd2c44cd0a', '7bb9ef89-263f-4cb3-a0d8-27b37b560378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82d8a784-e8f4-4c79-b21d-34cc658bcec1', 'eed4d363-1f69-4978-b1f8-13db13786c02', '83702e31-70ae-4873-a5c1-40a3660a2c03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82db76b8-d0b2-4f5a-bf4a-db25df76a17b', 'b0d8225d-7bc5-4a2f-9ac0-0c35a77f0511', '05c5b52c-e0d2-4134-9e0f-d7e4815bfc08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82dc6c9e-d728-4b14-afda-3bdfd83da5b3', '5df41aa6-d545-46a1-a802-5ac851be94d1', 'f54542ba-e52d-44f7-8538-a23bde2afac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82dca773-8fce-4304-ac3d-49cf007916dc', '6b8312c0-4279-456e-8802-b378999e898d', 'f0d6cc49-ae7d-429f-8c40-f57bc19dc7c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82ded1b9-d169-40b1-9395-a71d53c4bc26', '05dcce68-3632-4187-8c48-6e2f5a0ce8a2', '99707278-0c18-4ac8-9d48-8187fec2734d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82ded45b-95ca-4b03-8d72-511440f6a5dc', '5d7ace5a-e8ef-4bf4-989e-0fc2439d8e19', '90ec6c2f-599e-4ae1-872f-4683bf21cfce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82e01531-ae30-4b69-8084-c96385467db9', '06d2af8b-f180-4d5d-998f-b5876b4e0fae', '819ab6ff-9a95-47ef-8a2b-ddec0e9bb0ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82e1c609-606d-4379-a0b3-d38b93c58f4f', 'a5742444-f6f6-452c-bff9-3a1089e8c666', 'e9bc54bf-5a9f-4e84-ac39-b4514577a9bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82e73916-9f37-46f2-8414-04140eb36f11', '826b5e8b-91c0-4153-a3a2-1a3c54298aa0', 'dfd14cf6-e742-49b9-b7cc-f8c7eee221ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82e7fa44-6e73-49ef-8c2a-6843d696e68f', 'c94cbe68-7559-4ae8-aed8-89362e641194', '8c3b0916-ab3c-4b5a-8caf-808f72623751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82eaa960-7ec1-41f9-bf73-bd424c1f2445', '56710d25-1ca6-4302-8d6a-844df3b4c3de', '917398ea-58cd-4dde-a36c-62dad66d5705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82ee3f07-e2f7-41e4-b67f-97c4122c8572', 'f3e3b0c6-ec28-4907-a113-30d5438864fa', 'c5886803-a7ec-4745-8eac-ae0bc9086110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82f17a2c-80a5-4793-a564-40fc0259240f', 'cddc2d76-5045-45c0-9176-28472ecd7411', 'a8849cfe-29fc-401f-8e98-bd27d06eba85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82f35519-bff1-4dff-9faf-f39b6d8755eb', 'cf3ececf-41b5-49dd-8bd4-c3d7c6f92ea0', 'c7954e3d-f517-448a-b177-dd20aa3aab41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82f3c537-46c8-43c3-b8d1-5082bc3d2d37', '40622bdf-c50b-4573-aee6-92a74e4b2630', '45a7339c-6a1b-47c8-9e3a-953d5dece80c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82f4c5b1-2858-46da-b6a0-46ab7fdf281e', 'f9a67b92-9b43-4994-a75a-75b810f6dae6', 'a466c24a-ba62-4d5f-b7b6-ada6418510f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82f4dc4d-3527-4e7e-be3e-a08098c239db', 'ef48ceba-0f6b-4afc-b336-09a01927996e', '834d80e5-4ccd-4229-8852-b9c03f3460c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82f6348d-c559-4b97-9b34-390583c226bb', '5bf7874d-43af-4478-83e0-c2169556271c', 'ff688882-42f5-4dcc-86f2-b419f985e992');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82f689d9-e871-469e-836e-e6c7aae173c8', '5b7404b8-de05-4c2e-ad75-ec3a854e8677', 'f233b229-35e7-4806-8923-8735529fe79d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82f84bef-befc-4947-a644-b6ffed8c7c17', 'd4879afd-c15d-4177-9d7a-71ea3d523fae', '75fb3501-706a-46b8-9825-6e5469006962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82f9fed0-bc9e-44b7-890e-296ed2902217', '2af4b510-edfd-4b87-bc37-dc3dada97181', 'acd2184e-bae7-43d4-8220-4844df3c7aa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('82ff3eae-12be-4b23-9e80-a3d1d41125ad', 'ca7e2fdc-05b2-4447-811d-20b7fd3b3594', '4ac1c8e2-5b33-4179-9123-9b02a1212e1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83008623-5f03-4bcb-9807-53546ad4835c', 'b3777ed1-1225-4a1c-8628-ae28d6b2d277', '65c445b2-646e-4a0e-be0d-e01d4727aaac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('830130be-fbd2-4fac-bd5d-bd808c4f4eb8', 'e7dddecc-2c8e-48c4-8bc8-806b479136bc', '562e65d7-4375-4d88-b1e4-33fd5d5cc705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83013da9-217c-4bae-a5ff-0d2446c17321', '207323b8-b195-4b4a-9453-89cc5ff62d83', 'd82cb433-6982-420e-b7b9-086ba01b0ce3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8302dd75-2a10-4cc6-8ee6-073b473110c5', '7c1872c8-ee02-4803-b5e1-afd2292637ca', '7946b488-c154-42e5-a55b-f9bdf8476524');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8303a371-9623-4483-948f-f411fabbdc24', '685f4b4d-6718-4135-9650-500b0c17a0d5', 'dfb4cc42-bffa-4e46-b1a1-f6f6a0b73c67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8303e612-8132-459b-b553-df099f2569de', '3cf7ccd2-b909-4c05-804c-cf19223fb486', 'f68eb6cf-492e-4b1c-a24f-5cde515bc164');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8304f8a4-883d-47b0-94b4-2a69db731f44', '521a3a9e-c7c5-4b61-b4e5-92e6c9f05914', 'df66139e-3f69-4348-a775-194ffe7b2b55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('830885ba-9db8-480b-b074-2971855a0f1a', 'c789a92b-9703-4e87-82a2-8dc8e0aec127', 'f162cc0d-12c3-448e-9364-3666b0f1a027');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83090c99-b31d-40fc-8dbe-c7f21436c8ab', '2118b525-b79c-4b23-be57-ed79b781aaec', '668ced10-514a-4183-815d-2be638e2d3f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('830a0d7a-c488-4ec3-8fd1-3b5a3daec42e', '89152070-4d78-4760-807d-d9457a654969', '03528786-6cdb-42df-96ef-58b8ae45d889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('830a3c20-2e39-4b29-8256-e3f9dd6cd83f', '965601c4-2eb4-47df-901d-df459ea6bfa2', 'd07afb4c-223d-42a5-b763-615e1beba688');
INSERT INTO public."CardResolutios_Tasks" VALUES ('830d69a3-c19a-4727-97e6-b72593ef04e7', '2a9e2b7b-d45c-4fbb-8558-dbf1bf87fd1a', '7fb3b99b-a7dc-4f5d-ad9f-e0318026974d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('830dde6c-0f79-4913-a2f0-5371bbe5c623', 'ba828f9e-9479-48b0-95b4-4c0838fdaa6f', 'cd780979-51be-4e86-b2d2-00057b447159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('830fcd38-9462-44c3-ad9a-959e2843d697', '69194c2b-fbc5-46cb-9d5e-bd20e752fe86', '57410c49-e0af-4815-84bd-28c024bbdaa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8310f5fc-34d1-47a8-b47a-6dee48d5840c', '62cecc98-e633-49f1-9f26-760dfae08e71', 'bb8efb63-3823-45ea-b026-5215671ccfa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8314d008-ccdb-493e-a5be-12c6cc8beec1', '6817eb68-168d-4d80-a85d-475b7a9184db', '421fe4af-1156-43cc-a104-f73b21b50f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8314d7a3-c8d2-416f-af97-b0c7d33976e0', 'b503f3a5-7226-4ef8-8dd8-4f4f02f9fe0b', '1ea5b1e6-6ba6-408b-a4c2-fa5a3d32d8be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83151c32-abfe-42ca-b8bf-fea88eb49324', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'd4454b4c-325c-4182-a756-e6f431516022');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83165f87-615f-470a-8db4-be02b52db824', '78fe92bb-d4a9-4ae4-8cad-e528a4d5c84e', '91467f6a-124d-453e-af22-fc7a2503432b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83175227-da98-4a3a-8997-5357284848fe', 'f65502a5-dc1b-4f15-970a-5a4fe00f6a2e', '5e1b90f7-e801-4afe-bd4d-b9a742e75794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8317e09a-be6c-4723-9764-d6805fc9cffc', 'c4b41c33-b000-470b-a78d-19070b121168', '70dfaca5-7e0b-43ba-a4b0-eab6dce0df05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('831a4158-c643-48c6-ab91-4bd1abf697ee', '4e039541-00da-46d2-871d-056e864d0ea9', '8791f31b-d0a9-457c-961a-25e675154fcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('831ab6a4-9390-469b-b281-1ceb37dc1d82', '59a45f83-e30c-4fb5-84d0-dd0f1643943c', 'dc6034f0-abca-4ddd-b968-5ce8398a302d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('831bbc75-6179-4254-8f09-fae0dfc05990', '95616893-a1aa-45e0-922b-2d41c71ef7f0', '5a7bb71c-f50e-4016-ba8a-ba1aa203bdc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('831d5b32-c4e8-44b7-9518-98a55ade192a', '38492330-135c-4237-a100-730bbae61df3', '86fd42e5-ce7d-4b32-ae9d-45b2c7845b0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('831e52e2-dc1d-45dd-9cc0-3fc013c3c742', '59e7d3e9-0b34-474c-9260-bb62f080baca', '866c4952-66d2-42dc-8f94-b704fcfc413f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8321e75a-6d97-4377-8636-5e7c2bf99fba', '47bac28c-de25-4c7d-9b1d-b5c3fe17ac3a', '16684a04-a029-41ce-9511-845b074a4620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8323c21d-7b64-4278-84a2-199d5e3259fd', 'c297af20-abf9-4177-8029-8a9181815b3f', '681415fa-cbd3-4617-84c8-ee432713ed8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8323e1c7-b4f0-40fa-944c-14e19e0b6855', '183521c9-b6c9-4ab3-98bc-b73ae009be55', '9c1ecf2e-622d-4d77-bb86-6a28404f5a15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83294fe3-bedf-4326-ab53-b0149a9eab28', 'e0f11988-935e-4ee5-b5d8-c5c28b7ed71a', 'b5b2d228-c456-4115-b253-fcdc8e3e2f7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('832a8c17-0d0d-430b-b839-cdb785ad48d4', 'b3ba80f9-fb48-4ac0-a530-bd61336f93b4', '261d721a-39f7-4c63-acd3-ea9c2b424c47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83334807-d060-4250-9c3a-938ab0ed2b9b', '5871fc86-7129-4b0e-ba50-5922541c7c7f', 'f3bc3b1a-575f-4b95-a5c3-ef2e356bc5dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8333d27b-528e-4868-8f5f-96e4de0800d2', '933ac462-25e1-4d95-9b1a-d9a59dab70bb', '8044d0d4-9aef-4942-a03b-3ddc86692c59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8336c2bb-e4eb-40f0-92b9-457d64397111', '1cdaf8fb-f723-4136-8fa8-d698c1093872', '60c0aa40-91ad-47ef-91af-cbc449346d89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83377982-d660-493d-b5d8-4a6b2619d69c', 'c112a06a-0cc4-4ecc-924c-290461e87923', '9ae04173-516e-41c0-ac22-17df13c7c790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83383e8f-01ba-4f1e-b9e3-0cae7b8d387f', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', '24f1bfaa-e569-429d-81af-16ab66e4cad7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83387636-f266-469e-8a9a-8a6e6dc8c918', '1d83ed06-6fda-4949-8209-7e571d949917', '0b2007bb-e17b-45ff-a8ac-f48ec3918013');
INSERT INTO public."CardResolutios_Tasks" VALUES ('833b8fae-3cdf-4153-9deb-65e494275c98', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9b1d71b6-1b31-4b44-b3d8-937dd94a111b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('833c67b0-fb7d-4122-8d42-3242e2ed4edc', '0a34cee8-208a-4618-b86f-317216e7dd31', '98098683-5e7e-433b-843d-bc1b5202dea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83443cae-320f-4e63-8077-664e011dfe93', '0d4db135-8b06-4d9f-9da6-f6a639e07a66', '035e41cd-2ce7-44ff-a43e-73e54afe06ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83445897-1158-4711-ab49-972133cb05ce', '1d9057e6-bbe6-492b-85e3-56abcbe755ee', '98be40b7-dfae-4992-a216-ea294d22940d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8346da41-f7c3-454a-8b0c-caa23c3297a3', '4931d25f-774d-4ba3-b7a6-f02082312ae8', 'ae05e164-4a69-4cdc-99bc-b094dc520edc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('834779e0-e9ec-43e0-9ce3-b619ce8d7d72', 'c14d4308-d9d3-4b4c-94bb-925668177418', '312a9d89-8558-4e59-8dc6-d89b9ed13dc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('834bcbd7-9fdd-4d78-b43e-0801de7dcbf9', '8831a0cb-a97b-4c6d-9e1c-de50073cb61f', '9b87e732-8bbd-4b3e-9c68-5dba9d196f4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8351c6b8-8021-4f4b-b24a-4947e61cf623', '823af854-d597-4f5e-81a0-4e6152adbb25', '5a5427a8-4c65-45a5-be03-20c3ed67443d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8353680f-b190-4a12-9361-f748f53741bb', '8f5c2fc5-8bfd-43da-8150-40ad0a3f78ed', '65179ca7-3df8-4361-9ae3-1321ae77b048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83536e84-780f-4e03-8106-ab50288db30c', 'e65501f2-8d4c-4f4d-ae23-c5ee137d3e92', 'f5e6d5f3-cb4b-49a2-9093-2b2043b9d904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8357f5bc-53b4-4f12-88b9-45b540e0085f', 'cfa3a460-e91d-4f5a-a59f-76b36fc4e7be', '2cd45ca7-2e64-443a-b12b-f8a334a1d794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('835947f2-54d8-473f-858e-393584de4ab6', '9c4bae22-ece2-415c-a49f-6a73a06446e1', 'd1420dc4-c2d3-44aa-afb2-9b49dafb88c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('835ded63-bdb6-48ec-a6ec-93beb2c5bb67', '31be9e14-4dbf-48b1-ac09-988fe5db771c', '0382d816-8e3c-41c0-a41a-521fe833376f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('835e6628-eb1f-4543-ac65-f5a87af6e0f5', '8cef14e4-d109-4d53-a5ba-5592d0370f6e', '5dd4c332-912f-4bb9-ac71-b10a7fe765e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('835f37a1-d58e-4d0f-b122-54810b412b34', 'c70c0757-15c5-461b-bf0c-022b3df2e799', '8e493f72-16de-4837-80eb-0d819ba5789a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('835f4000-2839-4654-93d2-82d26016804a', '10d32d9d-dfa2-452f-b229-fe18e3ed6eb2', '652b8069-517e-4875-aac4-5c99f7768df9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('835f4c5b-7166-49b9-bad4-a4a4a392d10c', '7586748d-d480-4fcd-84ce-59295f1982e2', '94ead6f8-fc6a-44ab-96e5-f8ff37f54024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83612c3c-3207-4f67-a77d-63b63a02a9ff', '33d99e16-8ad3-4617-bcff-511ce0f3c087', '834d0ef9-d6e8-4c90-b36c-376c10ca9655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8361bafa-820a-46f2-b2ce-18ead90dac4b', '04a09b73-530e-48d0-a6b2-e51b778b529f', 'b01bcc24-aa48-4d12-997e-ce95c11846e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83624f24-3cfe-47cb-a0e8-580e507dd441', '33a0a903-0093-4738-825f-5d13c8d329f2', '0c5d4bc1-bbab-4973-aef9-0f48cb6cd5b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8363d7b8-3c1a-4545-8c39-2f7277a8a82a', '1b76dfa1-004a-4b8d-8d97-e8af25721d0f', 'd914ccb4-7da8-430a-9dfb-9f472abfadd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8363f0c1-7b36-4fbe-807d-3e1288525f2a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1c7a7ac9-1eb6-4ae1-a06f-6797669deb1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8365b7fd-d13b-452c-a9fa-f12070b7f758', 'b3a2c5d0-193a-463e-b738-f179572b0e8c', '1e00b03d-bc6c-4b75-bea9-dd0cca77b9c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8366b67d-4c15-49c0-bdf1-42067bb7cd9f', '97ec77ae-b2e6-42f0-8d5c-61399783e418', '12e597dc-ece7-4e18-8b5c-5221d64faf31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8366c273-ad02-4867-a1e3-1a6fb3816290', '15416821-47ac-48c1-b546-cc69181c5fd1', '667922ec-dcba-4353-ac62-643b8d4e6019');
INSERT INTO public."CardResolutios_Tasks" VALUES ('836bf272-4bbc-414a-aba5-c3512cfe711d', 'ef9b9ce3-6622-4e96-b525-ac609c8a9ea6', '3844e12f-1d27-4e99-a568-7aeb48ee5826');
INSERT INTO public."CardResolutios_Tasks" VALUES ('836cfaeb-8cae-4bf5-aa8e-0d2e517b3512', 'be0c0f0b-1c58-4e17-b3d9-89274812c942', '229798b2-8e8e-41de-b945-0a99110d8300');
INSERT INTO public."CardResolutios_Tasks" VALUES ('836e3b7a-9ed7-4496-a525-fc30787b6c3b', '09004fa0-addf-4183-9b78-e3f50eff23d6', 'c5d91a15-0073-437b-91cf-0def8930ce7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83710388-2fff-4415-83f3-22b9239efa4a', 'f7c14ac3-6288-4c9b-abb5-fd46bf5891bc', 'e2f7733b-8d3b-4ecb-8f6d-c123cd47d937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8371c54c-6ee8-425f-a620-ea190c54285f', '63fecd9d-6a52-455b-8641-9c03c2670ede', 'ec679d31-accd-4d08-87fb-dfcbe9cc431f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83727379-5373-47a9-b0ef-b71722686215', '8bdfbf6b-a4aa-4e88-9402-74a5892b8edc', 'b017b640-b4fd-45aa-a074-55b07074e505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8374c04e-07c0-48d3-8558-252093942b1b', '937c0b76-82cc-4f24-beea-a10a3555028e', '58eb4041-1f8c-4e05-ba45-995da2a0d0a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83751d9f-b97e-4c9a-8ae7-170a716994f9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '037b762f-105b-4184-a9a8-4a6bb2ec03c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8377f86b-ff95-48f7-9984-ccb3628c995d', '00d58727-5f1e-4ead-8f59-3656958de9ca', '80ff898e-23eb-4337-8425-fc161554e635');
INSERT INTO public."CardResolutios_Tasks" VALUES ('837881ea-d981-4bca-8130-4ee21d97882f', '69f557ba-44c5-4907-86c3-b5252b103882', '9a8ad6c6-5df6-439f-adb5-11fda1c16dab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8379604f-c29b-4cf7-b295-2ebdb7c78a3e', '41f5e6aa-7190-472f-848f-b9f8748bfa96', 'c9d1204a-ffd6-412c-8542-74d840aab8c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('837a646a-1c66-4e52-9f3f-29ec28dd30c4', 'fda1d76d-99a9-4269-bc00-4fb12c6d9ce8', '67643da5-384c-4880-adcb-333435e5ed4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('837e1f6a-c65a-4247-9ba6-677252c6e5ad', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', '193b06a8-6af7-4acb-9462-33c6c5a2a60e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('837fefed-c0d6-494b-95d4-aec7b789add0', 'ba23d33d-3327-4fe9-a0b6-2946399c1275', 'e4a8821c-e98e-422c-a1d9-b7463e961c94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8381c7bf-e0b3-4b6c-808e-47e85aa51846', 'd4f6140e-5516-4c93-8749-a06802176eee', '62359aae-2f56-4b27-8471-4817414bc9e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('838243a6-a4dc-4f64-bd38-293ab56a77bf', '58da82e7-463a-4620-bd62-e03d410cd0fe', '5b76353c-301a-47c4-9a13-eaa2ea6284b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('838307a0-6447-48b7-a161-daa49734d731', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '69d040ed-0c9d-4848-a733-9157f72e156b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83868794-a05c-4455-b208-b5ee144648ba', '33d41e52-1b28-4881-a670-e72b33f4f898', 'ebc1bbbb-5836-426b-9827-b5cc3e052d0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83869896-4d4a-416d-b2c6-85dfcbfacde5', 'e2fcd3f9-3204-4f91-a6e4-4d4d26f448b5', '8d188e59-e079-46b6-9342-2b55ba01effc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8386c72f-f882-4897-8781-a5439ecf7b45', 'f3fe63e7-33ca-43bf-b92a-259bae77a130', '70afcc30-f99a-4ee4-ba38-5d948b829574');
INSERT INTO public."CardResolutios_Tasks" VALUES ('838d0de9-033e-451e-91cc-5ccd3cd23b8f', 'd7dda781-0f61-4b3a-b37d-845dbbc680b0', '86e5bce1-c3bd-4e06-965f-c03fb090e822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('838fc1c4-57fc-4faa-9f85-063eec186130', '1865c7ff-a164-4fbe-92b8-7f76d258e8ee', '5491bacc-f552-4f85-bc2f-51557a42346f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8391623d-b293-4c09-bdad-14500f7ff24d', '682d9112-5fb2-46ad-8230-40ba2825e59d', '3fddac0a-46ec-4b18-8e4b-df9ee6d2fbc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83929acd-1564-4f50-8648-c259768f56c9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '731b1780-16f9-41a9-a380-d404fcf39546');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83930bb4-3bf5-421e-a467-ea91d9abd808', '52d7dfb9-e880-4b80-af43-7e33c756443b', '8ed411e2-1c50-4cfd-99fb-f2db8ef683fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8393bfd9-c0fe-4521-98d7-c51592a49ef1', '015ecea2-4fa6-454d-af9e-f21f065c4c78', 'e2407196-b739-4dba-ade7-cd50ceab6796');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8396f388-9129-43ce-ab01-41e4a99e0503', 'b0397fc2-aced-480f-8dc3-0a43948e6445', '1b082585-f378-41fd-9cd0-5167cec29cba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83971339-d7ce-4046-aa54-d2f8cc30966b', 'b6876be4-9e5a-4db5-b7a8-92617b4b2ca7', '6caa8814-3b1b-47f3-9c63-913b755e6cb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83973da4-d1e3-4f5d-8f58-4e2c197fdf87', '5be12b35-afb3-4e8d-b745-ac952353f1ab', '92a71d35-f9bb-43a4-8b59-70440fe915c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83977862-e46e-4470-9207-99f7d12a0dfd', '160b540d-1e9e-4d5e-b2a7-c42a88d1595d', '8deb1fcd-8624-4db7-8186-04ac9ad2ca08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('839a4912-a52e-4507-a0d5-e1e4d6b097ae', '8532d52d-69fe-4a6a-a2e1-fdd92cac301a', '33f6c3d3-32cd-4a93-83e9-1d958dd019cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('839bab0a-0e64-4087-91df-60c9f9c83dca', '4d55c832-b5b0-4470-bf92-b4ef98ebbcc7', 'c5e3c563-5b79-4a2e-a830-8433bb7d68c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('839d4893-9337-45eb-ab2e-aee87ea90e41', '0e650f64-9221-4e71-878f-9ae060430413', 'e6529bd6-4df3-4aee-b74f-e490acdd65d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('839e12da-d76c-43ce-a41e-dfc0480b9c0f', '188a1175-3edc-4f4b-989a-8ff7b9296411', '15b68e02-8fae-4a4b-86b9-7f6ada4ecba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83a3fd52-9b6a-422e-92c9-d4b0a598f326', 'ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', '524d31a1-41ef-41e9-a49b-237d6a7264d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83a3ff4e-0dab-41e4-8526-8773bcbe667a', '777a4ecd-3e2a-4540-a252-ccf9294dede5', '27ef463e-21f9-4434-b422-54fa30111680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83a5fdf4-c543-4bf2-bad4-047e32a982cc', 'ec0260ea-9fb7-4ec7-9609-dd5e05b6a8f6', 'c187b2eb-2ba6-4cd1-bd29-8e20e8eb60bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83a65159-d0ec-4df1-9974-7599410c560c', '9d6e8159-ed65-4a77-a858-41d38d2edb34', 'b87317c8-d367-4b4b-82fe-fd4021aa34c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83a70d76-f200-4599-a489-6dfbc300c4b2', '788f3b6a-45eb-4203-8ef5-48f0dc7837d6', '808433ad-9315-4f3c-bd96-adedf8e2c0f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83aa545a-4b33-4273-b4f9-b4cd1bd6e112', 'aebdaa95-bf03-4e91-8279-bdd40117f88f', '9e7976e1-7ce1-4fdd-aedd-75d59ecc0c64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83aaba66-6488-49e1-a7fd-3aaefbdf8a2d', '35383218-a413-4da7-b9d1-c92627e95d78', '232cf6cc-087e-47c7-9b24-71192ed17ee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ae0be1-3afd-4e28-ae52-eb95d13e98ec', '78f48262-b5df-4a08-b97a-97d3cb4b98e9', '1db695c6-7290-4e8f-93cc-1893ecf22f9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ae378b-9900-485e-9d04-ffd98db724e7', '1fc53bc2-8527-43ab-820f-07651038808a', 'afe10f3d-7f5c-4d3e-918b-526f0c82f2e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83aff528-3112-48ab-83a5-22e94fe11c0f', 'd4412a1a-3d36-40f5-a33f-44ddf57ca415', 'e5d35c7d-9ce9-4bdf-8f72-892a9bec5dbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83b3c7e1-bad8-4f0f-a094-b4a0ee5dea21', '7682b6cb-f20f-4412-bfba-5cc127b2ab11', '9be81f33-22ed-464d-a9a1-e8a73fb0d42a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83b6345a-c852-48bf-bdb3-f3cbee6c80e9', 'b28b27ee-e18a-4268-968a-01f9c936e433', '71dfd05c-45a1-4e41-81b9-0a4e7c71193d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83b8574d-3c5f-46bb-8746-bf9ecf205b91', '867c1c70-5e10-4e83-bf9e-81fb93df3133', '98b09d04-0bff-489d-aaaf-73b49488f854');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ba20b9-54d6-47f9-ab97-cdc139504fb3', 'bddf96db-ddba-4ecb-990d-d1ef43a07f6b', '94ba9fcf-c1eb-4007-af27-375ecbdccf48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ba509f-995c-4495-bf37-123da3e62f85', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'ed5571e5-7e48-4ec7-aced-a752dc6b42ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ba6b97-b7d2-4fa4-b42b-eb2c4d130dc1', '21821e1c-476c-44a3-96cc-78e59dad30d9', '920a68f9-1ab6-4693-8b4b-acc4482222e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83baa98d-054f-4b94-984a-fd755ca90f08', '04cf7775-7f28-4685-ac1b-6998f75ed00f', '7740a339-3fd8-4d17-9448-2afc5484fda2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83bb14bc-7f16-4866-9481-9b9bacc8bfe8', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '45eae1fe-4428-43af-a43b-2a651c704cd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83bf34a7-9215-48f9-9a7e-ae7f1d262bbf', 'db03a27e-2a63-4bc5-aa03-7b80f03c6186', 'e54dea65-373b-491e-9669-a9c4c501b8de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83c8e8bf-32ed-4d43-a17d-15e1f7e91aa1', '477819d0-eae8-4036-a0a8-697554035c20', '39fd650e-6f83-4924-8612-21a5ed59913e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ca39d5-0570-4a2d-8d78-74931c0ecb6f', '6807d7b3-2fe4-4ae4-b5c9-da58fe4213ee', '8810a0e5-5cc6-4947-a703-cf7964dd6886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83cb4d2e-fa89-498b-a27b-85b2381a25fd', '804d85f6-b74e-49db-962e-c4cc0c2337aa', '043caa47-11e7-4b75-b513-5cfaaea8d5cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ccba83-228a-4eac-818d-18a917c55f26', 'dd584fd6-b9b4-4e71-aa9f-51d6804e4cee', '1e0c2222-78de-422a-9449-6d141a09d51a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ce985e-309f-4639-bb7f-37e598a041b1', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', '3ff60548-ace2-46b2-93ce-e244854d55c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83cea190-0983-48fd-a436-c3562f0ddda4', '49357154-f297-4494-ada2-bfdd3d4a471b', '066ee772-6afe-4e2a-8f00-40df60062879');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83d227c5-2f9a-433a-9a2e-ce72f7475a32', '122bd733-9e35-4464-a951-b717a45ef2ff', 'abf6df1f-4387-4940-a6e9-4adaf924b45b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83de3484-5325-46c2-85f1-f9297880fd28', '71a31039-c8c6-420a-b61f-4ead5485db72', 'db6222b8-fb17-4f92-ac1e-e8b6c029f5bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83df6209-0c96-4ad4-8cf2-6f29ec120e61', 'af9083eb-4386-4712-8221-7f80f9c2edcb', 'b9f38bbd-96ca-4684-9d2e-1f84283268cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83dfb593-9934-43fb-aa43-8414804d3542', 'f6c728f1-1edf-4136-b705-79af12011471', '6e3e77aa-5a7e-47d4-89bf-fc4768733509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83e0f3e8-85e5-4bb6-bf34-fe4b6040c95d', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', '3cb85303-b629-4c63-881e-7713d66ab6c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83e265dc-4307-42ec-a540-989077396adf', '1e928ba5-1e34-4fcf-b944-a4d6c4436b1d', 'b784d6f6-a3a0-4e4e-9ead-4cd6544ec8a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83e3fb0d-387e-428b-baef-6657ee20ceab', '57efdbae-96b0-4993-8001-c5cc7e680c02', '11f4d6cd-42fb-4a64-8548-1df9039af6a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83e442ff-c91f-462d-b36c-eab52d4e1eda', '55698281-bf76-4511-8ac4-504327b2277c', '30ae4ff7-4d93-45de-92c8-db9f4fb02c73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83e47466-d757-4e7a-bd3d-d25350568480', '6ac7fed3-111d-4b77-ae74-fa8ebac121d3', 'b7ec182e-6db3-4073-acc1-4188164a5098');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83e70041-0194-4b84-86ec-72a217aca33e', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '69d3e452-3c05-4790-9213-c58f258d08ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83e70465-5166-4251-a47e-0724ab3fc9c5', '32ea79f5-2bcc-4f18-a934-b61176f00730', 'd402fd0e-5339-45c6-bbd6-fe81a528dce4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83e9a3b0-4cfd-4f23-b7a6-be4f3072efe5', '1cdaf8fb-f723-4136-8fa8-d698c1093872', 'c725877f-49e4-4609-b188-97ecf96b5cd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83eac8ed-f435-4369-953e-45a1e7e19d99', '48a97d89-1176-4436-9366-5ecc3f421a3c', '65723f04-3966-4da8-9a0c-e88a5c3819e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83eb2c1b-1146-448c-9f9e-d3eaad49c8f6', '686ba02d-c1f8-44fe-b3be-982e9862a3e5', '64f3956f-4afd-4316-aa0a-55d99261d2c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ec30e1-baab-494c-873c-746d5cdeff49', '3e372bdf-4bca-4493-a893-e7d9048aa948', '690f3d79-5056-4de6-95b8-d39502bcde1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ece2da-8a71-4103-b259-11875bbbe4b7', 'f263236f-8db6-4dfc-8da2-c859cf871f61', '07478b46-9514-40df-a9e0-4dff5fad042b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83eddb28-eae1-480d-9965-132dca557b9a', '20f875bc-7cef-444c-9a2f-0b07891e3340', '22406dc8-f849-4207-be5f-f2124955f9cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83ee1014-f5fa-4b50-8e39-5dc4b3db4809', 'b43285b3-f2d4-4331-bc43-e05453a45388', '8787fc58-2f50-4113-8c14-c194cad7d3d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83f0e772-b07c-48d6-a1d7-0855db54ea28', '1d7f2e96-ae96-47a1-8b67-ea0507047136', 'fd0ba8b6-bae8-4d92-bf1d-546e9d28be21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83f1abf5-4f7c-4af0-b243-5454fc5a350d', 'bd5ff591-7e54-4754-b8ed-de72b65f2221', '036bb346-2f0f-4d58-b1b2-6d5f3e76eeb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83f22e0a-d860-43d9-b541-99f9af51cc14', '0261d126-6449-4c33-9858-9ad1146283ab', '2864200d-d688-4c2e-b4cf-b762da88fef5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83f3352a-6856-4e8e-998d-b5e8f1ba8148', '5594c3a2-b86e-458c-abd1-f22c774c6026', 'a13c6c82-23ec-4bbc-a744-d5acfcbbe743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83f3f6e2-c8e4-48bf-a786-a49ae33a2bfd', 'ba6026e3-3895-4cd6-b8c2-485e31c0330f', '44bb6729-9dfe-44be-a96c-afcc9785b328');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83f410a5-7b59-435a-95ce-75431b8adadb', '7b69f791-e3f6-4d03-a76e-99b0a5b26c81', 'a2dfd520-5730-4b69-84e4-0e5a3f4801f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83f96c6e-15a6-472c-b404-2df81df104a0', 'a10392f6-9a3e-4927-a933-6f4e8b260ee3', 'd34f5698-31fd-4030-abb7-d4d1eb0ad6c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83f99111-dfa8-40a8-9af9-80da830cf17a', 'bf59bdbb-e0f9-4099-a556-3939406ed60e', '7c28a62d-d307-449a-8ef7-59b946a479d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83fac069-0ce2-4d3b-8604-f4870ed17a3c', 'dafa8058-72eb-4616-a4ae-c9176db1346a', '488d158a-42c7-41bb-8b03-80dd47ac54e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83fb1836-9e88-4500-ae38-e508e3b771ed', '5ca449ce-db19-4ce9-8e0b-9e4f181a3d79', '3c923c02-dda1-4dea-a3d3-102d806cf6e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('83fce761-291d-4b6d-a736-b476f87e0d3b', 'd96f1cc4-3e3f-4e93-b41f-06c03836db39', 'b4b63d1a-8291-4da8-8f5d-6e59ea9dd1aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8400cadd-12c0-4f2f-9093-fcec55e4853d', 'f6c728f1-1edf-4136-b705-79af12011471', 'eea8dd34-386b-481a-a8ae-71125995a72f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8400d47f-e826-4a7f-bc3d-df7407b2c5ac', '932eb1ee-c9cc-49e2-8e37-86054a0d4ddf', '459f1c6a-0be8-4905-a436-723fb02056dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8401be52-66b8-4482-9e10-8c4eddf5608a', '96d206d3-6981-49fd-9805-b289428d3f7a', '446bcbed-5cc7-428c-9695-8cc25950f46a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8402aa30-b6ec-4898-be8f-79823a73aa52', 'c42699fe-d076-45be-bd16-d92b1e9a4202', '770b29da-d568-45c8-8a25-b12d98a7d44c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84036156-b734-42b2-a92a-e5241f6ce848', '3e13d601-4df2-49dc-bd92-16d3ca18e88f', '1a934b61-1bda-4a89-b6e2-984c97da180b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8404ed72-5462-4869-9ba1-5d10cd14a37d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f2c3b05a-9340-44dd-a4ff-05c2aeccff49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('840518b0-4afe-451c-9fe1-feda5ad511ea', '88e26a8d-e147-4754-91fe-7550c3919112', '55fa0abf-4942-4a92-9d1c-58b555b2dc4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('840a9f0f-46d0-4d9e-8a8e-e8838c43906e', '5aa13afc-6cb1-4a19-85a4-848ac1d0abfc', '58f02ab6-16b2-4182-b895-93ec0420c7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('840aff6c-c380-4d4b-8353-262f021d55e5', 'd7cf22e3-9cdd-47c5-94b4-d77c696d51e3', 'f8ce69b7-6270-42f6-b458-eb43c62d4676');
INSERT INTO public."CardResolutios_Tasks" VALUES ('840c1c1f-4e4e-4f41-bd41-0e7df299b269', '235bb212-24e1-44ac-aa95-e11a38df5639', 'f99016fa-90d0-4c1e-a04b-f531054ee632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('840c420a-155f-46be-8ed6-be5970989bda', 'cd9ba068-fe70-4d33-96b4-294cb49675d9', '83ef723e-73ba-4c66-8ae4-17e35ceda478');
INSERT INTO public."CardResolutios_Tasks" VALUES ('840d433e-e61a-4641-b562-0a8d649ca570', 'b4ea95c0-c229-4342-bd59-ae540be97b43', 'fcb2cdc6-a35b-42c5-a13d-771561e0b61b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('840de539-707c-4104-b0b8-e9f8f1995585', 'cd030ad3-ba0f-404a-872e-be9b41f78a66', '2e9a014f-c469-4458-82f0-c8753acd13e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('841321f2-dcac-4864-8afa-1fd0f1f77bb8', '2bc9afdb-475d-40d6-badd-1403eb00fcab', 'a7799f22-020b-4b03-8252-dd2a5ef3e1b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84146494-fe5f-44aa-a9b8-e613f5b2afe9', 'd3fa0918-a6dd-430a-a980-3f1ffa0e792a', '3700f6f7-9e3e-4853-ab93-32268745215e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84184991-e6cb-4688-8a1a-051a84f630e3', 'd184ecc5-282f-48e5-b2a2-9a3dfe9c1a74', '90e3a57a-a10f-442b-9977-5d47cab07981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('841cbe41-f635-429f-9ce9-0dfaf27f4d0c', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', 'b72a4164-912b-4e04-b64d-136ef733b02a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('841effb3-98f9-4fc4-8ee8-8ba1b5b40ef4', 'a1d1a032-6c26-4755-9b16-08e921072239', '78efd966-95c1-4bb5-acd0-41e81a692f0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8422280d-c403-404c-be86-c1960428067a', 'c761cbc0-9549-412b-ae8f-20d1eba4aadf', '35e34286-594e-4691-aafe-088b8e9cda12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8422e063-81cc-4b75-908e-5b5f02301e80', 'fee4a4e5-61fd-4c6f-874b-3ecfb66acbcd', 'b1884e03-fe70-452f-be2e-e5bc96036143');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8428b46d-5d04-436c-98a4-62da2f62bd53', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9817fc01-11df-40de-ae67-0ed0dfb8257c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('842e60b8-9bbe-478f-aba1-2d456a90eda9', 'be795fbd-5d3f-4cfa-bcc0-e449aa55c607', '149983a5-440e-4bfe-8acd-56f06b05b5c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84304fba-0622-4076-9225-b2517fabdc93', 'b65e89bb-fe61-49d6-acf4-b2cfccfdaa13', 'e635b292-dbad-4064-9e8a-cd33f4217fc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8430de3b-be36-4e4a-99d4-7fe586fd0d57', 'aeec8f1f-eb9d-4993-b95a-28ae8eb236ca', '71f964c5-5d35-4656-895c-577b0b91ef6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84321dc5-40b3-4de6-9a7e-3c2c2242f32d', 'ca07b840-52f9-4ddc-8b1f-46b450e4883c', 'b1ae4b0b-9893-44a9-b903-3bee1284728c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84336fcc-a61e-4071-af2e-3df6627a87cd', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '469a52ce-be44-4d5f-8fb3-76b51256b57a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8437e85d-de12-4a07-b47a-3cf4d413fd08', 'c728c232-4238-4885-9dff-d61110a2443e', 'b6512df3-173d-43e3-abd1-3cfcec391b9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('843969dd-41e5-4bb2-848b-a0d7f4b3fdd0', '5f3bbe12-1fa9-45a1-8d90-2d38518be233', 'c7863a72-fc80-44ef-81d9-ff511fd8f512');
INSERT INTO public."CardResolutios_Tasks" VALUES ('843a1138-c705-4141-9075-0ca5798d2ff3', 'cd3e6b59-aee4-4b52-a15d-e361700f4903', '4902f25c-7ea3-489f-88ad-91bf827dd819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('843a161d-fa95-4f23-a9f1-9a143c5baff1', '246b7847-9a90-4ee8-9a5c-cc88b25dba06', '6859615e-6908-45f2-bec0-7a1f5c626ceb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('843b92f7-b4fe-4645-bb07-1da35b33816b', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '9c406774-570e-4117-9d95-5e9f997970fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('843c267f-29c2-4191-84f1-f1b07e121b07', 'c2ff37ee-dac9-4670-91d4-63550b3ef706', 'bccb585b-3db3-4bce-867b-82b4ec2c556c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('843c680d-af5a-40ae-a2e4-79aa9f410088', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'b8e86687-839f-4e1b-9148-b2136a8e4893');
INSERT INTO public."CardResolutios_Tasks" VALUES ('843cbd2b-1137-4f75-9915-be30f4b94326', '51183ac7-bef9-4037-863c-24866144f906', '20f71aca-8821-4725-b818-f5fcdcd72198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('843d4e2d-a3b6-4a00-8fe5-84b1f4f7f48d', '13ddcde1-023f-4a3d-8b84-8c66df5fdd2a', '9225bff7-efc2-41a1-ae32-796f5217195b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('843d7db1-7df0-49db-bd3b-05f3f1ad757b', '2f114ff9-31cd-4cc0-bda9-09fe07ab09ab', '6f92640b-0a59-44ed-8b01-4d2fe7069c99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84405e64-8002-4995-ac70-f412e61e3d17', '6788e663-c732-4ca5-96c3-8a9657f482dc', 'c18efc94-f3ac-4399-8d6b-531acf801732');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84410a72-caff-44ee-b0b7-b53bdbe485b8', '04b428fd-6427-4d97-85d7-54604e0b8b42', '977070f0-636e-4165-8612-71bd4ab6cd63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8444e927-ec5b-4ca1-8d27-a740123da819', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', '5f633483-3cc9-4cb8-b784-077731cb35ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84488f23-d775-4f0f-9c95-f26bcd1390e0', 'be3415aa-4f78-43c2-b018-01f0e1e5b30a', '8caf1e4d-bd85-4eff-ab6f-f9d064eb0d9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('844ddc35-ace6-4cf8-ae23-059634a544fc', '0baf181b-7ba7-4b91-8922-2d2e5bbfcd4a', 'f8f2d765-e9cc-421d-90ba-ac5b6656b250');
INSERT INTO public."CardResolutios_Tasks" VALUES ('844f4b51-8cf1-42f6-a62f-ef63e1091fe8', '570d373d-60e2-4265-bc01-b116372f64fc', 'b359377f-180a-4b02-b697-a790948dce4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('844f4f59-2930-47ca-b5ce-628e48b538a4', '480a869a-b046-40eb-95b2-4b2e66720455', 'c8c309c9-edd3-4169-a955-c56deef9d937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('844fe4c9-7a0f-4bc4-ae0d-ef8a08dcfed0', 'f87b51ab-b053-46b5-8ae2-7f946cea3a36', '88714106-6714-44d1-9587-18d304120f7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84500a63-b0ea-4ed3-aef0-3619c3f1bce3', '879081c0-6ad9-42c0-b6f6-bd43d1ec48fd', 'de530ce4-03a9-4a56-be1e-a929c6493f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8450a438-8e93-4423-99c2-4fc9e4a9fc5d', '15000a9b-da5c-4738-ba42-3c4cf7702085', '3801244c-903b-438a-a373-9a6be2904151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8451d3c0-3e8f-4290-8bd1-2ce74879a569', '1a7eb125-4fdf-485b-b50a-4416742dc91d', '714363e3-b972-4e1f-8f12-cead7c24f2c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84569680-47a5-4e3c-8990-d33772fcc289', 'cca4c65e-3dbd-40ae-a0ac-d2670ea56663', '392eaeed-3dea-4f87-a3a4-0e3cc8f522e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84590ca4-99f8-40f2-b5a6-ce81d4775967', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '5ff73159-31f6-4c9b-b972-2b8950e4d800');
INSERT INTO public."CardResolutios_Tasks" VALUES ('845a4dae-4b9f-4f16-bfdf-8eb95cb91e40', 'e4072de5-2406-4faf-a568-eb52899e9c72', '6f7c8b6d-6bb0-45fe-84cb-f8016ba6aa5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('845a74a7-37e6-40a2-98ae-372393f93e77', '1a6bae47-5429-4c9c-8e96-179f04f2e9cd', '2d9c8089-0486-4733-b630-ce884e0f8eb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('845caa52-fe79-460a-a013-5e0934a2e378', 'd8bf21e1-f854-48dd-876b-f36983344053', 'f32f58b4-8ca3-49d4-987b-04af365e0331');
INSERT INTO public."CardResolutios_Tasks" VALUES ('845d0da3-7d84-4ed2-b918-be858df7c64b', '625203fc-a62e-4297-bb07-39dbf453196c', '406f0e24-f6cf-4630-bf1b-4d2538917aa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('845d286b-936a-48dc-b4d8-4d426f287b40', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd06cf824-a7a8-4ebc-99f5-9e06175feef6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('845e1bdb-7051-4225-a615-2eabbae5388f', '57447733-519f-4b29-b691-9b8ecd798803', 'ff0b38f4-e153-4205-be62-152251134a06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('845edec3-72f7-4989-ba70-4dd80ceba041', '2283c6df-0cee-4f41-8297-07cc8879cfd6', '1e3de4b3-29a9-4f86-a6d1-b4e75ec00f75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8464d14a-e3eb-40ef-9c03-f4d779461723', '98e6d15f-43c7-4cf2-b3bf-b21257236cf3', '9f25017e-068c-45c2-af93-f3b36922eece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('846b8d51-2afc-448a-97c6-f48a0b2f2812', 'b41049fc-5bbd-4ddd-bda8-10a069fa99e8', '5023132f-3e58-4b1b-b71e-ad6c99b1235b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84721876-94de-4f77-8727-dbc3cfb40c82', '4439a1b9-5a43-4219-92ca-8a0f35a2b98c', '8793d0b1-980a-48e8-a4f7-89f706968cc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84733ec7-09df-478c-ae83-d5e2d8f2cc19', '4bf89e75-91e0-4f56-bca1-b9f8e484b307', '3eb3b4ef-a31d-411e-b960-8a403670f961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('847501b5-a8bc-419e-ba10-f608423c8faa', '5df41aa6-d545-46a1-a802-5ac851be94d1', '28432abe-a982-46cf-a6b8-bfed4148bbbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('847696da-720d-4001-a60e-4f7ae0420b13', 'ab498fff-b1f6-4b06-bcd4-0f1f8fe5cd6d', '16eeb71c-f61c-469f-8fcf-f016db72d8e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8478bd19-9604-4050-929a-acf3473b0ebf', 'a13089e3-d0af-4bbc-aaea-b9341503a714', 'fa0a8d19-14ae-4d6c-ac02-6077a7239fe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('847ac0bd-03f3-4462-bc86-e8ce056ff15e', 'e6d4e659-6e41-432f-8866-075f288c312c', 'f310601c-a213-47bb-9121-3249100f173a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('847b3de0-9cba-4d77-b4ef-7f79d57ffaf6', '2791b428-c32c-4f82-bc81-2d98d8f3750a', 'd5bf0907-1a85-4e7e-b32c-d13a89a240fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('847f2a46-92e1-4777-ae88-8f431a31c808', 'e74a246f-36ea-4870-abdf-594ad7892ca6', 'c579283d-162f-4ca4-8a9b-dd6a2a9dfaa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84808653-e891-45b7-9025-368f384abba6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '43c2f5a9-a1fa-4c89-829c-11e8d4d334b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('848108aa-fb57-4ca8-bf5a-75866696a88b', '4b97ca5b-2c4a-4c50-a1a2-efc5e151861a', '27203793-db19-4d82-9206-e3c65b125028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('848110bc-e52d-45b3-a48e-76da7c24476d', 'f57bb086-15ab-431e-b356-a0831716e525', '2e4f5a43-8f89-422f-b025-a33bd6c93839');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8481ff0a-828e-4126-9abb-07ee7d95daf0', 'b8ad923a-e2f8-43f4-a73c-5b3c47c0d4b5', '20175abb-fcbe-41c1-96c5-a11faf96b92f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84820fbb-a3b0-414d-8c90-9ca127cd3044', 'c4cad2fb-d61e-4020-97ab-c7082308a6f4', '62f1e897-ce54-41e6-a6cd-4d60e903233a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84839939-e561-4a2f-9191-031410dcbf66', 'f9e2b5d0-f2fc-462b-8569-078c94aa5a36', '560c1f7b-bb18-47c7-9c72-203d21b8093b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8487a458-b171-469a-a65a-909a91d8fa43', '592fdd63-fa15-47b9-8e4f-e64838c998fb', '327c0b97-0af0-4844-ae92-50cf695a2e3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84880ad1-c6e9-4401-8fa7-4b666924d40b', '91a70611-ca88-4e0c-9465-241b36001206', '90514a39-48c0-4a45-be9a-69eba4bad715');
INSERT INTO public."CardResolutios_Tasks" VALUES ('848bc0ae-48ef-4f9e-ac10-8195e5cd8677', 'a42aee6a-3757-41a1-af9d-feacc6e8614a', '05800c76-3eca-4931-a2fa-ac8925fc6c7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('848cd7dd-3d65-478b-b39c-dab7ccdbbd3b', '3d7d689c-df89-4e13-aaa2-802120ae3acd', 'fde57f0a-bd75-4ba8-a393-262cfc59d80d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('848e4c5f-8547-4f36-acdd-94755a25f308', 'cadebfd1-8b49-48d1-a076-21f574482635', 'ea9180dd-30d0-40f0-aa89-fce81f12f088');
INSERT INTO public."CardResolutios_Tasks" VALUES ('848ef9a4-73fb-4a5a-96fb-05d77254d182', 'd98cc3a5-1e0b-428a-aa64-d45779761c3d', '3e8c161b-0e18-4fbb-ad49-ca521cb81114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8492d618-7bb8-4cb7-b7a8-bc2858cb4ba9', '48697eeb-b570-4ef3-bfaa-e8a5a84f455b', '5782b331-9a9b-4921-9b81-f9a13ff57b1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8492eb82-06c2-4426-9724-3c9b3174b3d5', 'cf85a998-f7cf-49a9-a74e-76c9cfee4317', 'b96d6584-0fdd-488e-96ab-1c60cb80855c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8492f76a-f4ef-4d62-82fc-15af0653d936', 'dedb0d86-a585-45aa-a6db-b9941abc092c', '94ba1a2d-8487-4517-a375-3c2a4fc4e29e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8495053d-84c3-4c7c-b955-b9d502bb44fc', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', 'aaf6ab70-b68d-4083-9299-3247550c4c11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84965bd8-66d3-4069-926d-daf7a27fde28', '3aa97fd6-8a20-42ec-a98b-87e7b1b5115a', 'da5c288d-c230-464f-99ea-7f4dfed86766');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84982f27-5b5b-40b1-ad5f-03a392470656', '27d8908c-0a6e-4d14-9a63-6339ff2b4441', '96999b50-9399-4ecc-a3ff-3fa0b8c10cc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8498e8a7-50ca-4bbd-973b-a6b997d16c53', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '825a6b62-0101-4101-8bd3-4763a4333fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('849a15c9-a097-4b41-8442-f9af289bfccd', '1206f38a-767f-4007-b720-52c1d8beafc8', 'a1210671-dbe6-445e-b8b9-716b194c3c52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('849a8335-856e-425a-bc82-2895559369d8', 'd56a1df3-9f39-4ac6-b999-b1ea23f8d68a', '4327d8ae-6784-4a3f-903c-9d0fa87ec3d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('849ada60-ae60-417d-bfed-1ef99255d904', '7cbe650b-beb3-4ec3-b952-657e6ec84699', '36a0b3b6-fac3-42dd-8210-a7331e9d6741');
INSERT INTO public."CardResolutios_Tasks" VALUES ('849e485e-eed2-472d-9832-89b4f2783226', '47f023ba-fe84-4ef8-b681-b58f8ea2a87d', 'd451b92f-093e-4d31-a866-2ca21f754b91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('849efc15-ff5e-498e-b5e5-936de4542810', '0a455b29-2583-48c3-9400-8109d76fbf94', '9a3416c0-2503-4881-bf4d-7a19434fa5a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('849f1669-d23a-48ee-b0da-2bce64744240', 'edc49da5-5e5d-48fa-bd43-2ea8e82f9b9a', '3e96be52-2139-4c5b-815c-a4a8f78608e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a03937-3d5d-4f96-885f-d9467d8efa64', '0bb0821d-5755-4f82-b510-5fe2e5d16c71', 'e1f575a4-c996-4d49-af63-93b80f2c2fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a4893c-5b19-4b25-a459-b04d96c163ea', 'e75ef0f5-e02b-4ae0-b69d-190ed4732cb2', '43ab657c-f8dc-4208-8bdc-7c9309cdef67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a50724-6d15-40db-a16e-b84c7c14745c', '006d5fcc-8093-4b35-a159-a242d1b1af13', '96db78f0-82c0-41cf-8a50-82dfa74b878b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a54773-a7f2-482a-9d93-0fae60b7c2f3', 'd48012b7-268d-4222-b192-6e92cc27beb2', '8dc21184-ae48-4f14-b00f-fac25fdd07c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a5b511-a355-46ac-93b3-e3d39b6bfd1a', 'acda1968-d2a1-4819-9b55-ce5a830b9d67', '3f8ab955-9e82-457f-b218-d231111cb6b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a66e14-5098-4fd1-bde4-a0f9966b74ae', '1e990b08-12c5-4483-89ba-686b6b5d5e49', 'b303afe5-cb62-4429-acaf-1fea6f8dc482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a6a13e-6021-4bff-a2c3-370291a481f4', 'f139e01d-8806-4b61-a2a8-640c4f4ef242', '3aaf6145-99b2-4508-a4a7-31598c80261a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a83e5e-f879-4b9e-839d-aeb457b0862c', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '552eb059-4072-431d-9d6c-4055af4c6556');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a99a3b-afdc-4fe4-a1d8-e003c5c04f21', '1b0546fd-c8ee-4b32-941e-6d3ffb8659ec', '93325aef-2500-442e-8898-0ef448a697eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84a99b25-658a-4ec0-9ce4-e79a8e029b94', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '06aa4a87-75f4-41fe-8496-89ec2726efad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84ad116b-279a-406f-8a2d-97035d401c77', '8b33bf5c-0685-4215-8d92-b175cb120014', '6fe1ead6-c80f-498f-a7b6-955a99a0f804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84adc8b2-021b-49b6-8260-54e72d5a6699', '170a7f29-d2bd-4545-91b5-a92aed284b06', '73f4dad5-2696-4541-9a2d-c2d27119f99a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84b2761d-5256-4d55-b8b8-d8322e215fba', '961bc30e-3a11-456a-9166-fa563d1f928d', '91ba8c4c-1bcb-4972-9068-ac3709e297ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84b5466d-bd54-4811-873d-d292c9e07732', 'd82408c8-8e09-43c9-9e39-6146271865cb', '794d3e05-21c8-4730-89a6-7d83431a4898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84ba7871-1b82-41cc-9f72-ddb11767b18d', 'fd354761-407f-44dd-8769-4bb871d2d2b1', '1547e569-579f-42e6-a81d-7b5f5f1b8ca7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84bdc84c-d6df-4ccd-a3ec-485a08e4f5dc', '50a1dd63-2cf1-4bea-b3b8-777c551e3799', '22783a41-d20a-4598-8bc6-6f5eb74a36c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c06732-5625-40a8-a610-eb3163644224', '876e54e8-d073-4d85-9eb7-5a8cb945afce', '97a25cd8-8809-4793-9e77-91efe41218e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c14218-351b-4362-9872-e302e2c0026b', '27890b55-951a-4db7-b75e-fea45a0e584e', '90a7b663-6a24-4e85-9649-799c6d05a690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c1461b-392c-43a8-8186-111ce138cc3b', 'b52687c2-ff2f-40c5-8eb3-54ef216495e2', 'c6abc96f-00a2-49f2-801f-e43af1b27b2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c15b6d-788e-4259-a9ce-bc6782feda5f', 'a003edcd-3e23-4035-ab27-da22b1af741b', 'f062d2d2-9621-4c34-9de8-70ece970f557');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c3b5af-7c53-457e-a311-344cebf5e014', 'b7c6a7ff-4207-46b6-810c-182f88c9ead0', 'ac02615b-173b-406c-a4be-538084780480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c489f5-f085-45ce-b76d-14248ba49fcf', 'd3a35d4b-2491-4569-8ec6-d403280e2efd', '08a6e8e7-ec91-40ee-a91b-89e0a9b4c98a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c4b910-c3b3-44f3-af81-bd67c0aae66a', 'ba3a3814-f23d-467e-943a-749e64d60273', '275fecfe-ad0b-4240-89c4-5e487e30b973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c67493-9123-4872-ab87-a23427781d2a', '31692e38-de19-411a-8ef0-3a09c75a51cb', 'd6acf453-9b00-404a-aa94-05d2d356a7c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c6d4aa-272e-4bf1-8387-3a2faf8d479a', '6c97e4c7-ecb4-4bef-a963-6c8879379c5b', 'b1218b94-1bbc-44a9-8539-a1285839d4c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84c90574-6754-40d9-ae3d-0215334d6f4f', 'd9c53997-17fa-4720-9b46-389c4acae94f', '6b0c2ab8-478c-49c2-8245-95486041b09d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84ca0db3-2cbe-4d27-97a1-7efe1afad275', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'c7cbadd6-3477-4b13-8496-9374fe3e1644');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84cfa7d6-5cfd-4450-92a4-6474027fb279', '010ad0f1-7ab4-413e-a424-af5fc6e37f37', '335412df-4db7-42fb-9b15-a4e709ade74a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84d24750-94a2-4f2c-b7b0-c22407b6b13d', 'd1f48e95-56c2-4990-b03f-6e12754c691b', 'f30bb252-94cf-42e7-b343-92a46a990504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84d33536-27af-47d7-a3a6-2cd3c998317f', '645f8898-7fd7-4aad-b4f3-81312cc72a80', '3cbe1300-f16c-446a-bbe6-7dcc46f74f36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84d5b3b5-3453-46a1-a278-306c41a7dd59', 'd61f6f9b-7ea3-4e81-87cd-62d6fffddc71', 'afb422f8-311d-4ef6-bc9b-8fa98729e411');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84d651d6-b178-4719-a100-737540d902bc', 'b0afb4aa-0f06-48c3-a74c-799b6970b5fc', 'cf90509f-67ed-4d42-9cc5-53ff2043b735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84d784f8-0de1-49c5-b729-6221562cad17', '627ac3b6-9e4e-4180-a20f-bf54492d75c4', '73721dc3-1fd5-4cb4-bf21-685b577c6e86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84d87be8-89bf-4600-bd3b-a03582d8b38b', '5aa23777-2fba-4740-8841-0ba1cba1969c', 'f4ccc1e7-2917-4558-ba28-132b4cef7c11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84d99b40-ace0-4660-8b76-2ae2f658c3b1', '8603de33-541b-4bd8-b16d-be26cbfb2640', 'eb468c88-a164-4985-9982-2f13005ed2f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84d99ea4-29eb-4a0d-8129-f617e856a41c', '633ea68e-a61d-4e23-96cd-f7b6526d69fb', '4747bd14-6413-44fc-add1-9e8acd50ac3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84da85ae-0785-4673-975d-9da70a35c4cd', 'fd3b766b-1a83-46e1-b9c9-87d26b43067f', 'd4340873-b8e6-4841-8689-5e475802acd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84dbb9c8-b6ae-4517-ba39-d2788a12ff66', '186356de-e478-47fd-94fb-3c375b246a13', '558d1841-ad67-4ede-afd3-02f5f9491d4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84dc80bf-42da-421d-a269-bf0f0ce0260b', '5e432169-c0c9-4cae-9346-7f123073cf40', '35b0c909-88b2-45de-8d7a-0ff2c94eebcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84de8e51-7d48-4424-bc49-fea0baf9fc39', 'c7afc2b4-c961-414d-99ad-19362c7899d0', '207b294a-4176-4587-86ea-5fffc4f30281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84e0910b-d07c-4c47-b22b-1b0ca540a272', '0d7f148d-248a-4140-99f9-c204d587453f', '49de49cb-8494-4e24-9e3d-0bb23418266f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84e2e361-2cf6-4ec2-aec9-7d1d05142a1b', 'a9610879-a378-478f-beaf-0ebb84397a9c', 'a7f26401-ca9c-4e12-9c59-ba2edc195dc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84e45289-6622-4b8a-9e95-07c15de971b9', 'd1d58aac-df6c-4fde-a2bb-7db7c9566bbb', '9985b6d3-5854-497e-9a90-1105b9cb9587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84e466fb-45c2-42f2-82a3-d6cbbbfaf719', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '85ead4ab-3308-415c-b83a-289961281a96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84e63823-ef56-4e7f-af11-de9f33e61a66', '5deb4150-8929-4f2d-9d50-2252b4e3666c', 'f7ed1e55-78ad-4c8d-b948-9b384ee832c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84e64b37-62da-4b91-9f54-08b95def5b41', 'd2e46f69-d053-4a78-be2f-c6dbbcaff8cf', '28030c2e-f95a-474d-9b35-a75500a5e816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84e74365-e62d-4b26-9c1f-a7d137887029', '33b9543e-ff2c-4cb2-974c-f3e4992978f7', 'affbe783-a62d-47e4-80b4-3c6b78ebb64d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84e8365c-f945-4522-970a-c43fb7e03ebf', '60d709e2-8ac5-452f-a47b-e559ecddd14f', '49538a58-519f-4912-800a-2148847aa892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84e9507c-9a47-474b-a9fc-31e358a4ff5f', '385572eb-eb0c-4e05-b826-aedee8c5a8e0', '370459ab-a1ac-460f-bb86-84ce5137d748');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84ee5522-4f6a-4d3a-a30b-0efcae8217ff', 'c7685335-7270-4f9b-ae18-2c37fb1e1206', 'ff2627c6-c64e-4d51-a551-20d5d370c02a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84eee4e4-5070-4c77-a609-be2c1f87b0e7', '2fa989dd-2b89-43b4-88b6-ed8c9ecc5c50', '92fb5c32-428e-449b-aa54-db39d19baeb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84f8edb2-61d1-487e-b5bb-2fa7bc93772c', 'e2d2a0da-f7aa-4e32-9af3-2ffe84623101', '1680a5bf-51b7-4f5f-b73a-1c9d656ad3fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('84f9989e-8993-445e-8237-ce30264bee92', '30b75539-e561-4197-afe5-1d10d1db977f', 'c9bb85f4-0a42-4716-b3ad-c0714061343e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8501e16f-462d-487f-89c7-59ccc3f15fac', '6036dfb8-73bf-424e-9185-9d1d5fb1974c', 'b3ee2e7a-0a78-4f95-8a02-ffaceb8065bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8505bccb-bb66-4f22-a997-d7ece40165ec', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', '0d4fe2b2-efdb-476b-985d-f4dbf526815b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85082048-6215-49ff-bcad-41a15c78b69b', 'cf595150-7aea-4cc8-a6c9-c14a646beb7a', '175a91d9-203e-43d0-932a-26e9528af15d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8509f20d-691d-44a1-a8cf-5dab6ebc7405', 'd7583106-71f9-4cdf-a6bc-223079fdc945', '7ed36c6c-a694-4ca2-9a1f-80256d96efa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('850aa600-bc86-4b36-bfec-32d2b09088ec', 'ac18e800-2105-4b57-bbed-16a7e082e9aa', 'a4713077-c2cc-42e4-b97a-4b8e97395237');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85118ca2-08dd-4246-9364-5962ebcd868c', '47c2b8bf-aedb-4526-94b8-4daf1707d22d', 'db10d775-bec7-4e7b-92b2-c49be0a6926c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8514de7e-0cd9-4867-87c7-2d2550066c94', '6c5ae088-0ecd-4ce5-8bda-eecbdcce851a', 'e6e3faf0-c653-494e-b416-fc15a0f15ec9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8517a8a9-563a-4acc-a509-173ce7031d35', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', 'ce5f8056-2da9-410d-b9f7-f2d2f308a8ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('851a32b8-a871-4fd1-a92f-04a7b50e8646', '9a0ac820-ff3a-41da-8a18-1a7297b2d40b', '3e57ca74-0b9f-4b8e-a6c4-81d834b426bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('851ab588-ccfd-46a6-ad0f-9c42ecb1f92e', '727b8ec9-4244-4d92-a29d-bbd0055fa9ba', '769c8631-27bb-4a06-b8fc-e79f7f443b98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('851c0118-2111-45d9-aadb-e43d08aac181', 'a448cf74-2d3c-4bd3-8db8-a573262d3e35', 'a806005b-7da5-478c-92b5-9694c58861f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('851c6d13-f5c6-453d-82c1-f900e80cfe27', '73a6e402-1e13-4aaa-9c7c-3cc879731f58', '818d4c26-5be6-45cb-adb7-35e048b57029');
INSERT INTO public."CardResolutios_Tasks" VALUES ('851e4814-6e1d-499f-bb44-63b92d823c49', '400cc929-b841-4f54-908e-07300596a07f', '7531e77d-30e2-48ce-88c7-b0ed8b5e5550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85208fab-a5eb-47b3-9d27-05c587619f2c', 'af6018b6-bc23-4a88-900b-5a8a810b15e6', '9b67803e-6583-4fec-83e1-c28d135c3c43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8523badd-3ed1-4ccc-b600-c5b41b8c26dd', '82478de6-0c6d-4caf-b361-61033a31e5a1', 'af3e6877-1aba-463c-aec0-cee81ce2446a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85244b0c-03a8-4e6b-9fb5-f259990b2c97', '05aea195-7b2a-4dc1-a299-8aaa069acc36', '0701a3bf-7f85-43f0-92a5-1ea1d49b9b9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85245f49-23d2-4173-9d80-0d23fd6e7366', 'f7285260-a682-4e5d-9237-6c5403508b18', '40839300-8e45-44be-b051-02a6bb0428cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85281d8f-fcb0-48c6-8a6c-3c8782c21ac5', 'f2bc2690-f5e3-4cbf-80b3-2c6189ee0043', 'eec63113-e931-41bc-b248-1d0f79539408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85288875-feca-4ebd-b958-dd535502c85d', '919eb6f5-e41a-4129-a319-00cc834abf52', '3a7f0656-7795-4c5b-941d-cee6cffea01a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8529d3d9-49df-44dc-be84-5cf970f232ef', '3f52c20d-1fef-462a-8568-049b0a256c0b', '0cc1002c-ce9d-4f51-be69-c163fa8aa181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('852c0746-c7ad-4f4c-ba6e-e9917ef122c7', '49839bf5-0629-492f-ab89-06e2c7cd20e9', '71a1b9a1-2d13-46cb-8399-42d42ba3becb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('852d955e-b8aa-4825-9d90-1d6cdad0f89d', 'fb07c63c-c6f6-42ae-ad4d-5361b5b889a6', 'f03b2727-d21d-4118-bffa-a347eb319df0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('852e7b05-07c0-4d14-9530-8f6eefeb374d', 'dd9cff3b-54cb-432d-bd4b-a96a10817c0e', '8f4a1df6-bea7-4a39-b6ba-1ed7c831a4b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85332e19-a57f-45ea-a36f-b5b0f795b961', 'b3d4f40c-d39b-4055-9648-aea7f3677090', 'e0704dbe-6fb7-4a0d-b2bb-99271badfd4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8534de0b-d10b-42fe-9748-147da65e8b6e', '826b5e8b-91c0-4153-a3a2-1a3c54298aa0', 'ee342301-35d4-4fe8-bec9-c20f707a0ede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85350c8a-8338-4e2c-a705-ecb9e48a2da2', 'b9f9cfee-1415-464f-8537-1c76cc33b33f', 'f19cf2a0-2576-49e6-980f-b252bc69347f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85395ef9-91c0-48e0-a051-f9757dfc5b8a', '5d172062-cb05-49fb-9607-87aa3ffeb991', 'd0c78771-2610-47ed-afc4-78c642dd32be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('853a570b-bae6-4b76-8492-984fd4c2167b', '3330d833-ae81-4a78-b9a5-a45d309e44a6', '28f2191e-0580-4f66-9957-41526838d13c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('853a8c9e-19a2-46d7-9310-361751c7925d', 'b9234669-9736-492e-8dbe-88eb36e9d4ed', 'f3027b2a-66a1-4283-b6e7-0056b3760bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('853d5d96-5c65-4b2c-af68-e672ca382ce7', '2a06fc60-7682-43b1-ab73-f3a5c40a3edf', 'a5879d5d-52ab-45d1-8e80-53e006f59758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('853eb790-2bc5-43f6-97b5-0a2b84ac7af9', 'd85fc6c2-b060-4776-a9ac-e8156039e1be', '1a7d8d48-731f-4a3b-97fc-de1041eb2234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8541b602-f287-49f2-8f12-aa8e9c82c74a', 'b150bd2b-e51b-41d9-8ac9-65f734b2ee82', '9826f7bf-5611-4da2-aa61-ec3213b427fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8541f984-8413-4395-a94a-674341aaf639', 'e9b73ec6-90b6-4ccd-a9dd-6e851a985f42', '8d4694e2-4450-4b4f-b4a3-330862d4afa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85420d21-562c-42b2-8d73-4ad8728401bc', '5b8f07ff-91f3-4cb6-8076-4e865c4ba9c1', '60a89ca9-2410-49d6-9da5-f94c4523e806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85423e4e-0b04-4251-8ba1-16e6ce5b5777', '0cb2c4b0-9cda-4138-848f-356a68ab5670', 'f0be4691-cd36-44e7-9123-3b48b82857a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85434bee-5ccb-4366-98fb-1c8a37fb7115', '8c4c0fb6-1d9f-4cb4-baa5-e74745248551', '8b64b009-e2a7-432b-803f-bff2101bf535');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8544c22c-eab0-4b95-9761-11f297fa1837', 'e81a5fc8-86b0-4264-962a-08e0551c6cc5', '479b173f-099d-415c-bcb3-8142416e76ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85455bff-7e3b-4143-b3a6-fd64c6c88749', '05153809-3a45-4658-903f-86b9fc611817', 'f264b2c4-a37e-41f8-9095-575ff3eedcc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('854a7c92-247a-4331-b7c1-d585e3373e80', 'b8fea089-47a1-41a7-a59e-c02a16ee8bf5', '52c08d36-3bd0-40d4-9560-8e12be32d3b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('854c4258-2544-4b8d-837c-248f8aba5b74', '35d74f51-7792-4f52-ad85-888525afc2dc', '33da1408-c8cd-43c1-b26a-0db4593c1ab3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('854d263a-7c11-401e-b460-1459b2c49adb', 'bd7f1d59-c38a-4acc-ae76-2586072be1cb', 'dab7a6be-31e1-4ec6-8da3-9e869429e183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('854e357a-376f-46a9-a3b5-ca6c02d03dfe', '658481ae-ed66-41e5-921e-4e20e3af5dfb', '2dbb86d2-0ec9-458a-a450-3bd1567877bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('854ffb6a-733e-4f04-9222-07dd708b4b1b', '249d910f-9f55-43e4-b977-bcd5f7020d60', '5673cd42-deca-4ab7-81cd-fa855fec4762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('855505cf-5363-41ea-96bd-b62ca5107dab', '914f0427-1a42-42cc-862f-a60b7465ed0c', 'e3600c3e-c36b-42b0-a7cf-05eba40e3c4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('855675af-7856-42ed-b691-f10968fa2af4', '1c875282-93a6-4e3a-856c-cdea20d74c49', '65d64a3d-c77e-4d73-86e4-dad71f071b79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8556ce0f-d520-40a2-a487-aa3ec4bede29', 'f02e581f-11b5-48d1-88b6-6816925120b3', '2c0cd6aa-d2c6-49b7-85b6-0bb9534c4df5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8559f80d-83a4-40bb-8778-3e539f3877ce', 'e15f5706-4390-4017-8f3f-c9637bd2b0a2', '332d4185-8365-49b6-bd11-eb8cf84583b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('855be473-b7c7-4256-898d-db5c454039b4', 'cbd2224e-1d8d-4207-908a-84da5daebf20', '733a101f-f18d-4c56-a524-75adfb421614');
INSERT INTO public."CardResolutios_Tasks" VALUES ('855e5b53-7275-40a8-adc3-3fcc73a4bd5c', 'e0bdc5f0-f4f2-40fc-a1b0-df8698aa06a4', 'ef9bea1c-8e46-4b6e-92b5-d2a29cab05ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('855ee781-4318-42ae-91e4-a9bb9cd9c807', '0ebf322c-d55c-4c2b-9009-441270d09ad7', 'c4cb5bfe-c403-49da-b897-1f4ad63b5674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('855fe7b1-b999-4fa5-9e6c-2f14f59e8939', '76fbce2b-fbb7-49d0-86e4-b60dd6be2de0', '6ae1f04f-905d-4e67-9798-cd8ad3c721c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85615ac2-cf99-4f54-9a64-3a15dc50dd72', '3c179e02-eb65-4af7-94e3-95f006bde62b', 'fd70b69f-a223-47a4-9696-d9d4634c29b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8562bd43-5d58-4a93-9c3d-e8fcb702393e', '09b8041d-bd2d-47b7-82e1-8b4a939f5945', '7d1b91bd-8efa-4c33-954f-b83c21d5e21c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85651b35-5739-4663-ba40-49e271725218', 'a871ab82-eb77-4238-a2a7-25590b6480dd', '31ee9f83-9839-45fa-88ed-fe1d40e35572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8568e17c-6d5f-467e-878a-0581cf494d66', '2bd506ee-0e25-4186-8e8b-865dd81260eb', '833b1497-1591-4482-a054-e5d00f70aeb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('856a0b58-d21d-4b75-a82b-e7d5a02f5283', 'cc4032d3-329d-4cf3-b0b9-968c460f67a6', '659c6025-2cc8-40df-b25f-7edffab003e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('856b278a-e758-4f8c-9a5f-dd43f71aa6da', 'd34e6e51-1dbf-4c1b-8859-12d2707cd957', 'e833c215-8451-40a1-8582-f00e0bce081a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('856cd1ee-12a3-46fd-8665-e7eec37b5d47', '705f2e75-7347-43c0-a993-cc2d25d35c77', '8236b3d5-637b-474e-9ea5-7c7032a3f339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('856e4d46-79be-4a6c-9c78-d6ab73644152', '75bde05a-25bb-4cab-bf30-0e01d0a9e9da', '35a6ae97-b639-4254-b085-ae9e2a08a686');
INSERT INTO public."CardResolutios_Tasks" VALUES ('856e5351-5813-49a2-977c-5d3a79fca97d', '7522bdfc-86df-494c-abe2-86d209306895', '3d74edea-cace-4815-9a2d-207eb794fec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85700644-8ca2-4310-8328-18737f687a82', '4f5104fd-58db-4b05-90af-f6cb1968e59a', '7c41fc23-3592-4374-95d1-9f198126fb89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8570c95f-2be8-412b-94f2-605ec8b4fdda', '7b8a73ba-48e3-4c13-a1cb-cb276f2dab8a', 'c082d349-f833-4b4a-9459-4cbacf0db3e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8571e4c0-57b9-4c9f-b134-c18412a23be6', '97a78e28-9ba0-436d-96a5-fcda61239dea', '4d25669e-7d40-4604-bdf6-a52c9801116b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8572015e-c4b3-4f19-821a-3722e988c254', '13bfd180-81f5-4b79-a4e4-122f72af3fa1', 'ae0504d0-3582-4a08-a6e6-58d552f8ddfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85732418-d646-400c-abb2-a080773ef1b1', '815d55fd-43b1-4de4-8aff-1ff30ba37abf', '75200a9d-9fa4-4ccf-8b44-776778d23587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8573d565-4ce5-4e06-942f-a0ec06968103', 'bc2b838d-51b4-4dec-80bd-16453fcc9078', '8bc950ad-9d71-4951-a062-6be3a3bf6ac7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8574c108-ca73-44b7-b798-4766b8c73c82', 'ff01342a-b58a-43e6-85c7-57862cf9d3df', 'f4bc8aac-b10f-4bd2-b829-87fdea23c2de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8576c374-7c8b-497b-8dcc-df54616eaced', 'c56d9210-d5d5-4980-96e5-2ccceea5fbd6', 'b8a5741a-0edb-4f9f-88f4-0b9d4531c621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('857727dd-1594-415b-a174-f33c245f5ac3', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', '425bae0e-a6ac-4f27-9a26-64b83971ad13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85772e7e-e1b2-48f6-9585-0c666098557e', 'bd06f39b-cb2c-4c1e-a23f-8d9112d7130b', 'a05d7ea9-3904-447c-8040-1487d6972ff1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8578f9b2-8fbf-430f-9e5c-348897841070', 'ffa76b78-e8ce-4e66-b560-9278ed895686', '80d4a9b3-f978-4e0d-b868-e39d50f25be1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85794843-13e9-48c8-8aa0-7efd75ee0b78', '6ca828e9-5a8b-457c-8a82-306c9eeb7061', '195fc4a4-bfef-4980-9c97-b3ff241e9f68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8579da12-4e3f-4a4a-b8c4-e608b3b79348', 'a6b3ecc8-3896-49f5-bc27-5bf89b92ee29', 'c5e8400c-c35b-4ec3-8360-bb4245e51dd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8579db29-2585-42a0-bd80-3072d9adfade', 'f29b1de4-e919-4861-893c-934a9311cd2f', '16e8026d-2931-4f7d-8dae-488b3ecce9f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('857fde44-d711-489e-b7b2-37f15d0fefa2', '671b8fda-6a83-4578-a567-ac031aaf9694', 'aefa434c-4606-47a4-961c-822dc862688c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85802d99-4333-4ac1-825b-41caa7435240', '37f2bfa0-6b57-432f-a5a1-ed29ae3beed4', '1fcd01dd-bcf6-4463-b40a-690c7184464c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8580d3b7-caf2-4f41-9a70-814ccb6bebbc', 'a6758a49-173b-408e-9e9e-dded72e76163', '7e48e4fb-8d26-4650-a73d-b63756f0f97e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85835f12-a08c-4dc5-94f1-4e59f2fdbb43', '3b7ab597-39b2-4dba-a5fa-9e1afe96a47d', '37c8b782-11f9-487d-8486-11c47c29a1ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8587cc9c-2385-4d80-a8a0-9118ecb33106', '11ef7ad1-1e03-4b00-8271-6a27aa6fd298', '34bae053-3b3c-4b59-9ecb-fac0aa229902');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8587ddf9-1842-4625-b732-be410bdc9497', '0966b62c-f621-4654-85ee-2dadf9773dc0', '468af96c-71b0-49ce-9d82-3b58a54ff6c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85889f07-4c5b-4bc9-9ab9-53ab2c7e8f44', 'be80a5c5-b470-4bb0-86ee-f833058de95e', 'dc452121-4adc-4d90-9b6f-77e11e5cde9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8588bc1b-8dfd-41df-b14f-91959fad50fa', '3cf36cd7-005b-4497-a9f8-e9e3acf1514b', '21e3407d-2e37-44c2-9b06-486a17376a28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('858ad9f2-3df7-4fc5-aa12-df47fb366b69', '28ccfaaa-0007-4989-b145-92128c1e0268', 'ca8836e4-789f-461a-85b6-cdc3a7851f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('858e8582-88ac-46bd-8e9a-afc1dbe954a7', '02d7338c-dbbc-4b58-902b-6638293f51cd', '75ade734-21f1-423d-b014-5dbc5144aad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8590cd26-4a2a-4d9f-8d3e-7921170f2526', 'f6ebc9b1-3e50-4b08-be30-0b99ad007c03', 'e1ad7d8e-e03d-4388-8b15-e3cc276ff2e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8592a1a7-01f0-4bc2-a206-e983b8db3a60', '73cec81b-12cd-4892-89d0-186e431bed8d', '6dde679e-20d4-48a3-918e-5417a719339b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85948bbf-472f-45ed-9703-b21e2dd9eba3', 'aebdb95c-fe71-4e95-bfd2-e4a892ec1454', '01daab1a-43ff-4a89-8e3e-7acb6650edcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8596c7c6-d194-4be4-82d9-93fceefad2ea', 'bcfb33b2-ab9f-44e9-8eb7-1128edf11f05', 'd7ac7a93-52d9-46ac-8ed4-ff38b0f1adee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8597a417-80be-48b7-9b38-6ae9ca68d3fb', '965a3f53-5289-4cb4-90dd-ef75c801b79c', 'a8d36a55-820a-437f-8875-43559ad77d03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('859994e9-924c-445b-b054-07c840f0dc14', 'c821b19f-fdba-47ac-95ff-616bdca04163', '693b24d0-0a74-44ea-9c1f-0a5f7e74bc2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('859befd7-ab91-44b4-a28f-49d55b425313', 'd29bb3ee-856c-4dba-a8b0-2a62a6ab2e3f', 'fee12a0c-3d54-4d60-9b8c-da3396b5769c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('859bf9e8-bbbc-40fe-a53c-9aaa3839cd38', '53de2104-7839-4157-820a-40b849f240c0', '7438f77a-ae73-4ac2-8972-3a12e56d0934');
INSERT INTO public."CardResolutios_Tasks" VALUES ('859ede35-ed66-4df8-8f27-41c63d7e8aed', '8d2cf4a7-76fd-42ff-8738-d5f41f1dfa28', 'fdbd00e3-169b-4d94-8b30-6df457b20282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85a027aa-7dcc-454a-8fe1-decf2b883551', '571f6cfd-46f5-4453-bf6c-bc05b8787b25', 'ba701405-af37-4fb8-a6bb-d182815863d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85a0d3c8-806a-4f27-bfeb-8ec8a48d4f74', '4436dc23-eee3-477e-a8e8-b58c85f52404', '199ad48f-e8ca-41da-b1a6-c6c3cf6a8da4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85ab72a8-a35c-48ef-a604-f888d1302437', '7bf50dfb-9975-4942-9460-2f732a922079', '29293ff9-4b15-44e5-8eec-6bca3a89dc69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85ad7d6a-e708-4a81-8cb6-b0cfec0cca8a', 'ad696577-60ab-4a27-8788-b652466f0d45', '36fd8a56-a7e6-4c76-a256-161fcce36965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85aedeac-d078-4303-9fb3-63bf969ea70d', '960f82ab-a394-4283-a0ac-1c729690d36f', '436bc608-7f4a-4552-8d2c-2f1a670acde7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85aee934-8cf8-4099-a48c-fe31962a744c', '28ec810b-ba6e-4bba-990a-3e3bacf8997c', '16808377-b7b4-41c0-a6d7-25fc634abc28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85af7b95-0df7-44f0-b1d0-5cc5e2b78a82', '76fbce2b-fbb7-49d0-86e4-b60dd6be2de0', '90e00808-a871-4c2c-948b-59e755bfda00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85aff11d-def6-4547-babe-b5a574a2779c', '11bf5fb1-0394-43de-90c7-881237b87a6d', 'cf13abb1-9da6-4668-9474-a0e62dbefac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85b01f6a-a70c-484a-9f55-507fdd99ce32', '3795f1b6-be48-484e-b5fc-d08b77d20ea0', 'eb85c169-1928-4c48-a621-9b696326967d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85b2a40e-9365-43b3-91a0-36e4c27750f8', '6c004f7d-119b-4197-8560-4fbc3100f9ff', '7dbfa71e-0032-42aa-996c-8dd94cbdbe23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85b2af96-3df8-49b1-bf27-dcfdf5195372', 'bb1f8348-1650-40bd-a6b8-06cfdf57c5ae', 'e8abfcd3-fe44-4ad5-a73c-9747f7f9170d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85b49ccd-7061-406e-8168-1d7e2b705d6d', '4928576f-211b-4061-bb9d-87a272008ccf', 'ed1b7b8e-d0e3-4ccd-8833-8740a7717506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85b5ea93-92c8-4413-b1c2-ebd84e6f6ba2', 'f9570ef9-7410-4ac0-893a-0ae4c1a31884', '2f185c75-2e12-4c5e-a95f-4ac33fa09747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85b7dfe2-9627-42fb-b3e7-49a0258fc730', '2b0ffd15-1196-427a-b601-7e8d38adc926', '187219b4-15ec-4455-973d-b672e9fb7c44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85b82c31-0c67-4c34-824d-58ac88659a7a', '8715c003-4bee-4cc0-9414-e228e8151d6c', '863f1980-fe9a-477f-8736-0f32b816c7fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85ba7aa0-4c75-4275-8480-e3429ad7562b', 'fbccd21f-0820-4aef-be53-50dc9a749a13', '134f1a5f-e2a5-4dbc-8c73-638d70c44f86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85bc04ac-5c1a-4592-89b8-f0371d16416f', 'a9c70619-0639-4d71-865c-7dfc322d7457', '66e5f4a8-37c9-4ae7-b3de-e1eb3a9e4f18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85bd5df4-e7d4-4554-a3c7-c92b5f57a1ba', '18ba8140-a91b-48e2-a5c2-6b5987205979', '52628183-0510-47bc-9d3b-c0f8a17d7c75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85be96b7-3279-41bb-913e-3337d4e674f6', '5a6d911f-0845-4efd-9c5c-ed4b2faba05d', '46148b05-123c-46ae-8be2-ab33da7250e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85bfc3f4-bd70-46e4-8426-73aab54c5e41', 'c0ba7310-d064-45e8-b67c-375f652a79ce', '011399ba-e0cd-4e4a-8a89-8a725bf1cd6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85c0aac1-0126-402d-a7ad-5a506dc54bbd', '888bf1e8-ff30-49a4-95db-a6025bdfb737', '9a0c923e-c341-448d-98ca-158c27f1baf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85c32b4a-3d2f-497f-9b24-f5e68123d993', 'c7eac6ee-9fb1-4dc8-b0d7-c49db1b083a7', '586f6aab-b311-4985-a8dd-e3574c1ccde0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85c5f445-33d2-4f65-a739-9478b40a8448', '35783677-b2b9-45ee-80eb-c12f0c4573e9', '1c980394-e541-4f1a-b2a4-640944ed112d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85c75c23-18b8-4c36-808c-0af738bd8e9f', 'abe703b8-b5a6-4692-8961-b5a8b46dd900', 'e1a5e245-15c5-42de-8e9f-a9e78d48f555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85c89117-94b2-42ed-88f9-15cc83412148', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', 'abe4660c-e9bf-46c5-b712-21492a4ac2e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85cddc8b-657e-4d95-8881-a9e991bc84c2', '840cacc2-1911-4be2-b166-a0be591737e9', '42c3c89c-0b39-4806-8676-2f092bb5c076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85cf520d-d58f-4d38-99ce-b480b4a7220f', '0aab3e17-2e6c-4dbb-a750-b2a1b0f37085', '1e4a494f-7986-4a19-a4c1-cd388510c5e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85d20526-4887-4410-8a99-e6c7748f2cbd', '8c619d10-a531-4e5f-9a9e-eea4aa4b7ae6', '6299cf2e-bc6d-4303-b98d-fd02920e2401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85d2b4c2-8b76-4f39-a968-da521fe7c524', '4a085d79-f55a-48a3-b308-cd86718b54d5', '9fdb817d-ab37-4491-98ff-edcf347d49a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85d708b2-fa22-4a57-bb18-37195dc8b7c9', '6d325b1f-aa81-4b2e-9ada-3bd8df3b1207', '3684befe-e42c-4a14-9d3b-42d14161e5b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85d8b013-1935-4fdc-97fd-caed9348b252', 'eb4e81cd-58e0-4a04-9514-cf88b185dd27', 'd14f8517-5e41-4d17-a73c-ea0993740c56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85df142f-2a03-4327-9699-43a37aee36f8', 'f25fd113-3e53-45e3-be71-80318d7d709b', '67c9bf38-3690-47ad-83d7-b54ac2930fba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85e2fac2-4cec-4e2c-901f-1c98a5c93d6a', 'c42699fe-d076-45be-bd16-d92b1e9a4202', '6aa80220-7b95-48ba-b779-3b65ebf97cb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85e50f55-55ec-428b-a7ea-19c3512b862b', '1ae09a3f-700b-44e4-bcf9-ea1a00b28c53', '6ccc2e75-1a32-4cd4-ad99-32348649a9a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85e8733c-fbd9-499a-bacb-0ce83af52a01', 'b2c6c136-9238-44dd-b41d-857f37417413', '27a56c30-0216-4a75-9697-e552730ee9c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85e8833a-3d41-427d-b1c1-25f3bf2a5702', 'a8e9a63c-c308-48df-924c-e86c8b9b386b', 'aec3f556-18db-4421-8f74-4245a2898007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85e9bd05-ce57-411e-bb3e-8f0661e04b31', '9cbbb4ef-f690-4d6c-b6fd-25677998b2f7', 'e822ecc3-d6c3-4a9d-8fbf-eaf2d35f8142');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85eb7e5a-9f60-4b24-a90c-581a50dd4f6f', 'f48c33a7-53c4-4786-babb-4e4fa1a13bbb', '91e37251-23fd-40c4-ba3e-4f9129cdf77e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85ed9b58-eeef-4a59-a2f2-2ece8e230e54', 'fc6e72df-c80e-4db4-9e97-fd57a6b9bd05', '2eb548e6-b85e-4e97-b278-6b760d015aa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85eeb2ff-126f-4be6-a3c8-ec21f3e90e01', 'a003edcd-3e23-4035-ab27-da22b1af741b', 'b24aefbd-9e42-4dfc-9767-5140cd6880f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85eec58f-7b4d-42bd-96b0-82409cf37cc6', '6c4c60c6-8a0c-47b6-8200-4bdb7bd8a7ed', 'afad838b-a379-443e-bb2d-5287cbe88c74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85f39a26-c83b-4be6-b9b9-a7a865428de0', '0dc510b8-fc17-4c52-ae26-af70f2b9c1f4', 'deb7030f-c7a7-476f-a5f5-0a719062844d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85f51859-de89-4749-89fe-d8261c0398b5', '3be29db3-7ac7-480e-a80f-3b471fe93704', 'fbc64324-39d7-41a7-ad33-44921059f759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85f65bdf-459b-4a05-84c0-2ac7c5a7f8a8', 'e4339580-2911-47fa-9c15-63a83a576abd', '5bf3972e-c981-438f-8f68-1740e3fc3b41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85f7e1cd-a169-4321-87a2-21c4717db069', 'fa81adb5-ba34-4b67-a2a8-fbb754da494d', '6750214f-4162-41c3-ad20-e16566868e20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85f99276-cfaa-4008-b489-1849bc72259d', '72d9cf70-d116-4812-8c7f-6acb50140a2b', 'ffe3c3c1-b71e-4b6c-abb9-e7108f460ae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85fa8aa7-9275-480b-b3c6-fab41cd11b28', '0eef7265-1d86-48ef-8fa0-9c631e7e2753', '73e2d1a0-2c96-4e6b-97a4-39f8e89fa8d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('85fbcdcb-e0f8-47d8-91b0-b1c2a85feb85', '71118fc1-a844-4b09-9bcf-e4e46968abe2', 'c434895b-7772-480d-9f44-598810679ff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86003eaf-b023-4029-b060-cb636ddf18df', 'c3703620-d747-4a3e-85e3-97241dcecfe1', '1ab3127d-064f-450f-b214-d7483a02c21d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86025e9f-4c3a-42fe-8eb2-d1fa693f03fe', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f3aeae94-438d-4106-b54a-0d752042e019');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86032707-9166-4e99-9e04-a165897d9eff', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', '25fd6ba2-a160-4891-8f90-4141b26d8b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8605bb82-b09b-4763-941d-d78e4e530d24', 'a1c6637f-89d3-4769-bb59-f7a52cc18786', 'a475e590-f399-49c0-886e-5264470be5f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8606d91d-c78d-4e55-b8f5-54709a0a4ea2', 'bad0d800-a644-4e92-8ca7-1076b2d469fd', 'e1c0d70f-6559-4a2a-ba25-809398a17cec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86099c9e-5d4f-4653-babf-e867a549d25a', 'c45c25f3-3cb3-4a5b-b20c-5f746de9537a', '22fabc00-1465-421a-94a9-32c418d9f429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('860a0d5b-6979-458e-af37-4a325b5a1093', '38a903b4-a70a-4f74-984c-ada073633091', '55b1789c-106a-442e-88b0-5a627382ad30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('860a5d7e-f321-42bb-bc8f-9f74fd1d47d2', 'dd78678e-b59a-425e-8677-92aca1f0897e', '349fdad2-352d-41e5-92a7-64df9a868102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('860ac21c-c321-4da6-9f95-646ce94ea2b8', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', '0302f5dd-5241-4e11-be74-0dede8f10a4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('860ada32-ab26-4167-a8ac-b06bf4829382', '4708c977-32f4-41c8-9824-b325ba3f384a', 'b7be5ba2-dda0-491d-aa15-b66a18d5afca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('860cad68-bcb0-4950-8cc8-df3f8781df47', 'dfe86b63-5d70-4407-8644-5dd6802b1e3f', '2b880a14-4441-4612-b576-d19d527c03bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('860cbb4f-9c1e-4095-9c75-7470b6e0f1f8', '83b2ecdb-d994-4b44-ac95-1635abe61b3a', '9bcb3360-a34a-4226-8ba7-e28ba8bc454e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('860e73ee-5e44-41cd-962c-b0cca35c9ba6', 'f53c2849-df38-4a82-a781-7ae26479acb7', 'a91bfcd9-5cb3-46c9-a9b5-0f424e736baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('860efd51-a376-4870-a1ed-8bf5bb03d74f', '882abb05-42d0-49c9-84b4-6c38a5829ad7', '6ea04702-a792-4a64-b26c-35f1013207ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('861066c3-a2f9-4d0e-95c5-5c97705b4e0b', '037a34bd-9e00-4be0-9e3c-ebe137a82054', 'c296e443-b050-4da9-940a-c558d8022449');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8612f962-32cd-4161-80ae-6b16bafd87c8', 'a7aff16e-5acf-4df1-86b9-0b6d5d52cc91', '61d59b07-8649-42a9-a2b7-8b82283503a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86140276-4dfb-408e-8fef-36e2c95280d8', 'dfe86b63-5d70-4407-8644-5dd6802b1e3f', '5a49f983-d729-45bd-8747-60a98c99be65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8615bce4-2530-49bd-bbd7-1f8418ca9d42', '7b8608ef-8083-4cce-9f86-427ff4fadb8a', 'eed7ed5f-aa48-46fd-8dbd-88f4f85e9fed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8615f7e3-89f0-45ce-86c7-7e9b699dd540', 'ba23d33d-3327-4fe9-a0b6-2946399c1275', '3978bae5-bdd8-4753-a892-eece3e4605dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86173837-77bb-4e9a-96c8-bc3ebe2122b4', '8a72d634-1546-40ae-9387-209e09bd59ca', 'e6a8a8b8-e44e-40c6-bfbe-0999124f2881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8619235f-d265-413d-9df5-d0033e464523', 'e6fe6826-0fc5-486c-8151-05539948f7ad', '30830dce-8018-4cc4-aff8-d5f0f097b8c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('861cc7fb-869b-4deb-90be-322a273223f0', '73ba1722-83ae-477c-a0ce-60d6cdaeb408', '15527939-56fc-4db5-b642-b08b9c9db08e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('861e5e53-e998-4a28-b3e1-6152abae8b48', '4cc8819a-ffbf-4260-a85e-94b62196753b', '29507cfb-8f4b-46e5-91f5-a21a7203742e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86201665-7276-45d8-9616-c7385d2856a8', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', '26c7dad8-8f25-4a20-b39b-b3b8f9e52d1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8621a8ab-6d0a-4a7d-8977-86b2356c903e', '6578fd9a-ee4e-48d9-ba22-989a1720d7dc', '34fdfdb9-7dfa-4af6-b7ee-7d025ec62e8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86226b22-e756-47f6-a27f-9233669d2cac', '6f3688fa-bb49-45cf-8827-5758b2f3d100', '8a98f8cf-463a-4d32-94fe-99a92199320d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('862595b2-dc66-4ec1-8644-0ee7f789e53e', '64bcfd7e-a62d-419c-ad19-d1498154aa46', 'b11ad016-472a-49c3-b979-7497e2c14e09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86279126-02de-4371-a7ff-6cd4deab3ea4', '7cc3c626-c259-4419-bf3b-c29979fdb4f7', '8c84a705-25b9-4ef6-bfab-ecbacce3eda0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86295241-70d9-4f97-a97e-d7f109498017', 'd2cb83b6-7192-46e4-9c17-2111c22a6df0', 'd81d65ce-9e34-44e5-b1ad-c7eb4ff3cebd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('862a9829-0273-4bac-a65a-47ba8c26ffbb', '1e53aff2-7a73-47b7-9616-30a8ba6e1dac', 'c3c8af66-4c6a-4c5c-8c1b-4f7435536392');
INSERT INTO public."CardResolutios_Tasks" VALUES ('862ac100-35ec-4a88-af83-7e71d6a29d1f', 'e989e147-5747-4949-ab6b-318d6cd3124f', '014e5304-655e-47d6-bab3-eff5894b36bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('862cc438-5aa0-48d3-9b1e-693e28280651', 'e5817d5a-37a1-4cd5-a1f6-4b0b4e7d6f47', '70402d63-8030-46fc-b6c2-55f359731cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('862dd537-65cd-4580-8816-9d336783be23', 'caae4269-d289-44cf-a275-f973002304af', '217dc5f0-2ea7-42fe-84b5-752b047b37fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('862ed3fe-cc5d-4d50-9a53-999817cf1fa8', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '0f5fced1-0323-4457-8a14-810282c9ab06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('862fc032-f613-40de-8d9a-c321865b3ef2', '39bc9930-8466-42f8-8a17-b55c08f3cea3', '82871ee8-386d-457f-a1ef-0423d42acc78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8633f408-9537-489a-b7c4-9e6199fd457d', 'd3841bb9-118b-49f4-8897-7ca1c4a0482e', '139e6dfb-a0ca-4fae-bb6c-3b0c348c0aec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8635c7db-7330-4ab4-9a22-cd89d1d9e747', '9f5c07ea-d331-4ed3-b694-f46f9488f197', 'd35d8201-ef42-4bca-be84-77752cd07ec5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('863b5375-a616-46c1-b037-611df0fd0259', '51996bbc-ed71-4a87-adaa-464efc950adf', '99a4a1b1-c67a-45b9-b880-cac2aef8d18e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('863bc779-633f-4ccc-bf77-6ed2a9f322e8', '2c888c8d-90ed-4b30-9c59-0e8f47fefdbf', '005735ee-ba0a-42f2-ba0f-a3376b183757');
INSERT INTO public."CardResolutios_Tasks" VALUES ('863d997e-4413-4596-a1f7-4be0a2130963', '158242fe-6eca-41bc-83e2-f47001e1f4cb', 'c91ef21c-f25b-483b-83c0-dd24691bb156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86407b8a-3f42-4d1a-b143-c2ed39cfa8a2', 'b58487bf-ed3e-4866-91d6-98ec29c2c4f9', 'd18b8232-a3e9-4c74-9db2-804678d074bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86437a54-f22f-4dda-8ef8-3436aa0570a4', '12371aa8-9406-46b0-beee-cd475474314f', '75484d28-c33a-46ea-9d6c-b535515cb362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86449406-e054-4174-be59-effd80310f93', 'd49fbf78-79a9-4b7f-a0db-1cc513b2bbc4', '3c009295-e2b4-4faa-ac5f-f385497283a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8646ed24-0925-41c7-99d4-caddf7c130ef', 'e57057d8-d4fd-41cf-a5d5-8f512661e173', '7b7e285e-cdd7-40c0-8a03-080b5520ad99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('864775ba-b7e1-40bc-bea0-c6a4726e9467', '9a6d0aa3-71c5-4b10-9e5a-e5e25c7571e8', 'e387e01e-9260-4b62-8a9a-a46b87e7322e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8648791c-33fe-446b-a198-9d5ff24638c9', '3f20b9d9-47e4-4ed2-8370-f284d80050ee', '80d96d83-11b0-4b22-83de-5268b3b4e3c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86489965-59aa-4092-a6b4-4321fa07fc0f', '19f1ad1a-a2d9-46f6-9020-5e4cef337493', 'a45b646f-e39b-456b-b7aa-71e827109e49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8648ae37-286c-4984-9f8a-83f331e114b4', '931632ae-8793-4339-9383-70b49b2268a0', '7156963a-6c3f-49e5-aef1-c044cacb66bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('864941ca-17d2-4de5-905d-ab8708509a77', '1f795c02-da9a-40e5-8977-c863190cb0f8', '6bc05b24-2b44-4ea3-8327-ece4d6695506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('864ed421-e0f9-4fee-ba01-c12255c648f1', '7181a4b0-060c-41a2-aba9-d66fe98d7fc5', '81e96b87-135b-4ccf-a9e9-6be48ddacbad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('864ffc7b-7ccb-4bac-aa7e-67ebc2b89095', '05c440fa-bf5a-4592-94d5-8b256b81eba7', '846667e9-d555-4a5a-819e-bf1c2745486b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86563d34-c108-40ff-bc27-9e104634ec73', 'd307a3db-078b-409e-a308-b517cc17982a', 'cab262ca-c213-452e-b099-91717a8c250d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86577e03-8eb0-42d5-8756-758735656c85', 'cd2354c3-f20e-4cef-b9c7-07d0c0ff1c02', '86bf22fd-f514-4cc3-a671-52d4803d46a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8657c131-429f-45dd-ba56-0712a8b1cd32', 'd2e69a10-9148-41ca-b319-b3815ce7be63', '9b63463f-595e-4eb2-a154-71e1086f9ce7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8658ca46-ab26-4c85-9249-cef299955db1', '90f83a1f-5a06-4956-a83c-c4c7de7c4605', 'e90d4218-f489-45d5-ab71-1c77feb1e907');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86590725-04da-4834-b616-172a2ff33e78', '369869f0-9668-4f6d-b7c0-72b198e2e3c2', '13e283a9-4145-4fdd-9b86-09efd9014e21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('865ab3db-7322-4337-9be5-9ba825f5b5e5', 'ca7bb60b-7c39-4833-97cd-7f68c87ecf84', 'f8c95669-41e5-4ff4-b277-652d2d7ad4b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8662708f-7a52-4ac7-859e-f2ba6bede447', '19fa4a82-853c-439b-ab25-d99cc16adfe8', '92689316-7c79-4649-a365-385303f2fe14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8662e0a8-51e6-4781-a7d2-7760cb2d43af', '2daf8fd9-b3a6-49bd-a903-889c7215e0e4', '5308a563-9b1b-432b-aa9b-3cdb70a56c80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8666f3d5-e248-4d24-86c6-e64756af62af', '6b670b10-5bc9-44c9-8786-2916ab60e309', '5c81f631-78e1-4836-aa5a-399bcff24d79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8666fccc-faea-49fc-beea-1aee37f5d000', 'a878cd7a-2e77-4c8f-aa93-5125d85ff601', '54865bad-7e67-42ff-a36a-b942f990efff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('866839a6-6791-483e-9cff-5ecdb16ef643', '9c63565c-b453-4df1-9f2c-fabaa49c8050', 'a30c0541-3bf8-4216-8af6-044985ebc80e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('866a8063-a7ae-430c-bd5a-26463e4eade3', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '93d61cc2-f79f-4543-a2c4-cb1831a07262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('866b7325-58d4-481f-aaa0-f3ae538d017e', '70b53a40-ffe5-48f1-8307-529fbf41f4c0', '74e40682-5a91-42f5-a4c5-6018356beeb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('866bd2f1-6869-4c20-a82d-8f5451c139ff', 'd185190e-5d4f-446a-ac3c-215433a599fd', '1c045064-19c5-401d-b904-ba5e32afa938');
INSERT INTO public."CardResolutios_Tasks" VALUES ('866c4d25-09eb-40c7-8863-bef848f682e1', 'f6c728f1-1edf-4136-b705-79af12011471', '99a07bb3-4f30-49fc-baea-c86324c89d63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('866c6b23-6b84-4376-bb24-367449dfab1f', '7fa8f576-7b25-4c7d-a1e3-cec5515202e5', '3d4ced83-bfde-4dd8-b5a5-5ba881c048c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('867361e7-662d-42d4-8242-33036d0d5dfd', 'fd349912-ceaf-4f36-8685-6ef987702028', '6888d47d-bd3e-4a16-972a-cdb72bf06cff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86740d27-342f-4231-9ffc-72353e9e6a54', '27961d02-88d0-45f7-8c2d-2d17dc295f2d', 'c780a258-3842-4e10-9ebb-23b6985cb632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8674c000-e425-4a1c-a05c-b3ad50772911', 'ab8a69c9-f45d-404b-bda8-e3b085557368', '95c24e8f-aa7d-4662-8a86-28937cd06ef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86757702-371b-4ac2-9531-6551176cfaea', '8f837188-2193-4a6e-9c61-f86d2141041a', '7c49054f-2d17-48aa-8c34-e0418f6a8908');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8675fd3e-2a7a-43e0-84af-62aabf5fe597', '694d4791-1ab8-4b26-89c4-7655042ce1a9', '06798f53-23a1-46e0-850a-4d0f63acf512');
INSERT INTO public."CardResolutios_Tasks" VALUES ('867648f0-34c8-4502-85a0-b00cf4662b0d', '4624b97d-6b87-4b7d-b5ee-8a91a7b8ca18', '1ae8735d-bb7d-4252-9348-fa574a7adcad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('867b772d-a43a-48a2-bcc0-1cc93a531a2d', 'f5b18f6d-96d8-4e27-8d79-248d835894f3', '61168dd9-14bf-43a2-a5ff-e940d50e90f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8681f6da-f51d-44d2-8909-da9858b00813', '84dd76e2-401c-440e-b8f9-2044cf40f6ce', 'b158af62-05f5-420a-a9f2-c46ac4629b49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8683245c-b26a-495d-b74a-559814367a6a', '4e4f0a40-0eb3-4ce4-9238-c41dcf3a44e8', '4bd25828-d265-4a5d-adab-a211d396a428');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8684dbcb-0a25-4c0a-942c-ad373171377f', 'f9d2c295-8fe9-4300-b8b7-0c3c8204f2d4', 'c90ecd9e-e76c-427b-b143-6f483d866131');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86852ad2-9ad7-4a14-b138-52eef1d00ae5', '24c10df1-52e0-4de6-9130-dda5a1d2ab70', 'dbc6e335-a1d1-43b3-810d-177f166bb94b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('868560cd-c482-48e5-ac35-9c3b4c9fbd83', '7b0006d9-7db6-46dc-8c1b-353e35dec275', 'a678a5fa-0dea-469e-9756-0c1c6031ca86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86865cd8-ceb5-4b6f-ad0a-929b17d24945', '47036b65-d3c3-4635-aa09-f340188f33b5', '17bf8708-55e9-4d36-ad76-e7ebf34d0827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('868685f7-3bf3-451a-9133-889576a8ccb0', '492b985c-1357-42c8-8001-31e52cd44dc9', '0532d316-21f4-4c0b-99d4-2e7661ce975a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('868b0008-57f5-4e25-bde0-b20f8227e021', 'dacd218d-3799-4d21-8c12-b73ed0044267', '460e9e68-71b6-456e-a1ce-99511f953bf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('868d959c-bfdb-4a49-91b0-8339dae1e758', '08bc949c-1ed6-4675-9026-40922dd6dcc8', 'be118695-1f21-49d2-a75a-5485ed4559ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('868f26ff-f7c3-4139-87cf-9f5a6d3e9d4f', '1b098eaf-309c-4344-8b0b-33f915b5ca0f', '2d8b047c-ae47-425f-8cb1-5854341ff4d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86901100-6ac6-461f-82ab-10445f5fbc8c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3dfcef7c-6c62-4edd-9db3-ea8fa983d490');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86910d92-a2af-40cf-8ac0-ad589dded94e', 'd171d390-2228-4161-ad7a-cf421280b66d', '052c207a-c5c3-4f1e-a696-011fa5f2b156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86914ded-6d11-44a2-b008-6a5a00158273', 'b08c9351-1d17-439e-8ce6-7e531a15e1ec', 'b9dd8562-0b1c-4480-9d2e-01410845daaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8695fbac-64cd-43bd-b72b-a3cccd53440e', '9fcc51ca-2b82-4966-9dc8-23ddd96b8082', '5406da28-b0b7-4388-b5ab-edc79cd44cbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86963ce2-2b96-42ee-bd8e-2b467d73ef81', 'b7592e06-4f76-4392-b562-9d650ca43f30', 'e46faa50-9c79-43ec-8484-ef444a2a469e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86965e56-4e9c-49e9-8680-2bd2050e8716', 'a690fdd7-c22f-483d-901b-ba6ebc86a134', '49828d55-8315-4b88-bee7-5376b5188937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8699560d-07ec-4171-b6fd-899ff17a0ce2', '33f0bb1a-349f-4eae-b7b0-3870b6328513', '60976cc6-c406-43e7-b93a-1b7780a56241');
INSERT INTO public."CardResolutios_Tasks" VALUES ('869aabb1-2c05-4feb-8d26-e9b45c90f13f', '16718ad7-46c3-4e1c-a847-8c413fe52f74', '6ed3ffb2-aa44-4c26-a7d6-476ab3ee3acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('869ee0a4-878a-47cd-8478-ecb8cdd4d29b', 'f98ba638-9051-4e16-b188-9082c7728d70', 'e0f5a220-d95b-4f47-ae19-bbfb53813049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('869f9d7c-4ab0-4caa-9526-464bc31d4752', '11ffe426-ae8b-4ae2-b0ca-eb0689051709', '3a78893b-7bce-4ced-bc07-7ba4b2e013ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86a077a5-f2ca-4c38-9ca5-95abcb217557', '4c22634e-b68c-4fdc-9d8b-7e8aa9cf99ec', '5cf12f63-1ff7-4e5a-a0ec-536ea95a4aa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86a2541a-72c1-44c7-ac40-624af3cc2e5d', 'ecd24650-24b9-4f4a-a081-899f8415b414', '968b27a7-fa1e-490e-a07a-51975781f336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86a26a86-78c5-484b-98f1-fc60e03340ff', '667774d8-2c36-4097-849c-a82aa672afaf', 'd5216ad3-ac96-4804-b0b0-7d427b07b4ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86a45880-d2a5-47d4-bfc5-1ef90afaaec9', '3482132b-37e1-4dc5-8f19-57e18eb99e82', 'baa4ca7d-bc6a-4e15-a46c-cfb3e94af7c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86a4e60f-ef05-40bf-9e59-a45fbb00ce56', '9bdaadc7-18a9-4816-9ede-210e58887f1e', '4e589276-ce1f-47be-bf1f-7729a6ad134c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86a53a39-15b2-41e4-959d-ff9abd81b2f7', '8d93d8f7-eb1b-465d-9af9-edb566c906d6', '6d6e3682-73af-45b1-9fde-ba29110a2a75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86a8d061-2884-4bcb-bdf4-340ff019fc26', '9dc44170-c968-4a65-a5f3-32d017f809d4', 'e88a3c24-7794-4003-8ab6-8d529c49a074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86a9525b-ca07-43d0-9778-bd6031c132d3', '9016bb30-b062-4f8d-9103-3a6081c667ac', '471974bd-f84e-401c-9ac4-44913b042bb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86abdd4f-6c3b-46a0-ba4a-eb5f563a6c97', 'bcd7b2ee-30ae-48c7-a3c5-52b588ac47dc', '80c06155-0344-4905-bd4a-659b9d4302af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86ad4548-b810-4d90-bfb3-7789a676ee93', '260d9690-7b6e-445a-b943-4191bfa871f7', '41e95556-2579-42cd-8f45-33861b647e4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86af89e0-4376-44bd-8cef-06078e8d2398', 'aa3cb2fe-21b2-4487-8978-c6b6f284f471', '59c207fc-adf8-46a7-8048-2310753ffde4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86afd54a-e156-45fe-9ee9-f9ba32b1f555', '3bd785b8-363c-4cd0-a087-84a9e98b0196', '4b6b81c7-4f6b-43a7-97da-40aa43a17428');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86b307cb-c53c-442b-8fc6-06020ebb2bcc', 'c9403a73-e69f-44cc-833d-83bc50c5ec2a', '0a649b1e-b6a4-4c41-888a-79901ccc4df4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86b59c4a-4658-4dce-bd1f-a1b7de9b0f51', '9dd9f636-9ca6-4e4e-935b-1d0dae3b436b', '2803b89f-e024-4d42-b79e-a31a6698cbd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86b720fa-c2d2-458d-8cd7-d7ff79567251', '064f15f1-21b7-4482-b5f5-e3923b143376', '74ca67ff-a819-492d-86cc-e8d9af484a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86bb7022-30dd-4399-9c94-d7d889d9234d', 'b8477f5c-1bc4-49b6-9ce8-947ed62d3b76', 'f8b2779b-7df5-4c6d-bac3-45cd5f865573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86bcee67-36a7-4f49-bbf7-c40fb2623e14', 'a1900c83-5bb3-4251-bbc4-f204771e1511', '6ede2e94-8927-4cbe-8f8b-916f406f91d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86bd1e1a-4a0f-42ff-a7c8-803535e9aa58', '380be368-6588-47f7-bd08-01ee94868a5f', 'a7c799f4-0c58-4673-b1be-29386f93ab68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86bfdcce-2438-4c7d-bd53-8f2ff0830a67', '30162b43-2e5a-4693-bd72-00b39cb780ed', 'dbb3c789-443e-4f2a-8d3e-ad08fdfa4e08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86c24af1-4a9a-4fb4-83ca-ed35ad645138', 'fe2fbe64-8ae5-40b2-9d93-fd0c5ae04408', 'b3342f1b-61ac-482b-88d5-f912ff05205c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86c42025-a806-4e8b-88fb-c2c326c197da', '18a182a5-3a16-49a0-be8d-4d5e33a95bae', '0d46a932-b694-4a05-aae6-9c298397fc2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86ca9fb2-99b3-4d3c-9ba7-f68e6aefc352', '095c464d-a7bd-4cc1-8557-ab3997e41804', '60f7c60c-9bc7-4979-ad1f-21fc2a49c069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86cd09a9-0f35-4f8c-b530-1364ac83aeba', '335cfb69-44c7-44c3-b84b-1f24d7075baf', 'ef949e0a-76c2-4819-9c6b-98065f762a44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86cd2e71-9465-488f-bec3-a232e910a755', '49a8f2b7-7c2c-47a6-88af-d9075f7ae952', 'b7c9d0dc-ad8c-473c-a8f9-97a13d466ab1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86cd34b7-2458-439e-9927-e3c3092d5340', '41496988-4e6a-4e10-a421-62c7d29b4483', 'fb2c4c30-2167-4093-aa47-4a357574ef62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86d01be6-a3a2-492b-a6f6-4c44df40d04c', 'f3f5b13c-2dbb-418f-97be-0e161bfd29d4', '22b04ca7-2971-4773-bbce-28069f7f2fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86d0e0f7-9314-444c-9a70-0a9d31b81f15', '35cc412e-537e-4fb8-9216-4d8aef37ae0b', 'c0bd81f5-42b6-4c9a-88ac-c9c810439618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86d2eef2-e993-43e8-911e-2cb158f1a130', '7abfbd88-b6a3-4521-8acd-44a2568d13a7', 'a9368ce2-9d3f-4722-958b-6736263de898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86d4eeb6-7df2-4fb4-9790-30d37f1ec6f8', '3d022b24-bd2b-45e4-a2fe-4ab8f16d3e9a', '44bfebfe-ad87-4d8a-8cab-187f32de2eeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86d6dcef-25a0-4b36-bdca-5c9668758287', '121743b0-0f05-46cb-b748-a628a54c4c36', '01ed0913-5b3d-4c8b-88b4-1cdf67cb6293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86da7fe1-3613-4318-b537-a580b9569743', '6088b638-8198-4e94-836d-b5c58412d9d1', 'd8c39b57-fe67-43c9-aeac-212fb3e01425');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86dae6af-6995-4133-9ad7-c84c2b7fa3c3', '0782e8ad-3593-4702-b025-cc296e4f8942', '56532a35-52c9-48f5-b8ba-fbc1debb0e24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86db3f31-9232-41dd-a9f2-29c90b6bd187', 'b649fd72-ec4c-4571-8ec0-582cb6ceaeee', '59c6b95a-1746-4ba3-b083-89a479b0449c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86e09366-dc39-4453-862d-a0431303520d', 'a952f4ee-6d04-4bfc-8bc0-e0e514f48acd', '56eee93f-2851-4bc4-b66b-48d5c6fe7759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86e0b808-550f-4b68-8b3a-07a1d0152991', '9b79b26c-3d5d-4b5d-9218-baf0ad3fe624', 'af0505a0-b33d-4584-b59f-f911c0a0a738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86e1eb6e-a884-4e44-9abc-f95b093b9383', 'bdf9eec5-1fbb-4251-916f-b8d2877cc6fe', '7cbab3d5-86a7-4bab-b261-abad693920ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86e3db55-a495-44e6-9195-0227fd5acebb', 'bd220407-cc14-4aa1-8e98-139785236023', 'e370f8b9-ea33-4334-8de0-aaeb3886a5c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86e72bff-5a70-4a91-8f6c-0916698241e6', '771976e9-168c-4be9-a2b6-ff503b3d7ec9', 'a720e29f-3428-4a97-8221-32770d63ef3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86e8accf-a597-4f93-a07d-65a012b1edeb', '6edb2d35-c583-484d-b694-36a82bb81809', '8f04915c-7b5f-4719-b26c-3896fde9bef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86e8f160-24aa-476f-b0d5-5061618f48cf', 'db33f55c-74ed-49ad-b307-581115bce356', '970a36f4-3973-4621-a86c-1f4831d9ab3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86e9c7f7-7058-4649-9b29-e7e4402ad566', 'c1a1350f-d61e-4987-9e25-b2b8b2beb2bf', '41e54d06-e258-4dd2-9c56-dc4847059bff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86ea9619-6b05-48a0-a731-1dfe8b4e9743', '04b428fd-6427-4d97-85d7-54604e0b8b42', 'b9bf4fd1-ad7f-4809-9a2b-1bf4abbbd315');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86f018d5-a247-4177-923e-f7de3ef13358', '85eebcc1-4039-4bb5-b866-d171c6079701', 'd4cb7aba-56e8-4987-a148-f2455503adab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86f17f26-8d95-458d-a13e-5b8ca0c9e7eb', 'a26d6e2b-f6b4-4d33-ad93-310ffcc01f77', '943204a1-c08a-4652-9c3b-11af67f5ff06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86f320bd-af2d-4b91-b931-1abdd38d24fc', '4d534e58-c251-4af2-a762-e4667ebbb81e', '277582c9-378e-4d04-81d3-7fce935ffe62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86f4d5b0-7126-4904-a71e-d92edf048896', 'b01dcbee-9d1d-4ad6-aad7-6196239e48b4', 'c55bd28d-db74-4199-96e7-91c56305c585');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86f718cc-5d14-4157-b28d-4b2617842b5d', '541a8467-4542-41dc-a517-e4b71eb9dcb9', 'abce80ee-3b53-4ff5-8954-642535d835bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86f788bc-459d-4bd2-a864-d8641d433829', '6788e663-c732-4ca5-96c3-8a9657f482dc', '29942f80-b2bf-4c5f-ad16-376ba01118a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86f7cb2e-5be5-4dcf-bf99-3c688bd5bc1b', '7d96ff6c-2ce2-45e7-8699-abaa2cc0d613', '0e2e385c-6553-486d-abb1-58cb980d9711');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86fb8f4d-ed60-4413-a9d5-1d599359086e', '188e8503-df53-4b64-8c65-0c48d76401ff', '7759d61c-1323-4bff-9d65-1ed4c75679c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('86fe6b98-ba09-40de-9996-acf742a6452b', 'f95a92dd-123f-4894-8504-4a6de4f02748', '052eeb5c-d6fc-4eb0-8f70-79f18ec22784');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87000320-03e1-4f72-914b-470084a0b2ff', '1b0e8be0-f526-43b1-82e5-945214ed304e', '1eea602f-7b08-432c-8054-29cf6d90faef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8700a393-7c67-42ca-af9e-f20b636bc0f3', 'f6b5097a-6b78-4770-a734-bfdd72b9d87b', 'e4c6dce9-f47f-4b98-aa4a-53e6faf74d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8702f9b2-6534-4777-9553-e8c4a0e83206', '459d064c-3730-4b8e-a5b0-fa660acab7c7', '3287e9b2-e633-43c0-999a-d2878826903a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87034d23-9c89-4f0d-a312-e8d261b0ec18', '3ae58770-4955-49a4-9d3c-b4ab26431d1f', '6acd71db-0030-4bba-9409-a11e774d1011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8705e587-e89a-4419-a0bf-8457f5789d86', '3b2e2f3b-399f-475e-a951-a4b7df2e9ca2', '72819a4c-db9f-4e42-a0cb-e5083ce2941f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8706f46a-373c-4938-8158-6971253de662', 'dddac328-5c60-401d-8f4b-fa046f3b8c35', '787695a5-3118-4763-a4de-8c132757b9e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8708a60e-dead-408c-baf3-db2d00a45949', 'f067b574-a3db-4c70-9ab6-2ab0c54fcfcc', 'abd9fa31-0286-417f-a45e-1958da69b8fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('870939b5-aa60-45aa-a8d1-36fcdbe84dee', '2af4b510-edfd-4b87-bc37-dc3dada97181', '32aec8ab-0ecb-4610-a6d4-96f03fcfd0be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('870b85ba-7b2d-4efb-93fd-ecc2a98a7c6a', 'ff42094e-21f3-4af7-a4d1-362795ab59f3', '05505e6b-c7b7-4a11-856f-1e360763e018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('870d8dbd-631d-43fb-8e80-d0c923363bbf', 'ef964d2f-f75d-45f5-a4c7-dbf7c2614235', 'cd2a7412-3910-420b-a02e-32646d0659fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('870f5817-f1cf-4ed0-a821-964de6165a21', '1ab1d554-32dd-4fc8-a43c-ec21a0fb2c90', 'd9f58458-466b-44a4-8b71-fe6d58e1efe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87151b30-d0f0-434f-8c45-57cd0412cc68', '69b742a5-1b1d-46a2-b1d3-aaf4f3cfce4d', '8be8e36a-c23c-4c9f-a185-cd42e4cf8686');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87175482-36a7-48ef-a682-cfab7ca964ee', '2c8a74b2-9f5e-4707-8b74-3db426a0290d', '8e0e5e12-54c7-45bd-a823-23d701a4c1c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87189c51-3048-45cd-90dd-beb324dbde98', '18b55d31-7aa7-42ef-924c-b79ad34e568b', '0a2ce85f-e51b-4191-b23e-256bcb60461f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('871b9d2e-9acd-42f3-9e12-7efb072ce677', '09ade045-72a0-45ec-bacf-98bbf9ba86c0', '2e433de4-a64b-47cc-854a-99e7e4a146b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('872037de-9d10-4b90-837d-b8beca2234e0', '418938cf-9644-4765-af33-4e22cb927890', '256284f7-e8fe-43fb-b09f-48ce0429c2a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8720e95b-1fe3-4599-8975-47be5829c3d2', 'b3739146-8c9c-4502-b4c8-435ac5c918dc', 'c2cfd9fb-0d43-4818-86f8-ef2e979bccc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8721e2df-359d-4402-8b6f-f0b812a67dd8', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', 'c7a0d99a-48b0-4bc6-898a-268a0e31d535');
INSERT INTO public."CardResolutios_Tasks" VALUES ('872324b5-d899-4b02-b221-b4780fc3446c', '7dc4cd69-9a3a-437b-9a51-3bc6784c793a', '882dc60b-b765-4258-8baf-bd287608ff57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87276727-37f3-4bd2-984b-24d14bfebfde', 'a13bca86-4b20-4466-8791-5201f8418823', '4a2be5ea-c320-4d74-8062-39a3a11fa419');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87286881-c71c-44d2-a9ba-242735606d6c', '5bf76fc2-54da-4684-ad0e-612c100ff595', '099a28a6-3bee-487a-81f0-d65d6afe6953');
INSERT INTO public."CardResolutios_Tasks" VALUES ('872ad3f7-85ba-478f-bc2c-9be93d02ba54', '0d5e33e3-1585-44f3-ba00-8ad5605d6ccf', '317e3f29-5043-4638-9c58-a49f09044a83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('872b1cf5-1b47-41c0-9586-f3539783bcc2', '46e6580e-f164-46ae-8a80-62187964e2a5', 'a4cf40ba-f99c-40d2-b09e-12bcf77ae3c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('872c73bd-34c1-4d9e-8238-804e5579cfae', '0c56451c-25c8-410c-b0dc-02f5cce54add', 'af0085c7-6b87-4455-ba1a-7a39833f8d5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('872c7a98-fb9e-4460-9c10-8ebdee835536', 'eb067421-61d7-4bce-8aed-8de07fafc790', '32f4dbf0-b323-4ebf-b4cb-1ad2dcd49a41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('872cacb0-6502-4065-8f94-0adcd162e928', '73c3dc24-c4ee-43b1-a944-2d8f646e2c40', '5a8396c6-512b-4c74-a190-8d8d4da0c523');
INSERT INTO public."CardResolutios_Tasks" VALUES ('872d237d-ec41-4234-aa8f-90e7d18506ad', 'd72fbd17-4507-4d8b-bc4c-5df2578c8e68', '5b97f1ab-ded1-4124-b0a9-d300e6209b35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87320200-b663-45ba-bc14-0d9306e02ac8', 'b12e6b9f-8a6a-42c3-b00a-4f477cd72608', 'd299b8af-cce4-4a92-9318-f442d09b418d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8735a93b-45a7-41e8-b9f4-d3f927490746', 'eab4bd1e-f7ee-4d54-8606-a678f6b0c7f6', '5e12a613-1208-4806-891a-a2e17bc268b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8735aae8-cee9-4bb6-895c-9ce7311b5319', 'b81e2a1e-fb9b-4bb0-8786-ae99b0d6fbcc', '8e3d367a-2f8d-4a23-acd5-42147b870303');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8737e016-cac8-4190-82f8-925828421656', '1e0c2ad7-dc3a-418c-89c7-ccadc9b7d55a', '46e1aac2-e5ef-4d4c-b712-0c05ccefddd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('874133a1-4c15-4ae1-81a3-590ecd20661e', '171d1b78-fd8b-4b5d-9bda-823e7ec66178', 'a8aff7c5-5f47-4f34-97c7-fbc30e0b8574');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87413dbd-c2da-42c5-b7f7-b17f1a840961', '8d8cf473-756b-4be6-8af6-2c4bb5e445c9', 'a75c4302-04aa-4f8c-adc2-8d337dc76832');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87449714-8799-4a3e-ab54-5a6baae988d6', 'dab18dad-a4e4-418b-8589-3b568fc7a14e', '9c6dd2fa-dc24-47de-8451-79019ef5cef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8744f8c7-eb18-4f05-ac72-a93daa6150fc', '97b34e8b-dc4b-4b28-bfde-c66aa99263ba', 'a10a3829-2ada-4e05-bf46-128083498255');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8744fc3a-b075-40a8-9bdd-e6134e607d6a', 'b2a364e3-ab13-4946-80f6-f9be9c672a3f', '4ce2edca-9235-4c24-9817-0a8197a276f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8749d1ec-b667-443e-8182-68e41895b82e', '259a1538-1ab0-43a3-bed6-512e32125a65', 'ca346992-3b0b-412d-8035-9063eb10f74c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('874a681c-c71b-4df0-95f4-be075a9e2472', '48ec3d10-4f72-447d-94b1-194ecd74e8a3', '39224ee8-371f-41f9-ad34-9b6ed2f1be38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('874c5e02-0e2a-4f41-ac8a-43aa8486f2cb', 'b0e64d2b-f6b8-4ca5-b9e3-f58bffefe701', '01f6993b-22a1-4fe6-9cb1-f7f656125d52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('875036e1-8f97-4448-bf97-26262751eb6a', '7759c209-fa72-4102-80b0-c39cfe80ebae', '0bb2c7be-e861-4a4d-b678-ef51f683107a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8750d8b4-ac58-4c56-9e8d-d01b247f7b69', 'f97fea60-c9bc-45ff-91b0-362f5143cefb', 'a6c6ca42-cb5c-4778-a9de-3400a664d2c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8754c8ed-6b03-4e34-a14d-cc305b35cb7d', 'ef674810-db9a-452d-a158-50c10afdf59a', 'cb80b44e-33e4-4ed4-b329-d494218f33d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8754f822-bcdd-4802-9420-2689254c7534', '7f173e74-e88f-40b3-9fcb-0673ee681bc7', '1df65738-1a1b-4f61-abf6-a203aca34a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87550a09-2df1-4245-a11b-530cbd3d5e96', 'db0e490a-8640-4884-8432-65a07b890e1e', '2b35f8b9-5a9e-4030-85c5-194fde5fd18e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87572bb2-4216-48fb-83a5-240d9e1715a4', '7b3bae4b-1e38-4854-a395-97abfa3c822a', 'f2526299-0ee1-4d08-bc99-d0e2122b9f28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87573545-5ca9-4441-958c-37bf5f0efc6d', '5ce3e7f3-0aa3-470d-9068-3697f523cceb', 'a4d6d13f-316e-4138-94a9-3fc346acdf90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('875776ce-6f6a-4d16-a9ce-018177b2ac13', '49839bf5-0629-492f-ab89-06e2c7cd20e9', 'd1b123fa-c39c-487d-919f-f8bcac4b63da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8758c0eb-5e70-4cfb-991e-1a64d31d5e44', '257b9f7a-269f-458d-a425-780cd38eb934', 'b7fa0ec9-afc4-4321-a1fa-5bbbb2b1cb94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('875972ca-796e-449c-9afd-7f54ce539745', '853f84e0-ce7b-419b-ad54-06105632a89f', '0b0b600c-15fd-4931-90bb-e27474188165');
INSERT INTO public."CardResolutios_Tasks" VALUES ('875ab3b9-2b86-42a9-9e25-632655bd7a3c', '21a0c8fe-febc-454b-92a8-ebb753a2ec0f', '01a31d1c-d5fb-471f-a6a3-6746b73572b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('875e3904-a0b1-473f-811b-7feea9899c62', 'c388d38f-81a7-493e-b81a-46dd3dac4136', '153db73e-b239-4e86-a73c-fe13897278d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('875f4e7c-6ed0-4afb-ad38-e16117f9cd70', '4983649f-ee09-49fb-8c7c-894f8c0a112d', '1205a718-12d0-4b1e-942e-0a9675ca9e2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('876195f1-c4f0-4e6f-bacf-850f12179865', 'e5be0417-c1e2-4f10-b824-5dca1852383f', '7d8ee1d9-be15-461e-945f-bf970ad0ecdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87645ec6-5eac-4435-8c19-b9c9a6ef11c4', '9ec6d832-3a61-44fa-b7b1-aa2495b043f6', 'e51a21f7-9f61-44fa-88c1-233bdf1ac106');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87659dcb-2833-4695-94e8-85361d53de4e', 'd0e4b750-858a-489e-b8de-4624eed5d68d', '1cba6dfc-80aa-434e-91f6-65f409f6eece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87671c63-df4c-4b52-86ae-27b1e2e6fd8f', 'd236fd73-2efe-42d8-b6a0-d7cbd1c5f150', '309a7380-342e-4515-bd8b-7a2260da0c5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('876a0b9b-b16e-4223-b408-df15ca66b2e1', 'd4d12160-9d13-443d-aceb-a2ade3b93574', '312c3b82-6e3f-4dc9-ab09-3952431c7280');
INSERT INTO public."CardResolutios_Tasks" VALUES ('876b6aeb-ef6e-4706-b2ad-e34b63c66126', '733c452e-c834-461d-b131-7f2158e378dc', 'ee5fe388-37b5-4a00-9e8f-e9157cc9f3a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('876ed7b6-72be-4c80-935e-990d34eb5c66', '8390bb63-2343-46fc-bc6e-ea5e90279dff', 'aa6c9667-fffd-4841-afb0-2f43a754172b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87723d74-3da6-4666-9eb5-51a76ab2cdd0', '52d6e414-fdb1-450c-a591-10e21eeca327', '510a21a9-2555-43c7-9ab7-d6e344eccf37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87730123-76b9-42ab-a4dc-580682226338', 'e3385dbd-fb6e-42cb-9b4d-de4942857d11', 'd4142179-860d-44e5-81b5-ed69b0c2927e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87738dcf-8145-4fd7-b48b-87b5f2d82e50', '202a801e-64c3-4b32-815d-e1baca47be34', 'e5f480be-5ceb-4336-af9a-816f598bc3aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('877599b0-7d7f-4d78-b270-c85ddad96548', '85d105a9-5341-4f97-a1e8-90316cee800e', 'bd2666ed-57f7-4cd9-b882-68098413ca4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8777a1d8-a990-4f3c-be65-c3055aa191b9', '35d74f51-7792-4f52-ad85-888525afc2dc', '3b816afb-a962-4092-ba19-18ce88060712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('877c5bdf-d9ef-4da3-9249-6f690694746a', '829bbb1f-b49b-4187-b860-d0b90b413ac2', 'f13d25c9-8009-4a1d-8aaf-7c4edfe2c2f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('878146a1-3225-494d-8eea-eec55f031981', 'ffbbee6d-7140-49a6-b06d-2f3d64c76e8c', '34ef5923-de5f-4c10-b60a-ed811b32a096');
INSERT INTO public."CardResolutios_Tasks" VALUES ('878450cc-83d0-4b9e-b2aa-006bfaf57cdc', '7fb9af02-b2d9-4d42-aefd-717c0fd22cb4', '3612ab97-3dd3-4907-ae27-ba8fd23b9432');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8786a7e7-6482-41d0-8884-472952fa0b17', '72a39972-27a5-48f3-929c-5523848bbe37', 'f3102bd5-23d4-4c2d-89d1-6e827971c156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87894a68-a626-42db-8db9-9656dd1831d4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a6b8998a-5938-4c9d-8ba2-ef136d122cbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('878b1295-b5dd-46ef-a15b-7bed14d79e63', '0ef3d9cf-78a0-4def-8a5a-8f87b0408d89', 'aa664ea7-fad0-46e9-a105-dfdb88ebc26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('878f2d73-e99b-43af-b9cb-482c2ae44f56', 'd5bc41e4-8f33-4343-ad84-4b7d019ac12f', '42f91f75-6f82-4829-ab7b-4f12bba456fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('878fee55-d5d5-42b9-95b7-f4c712f5f4a8', '32c02e4e-0a80-446d-9b17-bd156b394372', '89eb5eb9-4cdc-4b0e-8aed-57f796ec51d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('879160d1-11f0-4094-8700-94254928a293', '4a1f804e-9189-47e8-aaee-cf68f7e1532b', '48b0089b-dce0-4440-99ec-7560bd22367a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('879756e2-c703-4218-9957-c52fb176d900', '9e2480ca-ff24-484f-90e4-379f94e526fb', '35a37dd7-adf7-495b-9bc9-edff947eee97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('879cafd7-29b3-4fa6-ae3e-860367bf9b7e', 'a871ab82-eb77-4238-a2a7-25590b6480dd', '9a23db3d-72b5-49bd-b0bf-f3226d0657b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('879d266f-9e02-4a52-9b6c-61529f6e572b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b9084edc-ab0d-44d3-a74f-9cab12b058d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('879da714-79c2-4213-bf73-bdd918dab383', '80069747-f5ee-408b-bb16-95a6f0856cbd', '516bb718-5f81-49d1-bbc6-60c5ab56ffaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('879e34b3-46f0-46b8-a09c-c97e27567f6b', '4f43370e-32b1-4d7c-a2e2-a9b6b603972c', 'e8649386-a47b-4cc6-a98d-06c0edc623ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('879e9785-24c3-421a-8d4d-33331ca9f8a5', '2c78caee-04aa-4705-9694-b4758d01188d', '5a84e22c-f0fe-439b-b117-42ad8e859b29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('879ebf71-14fa-4177-8b8e-c3731a68ab1d', '45648b3d-467e-41ba-a50c-8c5a07471c75', 'bc0ca303-1e7b-4c4b-86e6-46a201b0070f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('879f5e2d-4b88-4297-9070-6b79b2277e30', '64f52244-ad7f-4a4b-863a-d9061247acca', '2a23d3ec-b10d-4467-be45-6a9fe5897d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87a041b1-a42c-4096-930f-cee2ec629c90', '34adcdb0-fea2-4bec-a322-4e6c2e72d3ec', '388839f3-3f42-4e3f-a623-ba89381c0637');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87a0bac8-6415-4204-b9ea-8ca5640335f0', '594ab409-9fce-4538-aaed-e309f7ebeb20', '08beb1e1-96b8-48aa-a83a-2fed9ea07785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87a3bf5b-0f9a-41f8-98c7-574c2a2dcb0c', '915330f0-208f-4495-8938-64066073ee90', '793bfa8c-6ef4-492b-afae-808c558c726a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87a889fb-f9cb-4aa4-9270-4c5e83848c38', '96b6e944-f057-494a-a221-978a01615083', '58258e21-537f-4d4b-9ff0-518a558c2438');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87a8e404-cee5-46ad-9a79-367438a18ef9', '03ea1bde-e4a3-4403-8cfa-455993f91ed2', '298944c0-f8cf-4e88-9e13-112adb004907');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ab16a3-a2da-40b4-872f-972afbadcbf8', '76e27477-99f7-4c24-b590-f909784e945e', '6b377af4-ec94-468f-b45f-29b5dbd5e800');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87abc9bd-3cd0-4fdf-8600-0e2ffde414b7', '9e2c78e6-b941-4a38-8f78-a766edcf6453', 'cbd28482-25f0-4691-a561-4da5f14145fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87b63f04-b93f-434f-815c-708f778f1a25', 'a9b7bae4-1cbd-48e0-8d44-693540d3d59d', '968df0b9-6293-48fd-a989-8d0db19a488c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87b7cead-3075-49cd-aa4f-a412ad1ffbfa', 'd3fe941a-0baf-43f5-b483-c882ec3118a9', '5c0d141e-9bc4-43db-9e5c-bf6afb3375f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87b7fcb7-d475-4001-bb0a-cd1c770abf54', '9eccb20e-6622-4a94-b0cb-175def106c0c', '21b142ee-5637-4711-a6b3-90d7dd8842e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87bb2ba7-b6db-4761-a641-bca437c31607', '2c54112a-3595-4847-b68f-adbcd8b82f40', '5a5e0b3c-ab52-4269-92ea-60baadae8ffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87bbe90b-c4d0-43fa-b10e-17fcd71351e8', '87c03ce4-34d5-4daf-81d7-923ef452a800', '3864fc02-09c3-4a65-b060-1d210b950a4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87bda4a1-2c1f-48d5-a089-ddcde3bccb31', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', 'df13e16f-776b-45e9-9a68-f8814e36b782');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87be9842-63f3-4888-b414-a104fc03daa0', '632546c8-80ff-4128-a3a9-ae32debee470', '7e71f96e-545a-42b6-b4a9-990a848486c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87c389b8-895c-4aa7-880c-b1b8eea91211', '18a83498-fca3-4f5f-b999-0afabec52347', '7447bae2-8e6c-490a-a96f-6f7f4edb042f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87c82c9f-ce52-4ea8-8d7b-9445f640eab8', 'ce74a30c-0420-403f-8ac6-1cf55aa071ed', 'acf435cc-9aac-4855-8ee4-a2828ae21d88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87cc0e33-7250-454f-9eec-b0de022ff89e', '4b5778c8-8678-4644-af59-47c2266db200', 'a8296fc5-6471-4621-9b7b-da9615b3852a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87cc3ae2-87c0-4f70-8566-e0074c668c74', '3ba72665-ca4a-4de7-86d4-7c0ceec5a4d4', '2eaaabf7-468e-4fa7-bcf2-81c4308866d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87cc7ad3-8d4d-4c80-8646-88e638097cdc', '3d773d23-dec6-4a75-9195-71b0ccfebbc0', '10fdca26-cd02-4941-b49e-9e74b185bfb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ccb5d2-d572-48bf-bb00-81b13f569746', '424bb828-d831-4557-b035-00bd7f73f783', 'c2f2c269-64ac-43c1-9b87-9fbf2f29b3a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87d2b66e-ae6e-4760-a007-7c1bd5f39912', 'fed3ad83-765b-4dcd-8855-cc836bbd2b71', '3a0f833c-83f5-42c2-9f7b-9edd3cdf8426');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87d53d94-24bd-4700-9bad-615eac230b07', '96a756c2-bdde-4e27-a6e4-ac89b0ca70d7', 'b1b7da04-e51c-4ffa-98ec-69d02ee2eee9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87d5a3e0-e680-41a2-9a77-e9a2959ac580', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '16941a85-ee21-4658-9af0-a69f91ba4d16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87d7479c-f38e-465d-9fb1-ae8a96705c1e', '6beddc2d-4d87-4337-bdc7-a75c0ddb406a', '55a73794-e367-445b-9132-9d10a7fd874b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87da1898-d12c-4412-b455-efda886efb24', 'c61ab1b3-e490-4ab9-bc24-6b1a26b0507b', 'e62ec4c6-7223-4f92-810e-1a47a37b58e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87db2d41-973a-45d3-b9ad-5412890c2a79', '96512a2d-9ef5-4149-9014-a65684699188', '9d5a0481-1629-4eaa-8115-e5380aace912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87db8ee6-6550-4b21-8876-e2bf96785a47', '4e6436c1-05ec-4688-9693-089fe5ae29a0', '66da415e-9fda-4ba2-b38b-b92d55b9270e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87dd43dd-5010-442f-8b5e-d4c9cc6bff5f', 'e7d1fc1c-5017-4962-a201-211753eb0fa5', '1b0fe6a2-e6d6-4abe-ab57-84d3a1c55bcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ddc535-0ec9-4b44-b954-295f5e86070d', 'f6074f38-412b-4624-99e0-256628af6559', 'ac2a898b-96b7-49ed-8e8c-8ef9de86aff6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ddf500-cfdb-4b41-abce-9d7e077ad1a4', 'e55c1a79-3323-4d54-af96-7960b442523d', '2d2d1237-595f-449c-8287-da411aa7f990');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87de84ee-bb71-46c7-9024-c13aea952510', '05fff59f-873c-44eb-9208-5e9b201bc9df', '14a6960f-5485-43f1-bd2e-ec7e9f4f9142');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87df2ed7-382d-4d69-80b2-7a435e754cc8', 'ccd18a6c-2093-468c-b92f-2e67570e921e', 'c55d5e73-17c9-4e86-8ac3-ea724c859eff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87e067b2-b22c-4798-b4fd-041f22209736', 'ac75b8d2-0b56-4f69-8ba6-0a8ced6e46bd', '5e6377eb-8342-45e3-85c1-eec8efefca1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87e623ec-ed77-49cf-a845-c5de94076ec4', 'ba6b8f00-5a7a-446f-a846-28aff608fecf', 'd18492c0-a297-4148-92d7-d8731d5be851');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87e89834-c513-45af-8edd-e3a0fc52e537', 'f2e81836-f5e5-44a2-ab50-e01bee4fd7cb', '6ed07793-d24e-45dc-b098-c014ef6e83ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ea9600-fbcb-4182-95f9-5500ef2ae51e', '217e11e7-4de4-4c14-aa02-bf09d6977d70', 'b7ea82aa-cc55-4b02-8c7b-17c65e56a3ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87eb2a95-762a-4d4a-9259-9343babf8bad', '87fcdadc-07b8-4105-8802-ba4c4c86f0a8', 'bfd4579d-6773-44f6-82a4-88d2630d6908');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ebab3b-14b1-4917-98fc-d768283f9e9f', 'eeaa6fc7-c7bd-473e-89fd-2cc9e530a2be', '7e5214b1-e3bb-4171-a753-68e003800451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ec162a-b102-48f5-ace3-9ee96df18b85', '555d8aac-9d12-456a-b7f4-0eec2ea6cd71', 'a62aa484-ba2e-4ef1-beb6-b66ecc24dc46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ec2399-4e14-4901-be96-4dfef9d28134', '5758b00e-1a59-45d4-b9f0-79120c19c82d', 'dbb548e2-da9e-4798-8ded-af17d00e863d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ecc728-242c-4ee5-b6c8-1fc568a7852c', '09a6fd65-5a6e-4421-b916-43b5fdb3890d', '886e88c3-19e3-4911-b342-b97b18f3dd81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87ef80bd-6afc-4be7-9c2f-33c730c3643d', '3373f1bb-7275-4944-a097-7d766ee5b46b', 'af806af7-6c3c-43dd-b7e0-925aaccae65e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87f0375f-226f-43d8-bebf-f06ce9cfe40e', '8863059e-6e85-47bc-aea5-c78a3ecce39b', 'a18eb84a-68e9-42e7-8235-273ae8c88b09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87f0859a-bd78-4816-b42c-aa6ca9f63ecd', '2801fa8f-f8db-480b-b1ec-49a406e668cc', '381370ab-3386-46ed-9773-a5ba30be3b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87f4d42d-723b-442f-b573-8b5d59da040a', 'e37cf35b-f09d-4731-a5d3-5d5251ad7a5b', '2ec9db30-24a5-49af-9aa7-a8c0b7440085');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87f8e0a3-1bc1-49a8-9cb9-05d0bf802c3f', '4b3f2e9d-6706-4c2e-913b-db778fa7ea1b', 'e0eac1f9-9c41-426c-b8a7-aeba4b674722');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87f9a4ef-6cf5-4e66-b6ac-227ddebe528d', '4e6436c1-05ec-4688-9693-089fe5ae29a0', '34ae791e-a98d-4f45-bb5a-49d0fcbc3e95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('87fb3882-544e-4642-9630-1a59134ff801', '2388d76b-e77f-4aa1-a09e-0e01a04e6d07', 'ad4cfe75-df01-48b5-8f0a-9cab0cb9dbeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8801abb1-9a32-4b59-8b25-bfb70f82f7dc', 'b0c5b16b-4dbe-4184-bb03-53be9b83fe3a', 'c427eff5-4d74-49de-9a31-1d94d55f7bf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88022bd0-0bc8-476c-b2c9-72eb982af77a', '7999f696-1339-4805-aa82-8081028f00aa', '05dbd6e3-ae7b-45fd-9ddf-a5d8abbeea55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('880277e5-b711-47c2-8130-9162126a67cd', '2773f307-b547-47f5-9bd1-ed289a0768f7', 'b01e51cd-f8ee-4f16-805e-05106066ed8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8803e73d-b17c-460c-99c9-7c05cdba805c', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '7720ba9f-097c-4bcd-9143-29a0d9e2b104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('880c6c34-feb0-4b8e-b663-e30783038b3e', 'efbbc2c2-0069-4062-b15e-526ad6897e17', '08a1130b-b59d-4060-871b-10c3ea7425b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('880ef2b0-ce9d-410b-a783-20bde63866fe', '625203fc-a62e-4297-bb07-39dbf453196c', 'a31f3f54-cf32-41a4-8913-0cae9e4bccbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8811327c-94ff-4bce-8405-77f1d8697fc8', 'd06c2b90-7020-43b8-bc2a-43a4025bd3d3', '6c583011-9448-411e-99ef-5804f065508e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88130513-f206-4303-97ba-32e9f3ae7d4d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '53e2ef96-0c0a-43eb-889b-eea06c9c0d36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('881357e3-fbbf-47c4-b404-709d7df0545b', '047831d6-d539-452c-b6c1-129a4b02d7ac', '1a3f5c65-4d56-4f07-9d63-6e10cef9430e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('881515b3-86c3-42ef-9e3b-50363d14a78d', 'c4409aaa-fa95-4ff4-b6ac-bdd6bb57540b', '47c1bce9-9aca-45a5-9b3c-62c7b6206e06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('881534b3-9bc3-456e-a9e1-633fef419c32', '79ee717d-3462-4f55-99ac-f0af61cf99ab', '8453e72f-4eeb-4bde-9c58-ad843f6d0563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8815578d-b745-48de-9d8e-95836faa2f22', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c494dab0-b178-42a6-92ff-7797fbcad4c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8815c178-6875-4f51-9cb5-4ed55eedf789', '6404275a-5bae-4e73-9fe2-ea5044296af5', '88be5142-08c7-4a43-849f-b58ce0b4dcfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('881a5881-3af4-45c0-81f0-8656777c2c6c', '2baf1dc8-22af-4e18-b0d9-18f54f0992f2', '58224e41-f8a0-401b-aca0-64dcc89dbd72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('881bd525-9d86-4491-a005-8707b91c79c4', 'dbb49daa-05f8-47e0-85a9-34851120701b', '87cd064a-3efb-49a3-b9fe-d17b5d9775c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('881d5bf0-b77e-464f-a583-3120a896e9b3', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '877fd215-edbe-4c13-9e92-c3d024277fe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('881ff768-fbc2-4dab-9093-81009fe5b126', '8831a0cb-a97b-4c6d-9e1c-de50073cb61f', '096a9cfc-cfa6-4ded-ab26-9470a5299e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88220a10-f461-41a5-82aa-107237e2e5ce', '4db14233-d17c-4ef8-b2a8-bc5d0ee3f90e', 'fbdd3fa4-763d-4844-a9ee-58630e20b176');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8824aec9-7e70-48ef-98d7-9019b746bb2b', '1d5c3894-7521-4850-973c-dfcbddfceef0', '42ffb9a9-6a02-45d0-8b85-4ede71b13c7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('882536ea-35e6-4dd5-8961-8160e4457a6e', 'd240efd4-642e-40a8-843c-e652aa9ad61c', 'e29b7609-c4eb-4aae-a174-76b74fe009e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8826eed1-3f10-493e-9647-f40606ed0c3e', '42d9db6b-2cc7-4dc8-8c8d-2c9c08f47686', '23ee1d88-a8fe-4727-bd6f-519db26eda76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8829acf2-18d9-4ce9-8760-c400cc24bbdc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b9c087fd-dcec-471d-8284-c9bd883ee701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('882a28d7-7d8c-47e6-b9d3-409e331a0908', '6e97ec8c-dca9-4920-aa3d-91ef32dfd004', '6602136e-e1dc-46c3-8110-427493cfe4e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('882d2f7f-ef20-4ee3-94b3-d863ea2d7022', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ee17884c-4a83-4d5e-abbe-f4182f37ec47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('882d6efc-4cdc-40ae-a48b-1793c760a739', '4f900907-5f71-47e1-a095-713398be11b1', '30463619-0e01-41bb-886f-f946007ce6f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('882dc031-4946-4d1e-abb7-79f773435564', '461cc65f-afb9-486b-9b6e-467fd642089f', '769ba441-0a55-4358-baff-4cec653c489b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('882f2dc3-f25b-46b6-985e-9298bd3ea156', '961bc30e-3a11-456a-9166-fa563d1f928d', '5443309f-31e7-455c-b563-886c7dd95274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88312e56-0892-47c9-8f5f-b68ad07fdf34', 'a220a901-58c1-42f8-88a8-1b5f1726c780', 'aeffae4f-a9ee-4a36-8df3-cc35da8473f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88334b51-04ae-4515-a4ec-12978a644ea5', 'fd3da767-50ca-46aa-af58-95111d64aaab', '023f9d01-72b5-4901-99da-40c9142c04f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88342d7c-d491-4d9f-b88c-414872174aca', 'e26c3a0a-db2c-46aa-8d25-aa71d9051477', 'd9b178fc-5a77-47db-837b-6f50c02ed713');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8839b812-2fa7-4f58-9d3c-ffe0050cf0da', '7aadc5d5-8d64-4ebb-a61c-0ef52cab61dd', '7f5953f0-3111-4761-bc62-86c392fd128b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('883e4ca8-68c1-4a85-bac0-16f031ef57f7', 'bfbc9dcc-9d91-4685-8328-31f2c01ec9d7', '0706523a-9af5-4041-91b3-51cc4a2762e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('883f04ae-000a-4bcc-83c0-a84a2b1525fb', '4928576f-211b-4061-bb9d-87a272008ccf', '9bfa5317-da09-4426-b542-4a1bbcf4d1e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88471100-ed64-4472-8f41-dd1358ab9a05', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '724c3a5e-4a91-4f21-a62b-8590f47f663b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('884739f4-f3be-4b4a-9918-d76a7399e699', '8a5f75aa-8a5f-44de-a5ed-d5ea5026af6d', '89cc4daa-7379-47ef-a35c-b0fec45fd22b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('884c08a8-3f70-4160-8eb7-97cb105a226c', 'e05d1dcf-5173-4123-8fc7-56f77451efba', 'edc8fcc9-ea8a-419c-9039-61e2672aaf89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('884cdb92-941f-4c76-8b24-2f4cbf4926be', 'd3ad61f9-3485-4c39-ab01-24ad31c9fcaa', '1f3680fe-573f-4873-b0f2-3b81363f5e83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('884d0f68-ce10-4161-898b-8b8a908596d9', '9385c994-fa47-4954-ad36-4295bcee2ab6', 'f0c70a6a-f934-442c-a2d4-68fd895d4232');
INSERT INTO public."CardResolutios_Tasks" VALUES ('884dba17-2002-4703-aae2-7003e8dd88b2', '687efabf-fcbe-43e8-af5b-bf5350fdfe9c', '6b6dd1a2-8906-40df-87c3-182934553730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('884e595d-4ffe-430c-b91f-50832317b17f', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'f1dd4744-a96a-4526-b272-603435633253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('884f0688-0c50-45f4-8e20-9ed6914264f6', '676f7d58-50dd-4907-b24f-3ebb1072128d', '9e6a3a95-9b62-45e9-bac2-805cd2b52f9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('884f75cb-d14e-479b-aca5-d35da1af34c9', '8dd4c9f0-b0c7-4503-b41f-bcdffe2a902b', 'c3f3bf2d-2715-4c9b-8774-9f9137e96b37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88504e6e-edf1-4f4a-9ce7-5bda2ad71665', 'c189bddc-681c-4c8f-8598-9d55e63abb93', 'a81950e4-9289-425c-96a8-760b493c4892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88509918-7657-4187-87c9-912080abcdc3', '82e9340e-848a-451d-8fe9-dff82a1df472', '6f52db8c-75d0-4c2c-9807-b09f301e4912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8851a83d-d6be-4016-a69e-6f3a1beacb53', '4a770b6b-0c26-466f-8a96-4af9db4115c6', 'd514fc42-cf01-4ced-aacd-db4e105dd725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88528cc4-8734-4779-82c7-164c45f012ae', '9b842d14-fd27-4acd-af3a-c95c7c6d8091', '3ba89317-426e-4429-8ff9-64d02d391a39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88543d19-079d-4ee6-ad09-819461f07979', 'd6b31e9a-65f1-46a7-aee7-9fa6db920bf1', '8e175ac4-589c-4d79-968b-4adc039dc836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88566be3-e045-458e-bfee-5b736c9d9fee', '24c10df1-52e0-4de6-9130-dda5a1d2ab70', '27c8133a-6298-43dd-be36-41aa29c08279');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8856c98e-68b9-4bf2-85b7-69f616e905ff', '18ea164a-c43a-41a5-971b-2903c851b5c8', 'ea6fd683-fc1f-400f-ae0b-40e18ecb071f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('885ab303-f6a9-4453-99ca-c81866b213f0', 'f9d48c1c-d63a-4eca-82ec-d91c05e6c8c2', '6680d979-f2b0-4e76-b73f-8848d47c28f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('885b26fc-62e7-4de1-bf48-0c6c97317904', '10d15100-92c7-42ea-8565-c2b13b44d3a7', '4aa4c3d5-bb8a-4930-a8da-326f5c871661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('885be696-ea92-43bd-9425-d1fbc93c79fd', '707bf033-a5cc-4493-9b83-5e55ef3d560f', '9f6d4cbb-f8b0-48e1-aa87-d7c41bba7e98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('885e6235-c37d-48a9-82b2-ed5e72e4f450', '73cec81b-12cd-4892-89d0-186e431bed8d', '210e6ee1-ee4b-489b-997c-7c0ad1cc3752');
INSERT INTO public."CardResolutios_Tasks" VALUES ('885f9716-a7eb-4dbd-ab40-562c855b32a1', 'a7a35f0d-257f-4432-8bbc-0090bc3a628f', '865c4fde-400a-48f2-aa27-aaa0c80f06b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8863425d-c24f-426c-87a6-5c0bcef5994e', '11ccb1c1-fdee-4bff-bdd3-9198d4798fdd', '50755be0-5879-44c3-a927-ca2dd2899d99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88647cdf-18ca-40c3-938e-38fac346d6c9', '9c65ef94-62bb-477f-925f-da8bd0ebf9a1', '881335af-8415-43f1-8e78-8c365449e8da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8864c649-8b21-42c9-9117-5281c0361b1c', '429da37f-18f2-4de5-b997-bd03c024e982', '8f9dba13-b8b4-4c58-91f6-fd0b981165bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8865641e-c326-439b-b7df-c5fecfac6e9c', 'aebdaa95-bf03-4e91-8279-bdd40117f88f', 'b43d79d8-d913-4f82-83ce-546fac81338b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88676363-4fce-4324-a7ba-37481f083b62', '0b0dd68a-2726-41f0-9c2f-c4b998934c45', '1ea008c6-c57c-457b-8bda-128e9f20eff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('886e1344-7a03-4e30-b419-cead01090378', '53a315ab-fd20-40da-b0c4-f12c390ecab3', '495361df-50ff-447f-af91-622f4670f36b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88705d54-488f-48a2-81d8-431fe6bb598d', '554a2c82-8046-4601-bbe5-0329f7232e14', 'fdc5fa93-7c1d-4677-92bd-ec12e57419a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('887262b7-d8a8-4155-a200-cdf66172caa0', '8a6b6443-809c-4552-b7ec-7ce4fb66eeb0', '4ada45c8-4a15-48af-9fba-b272d3a46340');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88749a39-63d9-4caf-91cc-20bec55f6243', '4adffba0-28b1-4790-b8ed-8cda303d411e', '1bdf9d88-0aec-40cb-ba84-c172cabf4143');
INSERT INTO public."CardResolutios_Tasks" VALUES ('887540ec-667e-4c31-a2c9-c699d1dd9465', 'edf7ab89-65d0-4b67-9f40-135070bce148', '55ebfa82-9065-42c1-9ed1-e7d8ee3c8d4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88755521-eeed-4060-9a95-7eea3b876f23', 'de8666f8-73a6-4d14-abb2-5e0bdb3ad94b', '7c7fe2ef-0e78-43c8-b882-c4d12f7aef97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88757a65-d273-4f1e-b505-3e1fca2c4496', '45788f63-0c2e-46f6-b16b-7549f96696d6', '05bb8e60-d84b-40ea-b1b1-1dfa791b7bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8875d0f1-416c-444d-8895-e47e70b0a659', '6729493b-9c41-4f0e-ab77-3afa44d6bcf9', '4170ac14-b4c2-4e72-ab64-b16a29e1dfbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88783e66-0e7b-40a7-b8d0-b6e80faacc67', '4b6af379-ae79-427b-a393-d73ccfcaac77', '7326056a-b512-41fe-9f66-176db02c4496');
INSERT INTO public."CardResolutios_Tasks" VALUES ('887d2dd1-5211-44bf-b944-08f4533bcc09', '02563399-486a-4715-941f-1a633d40d3e9', '8fec1a68-5d29-4681-a8e7-99e82d43cd2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('888060ee-92dd-48dd-9dc0-800ebff2b395', '619e77a5-93f3-4aa5-8780-47579e944caa', 'b34ba603-c970-4859-9417-d15692eeb20b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88809ba3-feac-4d1e-88d6-fd766769004a', 'aab1e72a-e96c-4cd2-8a98-675c5f8a1fa9', '8117fd3c-a2f2-48b5-9b09-57b9a0f5f5af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('888221e6-57c7-46bf-9cba-d4bfc6e19568', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4f9c5709-43ad-4da7-a7c7-8ecf8b244923');
INSERT INTO public."CardResolutios_Tasks" VALUES ('888603da-28a9-4adb-b6a1-d2ad06590361', '7f6272c7-758f-4a00-b18e-72f85b0f7c61', '5d7509dd-9086-4958-a967-741c1808af41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88872d59-0835-4cac-83ed-29ba5c7a5b74', 'b5bc56f6-97dc-4eff-bce3-193cf1c8f45e', '884f3cba-0f9a-4679-b182-63c3404aed2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('888a593d-9fe1-499b-9e72-8ec921c70e8b', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '764c808c-b727-41f5-84cc-942d91d66025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('888d8cee-278a-49eb-8e3c-d67f1035ca48', '484c5b84-dbf9-49af-b499-711530244822', '71a03346-01a9-4bf4-b9a6-cd1bf64f3ed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('888e917f-49d6-432a-b504-2d8926354f45', '5102a96d-7661-4cd9-bcc8-0f1a9e32b5d4', '863ac722-a8d7-42b6-b701-b24a7b6a70d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88917b32-7e07-4498-888d-c1f96c57764a', '07540ac2-7ca8-4e60-8c5d-2420e0b16651', 'c21016d0-1476-4df0-89b3-2a2f7d913f99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('889315f2-6e7b-4091-8036-0c04c2d8617f', 'e8cf5cc7-3c8b-454e-8bdb-f89210d6b36e', 'bf47ba04-6ad8-43bc-9105-f8543fc13009');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8894e4b9-bfca-4cbd-a1f4-7defe27f07f7', '2299fa16-1753-461d-8672-8515e1129ae1', '0bf4831a-f1d6-475b-86a1-0c2cfcc44c8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88955531-d135-4d73-bd2d-dfa931c5fd87', '43f01f07-23cb-4e3b-8e12-4157a452a783', '14dc14a0-9134-4482-8131-e3b4df399da1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88981734-9c5a-4403-843d-e071f869b126', '4706632a-add5-4bbf-a594-ad7a3fff7e75', '1080b7c2-4336-4a34-bac9-2cb58cc21b29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('889be999-ed45-4f08-9651-bb81178e7d1d', '95dbb8d5-1684-4af5-9f0f-8225286692ac', '84e32a78-ef86-45b1-b866-d63f685be59f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('889cfdda-0f02-4e24-bd97-0423ee55e37b', '3482132b-37e1-4dc5-8f19-57e18eb99e82', 'aa4c3ab8-eb21-48b9-8f2c-34c59ac5306d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('889db3b3-ff04-4b42-98ff-1f09b0ded91c', 'daadec43-ab2f-4beb-846c-5f3b9b84fdfe', 'a09ad01c-12b6-4850-bb1b-5c6ac7c84f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('889dce8e-5a4c-4828-8adc-1924dbc03d75', '2018605a-ae4d-4015-b7a7-8f3cd627e00a', '5fb002e3-339f-4734-9477-f9e3dae77dd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88a310d5-edb5-4b8e-97f0-1b2aef616200', '8f1ca111-2eba-4566-a723-6962ceb4470e', '16d65b5c-3036-40ca-83d2-acbbb7ecf7db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88a45231-cf36-4ef3-81b7-c009628284a3', '0e70b888-62a9-4391-8b7d-0a9aaf5a1d17', 'f4a127c1-dc7d-44e6-82ce-29844334dc34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88a4a642-ab56-47bc-a7f5-3e4ff212f06b', '8e158b30-4929-474c-a073-ad5fcad52836', 'a9c4937a-686e-405e-9d72-973a75a25366');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88a4b1ac-a423-4d07-957e-ba1e8f54f863', 'd033fc15-9e57-4505-8279-02414c3b35d8', '46adea14-4178-4897-88c3-c99a22eb2cec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88a5c15b-91bb-4e13-9b0c-1d3de7868f42', '41cc7251-13e1-47df-9d3d-1d0a6fd3f59e', '34e71267-f88f-4a94-b557-f51785c4103a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88a92d98-c752-4f3e-9fb2-8e4a972ac223', '558c574a-2ab4-4f8f-ae39-82e423eaab48', '10ca6ad9-6aa1-4b97-a22a-cbb77275eaa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88a95fe4-fb07-4289-b693-eecb47c972f1', 'b709e4a0-2b58-473c-b29a-122bb2781da8', '82a9d4e3-f33e-4deb-b687-cf788d0bf4a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88a9de03-45dd-44c7-9205-093a6d09462a', '6127cad8-3c64-485d-971c-bdd2e9f9dcab', '5122f959-cf37-4d36-9da6-ae8afb17f046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88aa9c93-0e1c-41fd-91cb-6a955ba89ee0', 'a1f64978-6914-400e-838e-55da857f2d7b', 'cca0b242-cea4-4de4-b12b-03e2bad2a406');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88abf39b-e385-4068-9425-03774552ab3d', '6e0ec2e5-e834-4e04-a6f5-2d3ac7421222', '7b2ab6ec-0684-4d90-953f-3194e42d309e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88ad80a9-dbce-40d7-8daa-292288ef752e', 'f8da3f64-0475-4637-900a-56c74b78bd5d', '4fd0b2cf-d4ab-4ac8-8ff0-c9bf02fc8b99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88b1dc17-bf81-494a-931c-d50bc2e461bb', '05626df0-3c8a-4da7-ac14-0a20ad63550f', 'b87620ae-fe57-42f6-bbc5-5ae316b90a62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88b7c0de-d34c-40e5-bad5-bf71865a2130', '6f9a3068-7464-45ef-b578-649a02171044', 'eda7508e-4adb-4045-beec-09177f5ab4c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88b90c45-b200-4447-a142-1467e4683df8', '3ba48b77-3395-45c6-a3ad-71abfbf0fcac', '72a73697-07a9-4b43-8653-5751fc86a91e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88b96599-aa25-4905-9095-4ba0873a4a4f', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '76138e90-198a-44b3-8d45-f172861599b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88b9f8aa-9ae0-4e86-ac54-2ec681ac1584', '09505295-6bee-436c-ac22-904d8cd43a4d', '41363182-8218-481a-ae23-8e579ef16603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88bc072c-80e7-4d42-8001-52246ba6ef79', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '41cd6fdf-17ce-428d-abe6-a7771ebc1c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88bd75f7-8eac-4d4b-a921-122afb0275a1', 'd5548e12-1823-4fad-b66f-6dd0fb16ac92', '0d5b7309-5a56-4fb6-bd29-6d304ec74f3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88c108c8-6935-4164-8d5c-a9d51630c4d0', '2704dd65-68b4-416a-801f-dc49de3029af', '3919d0dc-6db8-445c-b215-475e1fac1212');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88c14fd7-a3bc-4787-bb67-d97f07e32ec8', 'f85d0e81-e039-44d1-a6e7-dd4a86d44fed', '4ec0da0b-435d-40ef-9203-d62542f255e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88c1c804-cbd2-4d6e-9ce8-ad2401418531', '94edaddf-e488-478b-a0fc-270a527970a1', '8f8750de-f90f-458d-9cdd-a8f3da466773');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88c4865d-2356-4f7d-84a9-2f718b4a207c', 'f63f2bed-bb5b-4a3b-8ca1-d950af32d13c', '3f59de36-8519-46d6-9c82-85d5276e3f8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88c4e8b2-ba39-4a2c-b103-c802db404fa0', '346e3b8d-7aae-416d-836f-870426a2f969', '1f32960f-a151-453b-a67e-8d2b01dda77e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88c7e015-32bc-4c5b-afbf-705b662403f3', 'fd68e13f-a62c-4fa9-bbff-16dbaac9269e', '85727b2d-e071-48e3-89be-7083b6118cbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88ca65f7-b179-458e-acf3-1b3302bca39b', '09205765-5314-4b3d-9e4c-24060e02e12b', '54363594-ec7f-495e-b5a5-52c3983514c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88cbd0d2-5e27-42d7-9168-15f44514824d', 'e80a51c2-03e3-4e13-9ef1-dd6813c242e0', '66cfb047-ddae-4c34-94cc-0360f88ef43a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88cc6aa9-6575-442c-b8d4-08c9a4256953', '6b39f181-29ce-447b-be33-6b442ea31817', '40e79880-7539-4101-81b9-281468fefbcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88cda3f2-0646-4475-8c5f-0cdfd67b21e4', '26347c6b-fb34-4222-b691-94cd59940a28', 'ca5ce7fb-a306-464e-8e4f-be847f472148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88ce88ea-93c6-42e2-b1b2-604ed6862c13', '748a62a1-2042-49d1-9511-a6ec530eab5b', 'bcc2e5bb-57a2-4695-82e2-cc170ec50d4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88d00050-54bd-4fff-aab5-7b3fa7b8c616', '77366ba0-da41-4687-8bb7-b8b923a16b9e', 'e066c780-6a19-4327-92e6-8ad31821c363');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88d0bded-0e0b-4260-846a-e6b71296e83c', '2b645f1c-17e3-4c77-85b2-67b7e0ff7b40', '09d36815-9630-4e02-82c2-f0a9c1523060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88d19989-c9d5-43fb-9fed-30c41ddd64f1', '6788e663-c732-4ca5-96c3-8a9657f482dc', 'f0cde948-e03f-409d-9068-b76c09dff99e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88d28e4a-7ab1-45f7-aff5-257c70fc0186', 'be02ef5d-7853-4e6a-bfb3-57feda4a1f18', '16a006bf-3d36-451e-90c9-8b03edac4562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88d316d3-7794-4855-9f5e-30d6b79e2005', 'b88d4e0d-4cb0-43dc-853e-d3a27f71b092', 'c1b73347-f227-4c0f-9cb6-d35e4dd85ead');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88d5196f-abc0-47e8-bc90-6fc5f619ad1c', 'b32c0c04-2375-4ca1-89fa-ada0e50fcddc', '79df8642-d925-477f-8128-946083b2c566');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88d6c4fb-ea73-4aa7-9182-c65b69a89f3a', '23bb449d-816a-4c48-bf6e-c88519666154', '31c29f1a-489e-4eb7-861f-29045c6cdb59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88d76032-5795-4b10-abee-f7035886bd39', '7db50f7e-010e-48fe-b1e4-f630c915f6ee', '6ad1c8bd-7934-4a64-8b0a-23f2e462080f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88dc23e3-4469-4a4c-862c-57937c7c84ec', 'b42a1904-23c5-4fcb-a72e-b1cdc79f2ed9', '4e42c1de-34d7-4f02-af65-be5ac367c4c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88ded5a6-5b59-4748-a0ed-31b7ddcd208c', '76ec94d1-6254-4aaf-b001-30e848953d34', '84ef84b6-7601-43c7-b90e-40067427b347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88e6ced3-bc79-4f75-a769-04b09016a337', '4725e6d4-6682-4997-9557-277a16133bc3', '14b4bb96-962d-41a2-932a-27fe54eed294');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88eb1ef3-bc6f-437e-9c7b-2f4b24222b31', 'a4408125-5ed5-46d1-87b6-c77398e2c78c', '0dd8390e-b16b-4576-ae24-3ec9adf86620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88ed5c46-fcb3-4bb0-a319-1f760fb97cf2', '3bc79789-839a-4c7c-b053-4bcd44d31609', '9865e9ac-22f6-4379-ba28-b3014fb8a286');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88f10474-42f6-4f42-9b72-c62bd098fee5', '6f711d6f-3d62-42d0-91ae-2254c3911b45', '65f4b132-fe47-4539-aa1e-9d169bff07c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88f2a061-ff11-4c16-8401-e4ada31c4d2f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3d9e8540-c7b7-45f4-beee-9e7f94bcfaf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88f6407d-8e54-4b93-979b-c6898e95b1aa', '5d9cf0d0-f14e-4a52-8fcf-944dd2fe66f3', '31c2aebb-5db2-410b-9d28-bd12c81ae303');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88f8f66c-13fa-4f4a-a86f-2eb2373e71ac', 'aa6f027e-8a62-4eb9-a350-5c39d99df075', 'a660aff0-abed-4732-9fcd-d0ed36edd107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88fa85dc-e7ce-4d1f-86ac-16b2679bfea4', 'fa0e9640-29bf-4f46-98f1-725f42a7c274', '8d447838-1d7c-45f6-a629-368f8b0dcd8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88fcc6f9-812b-486a-ab67-909cfca576db', 'cfa4552b-9a7b-417a-9d1b-58403a32d9a7', 'c165d51b-70a7-430e-8703-9e8baacab718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('88feff52-9b7f-4f4d-a3a8-e0377b504bcf', '3c673d91-19de-4c94-b2ef-a1e117bdf3e2', 'e848f684-19ab-44a3-819f-9db4bec6ae2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89046e5e-5a87-454b-a901-acdc0527f3fa', '19a0e3bc-088f-435c-b53d-26073fd646de', '2f035591-e8e7-4b1b-b0e3-9eb5a69fa89e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89073b9b-ac11-4b36-be46-dc4fbba8c0b4', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', 'bde06cd9-ae9a-4cba-8a5c-005b1a69755b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('890767ed-113e-4a76-a234-718b83060353', '330f94d6-5405-4e58-9fca-01664adb2813', 'db0b9ec4-2c94-4922-a977-3942c959d3f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8909b2d7-d961-499e-9bd4-b352b7e6acc0', '2eab9ea5-837f-4e08-9722-d0bc8cab30b3', '73acafbf-b6cc-460b-a154-50fd800ebb5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8909e34b-ee7d-49ac-9eab-078b49f65bef', '0c3fa4b0-4a4c-497a-9056-4d6f8016d9a8', 'c747267d-cd14-493b-bff1-938bcfce00ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('890eb719-cf7c-401e-bf6f-2794bb500bb7', '3a093f4d-3e51-4653-b04b-37374f4d6983', 'c239c7b8-5aca-4e62-aa2c-ff2efdb96c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8910de55-7413-479a-928b-8f7b8e305a5f', 'f9d48c1c-d63a-4eca-82ec-d91c05e6c8c2', 'ba5248ea-f6bc-4705-b5ed-1abadcbbc7b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89148a5e-da70-410a-a888-8ec914a0c0fe', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '65e675ae-9d9b-4a6e-902d-242a8a25e6c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8915f096-ce3a-450a-84e5-bdd543d216ed', '24eadfd7-d8b6-46dd-9016-06814077cdb4', '31047041-2dd6-43b6-b635-c845cde1180b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89163478-cca0-463c-9b7d-3e6b75e0af64', 'a910e77f-f7d5-4527-8d15-54bff2125d26', '6f96c312-3b25-483c-9d02-aa474e0e147e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('891ae8f4-df01-452f-929c-7d1e0daa024a', '55fc96fc-967e-4c74-8811-2fc24a56809f', 'f1130410-c338-4a4d-adbc-55e9ec36d3d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('891c1963-7715-4a4c-8135-0ce3fd42f2b7', 'f6bef325-ba4a-4968-a244-ffa77913a0dd', '5d3a2cb5-a608-48f7-b21a-2b1121e57906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8927fded-487f-4f38-89ed-8925380d9c8a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '85c6cb93-42a3-4727-b644-64672982c609');
INSERT INTO public."CardResolutios_Tasks" VALUES ('892a208f-0bb1-45a6-a80e-0b1f40628f4a', '08bc949c-1ed6-4675-9026-40922dd6dcc8', 'b831d2aa-052a-4238-bff6-ab5b6daa1c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('892e5f83-a75e-4f18-aacc-c471f03c526b', '09672a7c-e5ce-4677-be4d-63302b43ec49', '7deb7c99-2b70-4438-bd41-57d2ebca0371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('892eb881-a584-4634-847d-1d5cb9035925', '3b29f226-f2f1-41e1-867d-71c191150755', 'b349b4b2-9fbd-4f6e-9720-02dbf926672d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8930806e-df92-468e-86b8-e107b3c1aea2', 'b4fbb52d-3ab2-4150-9a45-c41b01f90de4', '29d3ea1a-2bba-43d6-9754-9cabbbdcceda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8933c4c4-3b46-4410-9ec6-b38462fd9de6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f73cb034-6cde-4e48-b9b4-ced16c96c08a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8936722f-26a5-4181-af65-d7e45d529cd3', '4d9f282d-97cc-4cab-8702-656236cc581f', '71e521dc-ecd7-4cb7-b4c9-25d569cb8672');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89368131-e9be-440c-9765-aafb4c861aa2', '4a233ff7-bee2-41a4-9ef0-a2a53750c1b9', 'd042e506-1670-4341-b9d3-192ddfc8719b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('893c0b7a-4de6-46d6-8351-3cc0ef4a830e', 'fcb4efa8-4f91-4c00-89e3-69ad8a4ab3cf', 'c1fbf38f-05e2-498e-bfcf-0accc7a4738d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('893f5176-ce32-4bab-bb8d-dac44c7cffdf', 'a7a0a274-d362-44b7-89bf-41a863055928', '5b0d35be-5581-4e55-b959-10ef9fc7753d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8942f8d4-0f4b-40cd-b71c-2ccb3542591e', 'a3ca5b9b-b468-48bf-a694-722cc73f4940', '22ba87e9-f235-429c-874a-041bf33f2767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89437186-1532-46a8-a9c2-ee43cd2646d2', '0bdee46a-7874-41b6-a0db-eeab9e18cf1f', '6a665c7c-b18c-44de-912b-9755429dd85d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8945a2d2-b598-42a3-996b-8eaeb2b48242', '44a925b2-b83c-4579-b45c-19be31e35aaa', 'c55b5ebf-65c2-48aa-baf1-952ffb5c68d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89463026-27cb-4ede-a13f-04e38a53df0b', 'ab4b8390-1acf-453d-a138-86f34c762aee', 'a1b4a5a2-8735-4991-8444-2b410f3861f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89493130-042f-4ced-8c5d-58502c78c698', 'ba5b25f9-2717-4503-81cb-cb29a54004f6', '29a801b1-8763-4543-8b2e-df24f6b1d146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('894954d6-4516-453b-a49a-5324aea4f268', '867c1c70-5e10-4e83-bf9e-81fb93df3133', '99572790-5c29-483d-bd73-e2703d2b2795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('894aac1f-b501-4236-8441-8a9fbd80f09f', 'a307c631-354b-407f-bae0-5fc30b04fc73', '3e20f762-9fd4-40d3-b833-71800fb7b98a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('894b6ee9-d205-4c3f-9f9a-9f695e9cfd39', '4fb9335a-d90c-4cf7-ab0d-ab860413b763', 'e477f29d-c61d-44ff-889d-1b844aa48cbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('894bdfc5-d7bd-4278-bf19-d20980277656', '75ca576b-d166-46e6-afb9-3626f16e6715', '384c51c3-bf62-4e1b-b18b-557586f47853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('894be010-2639-4042-85d8-8d7c00a43260', '8a9a8947-d5f9-4aad-acb8-7f85c97e66f2', '3e6eade4-e4fb-4c17-bc7a-67cc5369faab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('894efe2a-0d97-4e2f-ac17-2be4735782f3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'df4ff95b-c798-49d8-a6d6-b8e96b75e601');
INSERT INTO public."CardResolutios_Tasks" VALUES ('894f71e6-5696-4529-b09a-e1bc81117454', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c3c940ef-c127-46e1-a3e8-21819fd4e428');
INSERT INTO public."CardResolutios_Tasks" VALUES ('894fc4fb-95dd-4523-a2f3-6e0dc565d8d1', '3e188c67-7141-4592-a337-4652826de75a', 'f721a3fc-dbdb-49ee-b26e-1a496958faf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89523ad7-3719-49f0-b665-27018f7db8db', 'd798542f-c338-40c3-99d1-18f791bf79f9', '6f79be06-34ee-4ac6-beb0-68d14036f72d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8953c77b-c6d9-4382-b34d-1ba96d326e26', '35561741-d5e9-45e4-9dba-b3332c821f27', '7cc654c7-fd9c-4acf-901d-bb34995746d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('895ab312-7dcf-481e-bd80-ce198d0ddf20', '1b3b9fe7-e7b0-434e-9c31-1ac0c3a52fae', '54f5a11b-a182-41fb-aff4-a004a2632869');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89634efb-cc31-4a53-a669-9463f029bb28', '112c3677-08ab-44fe-8594-651235b0777d', '2daeefee-063e-407c-bc0b-b9bb953fc684');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8965555e-d74d-40d9-a088-ffcc2348bba8', 'c498dcfe-1ca9-4825-892f-aa98ade0ba55', '409bcec3-b955-4a60-95d6-ae259d98255a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('896591fd-acfe-42e6-933b-3a4273dae2bd', 'eee4da58-adc4-434d-835c-2cb34ee91356', '6497e63e-1877-416c-8973-ea5dfd57f386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8965d88b-0eb6-4d59-be91-70828d2b5a88', '2283c6df-0cee-4f41-8297-07cc8879cfd6', '230e4923-5417-40ed-afee-52562feeb964');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8967f999-b4b6-4d7a-8f78-9cd72ae01f57', 'ea6806c8-3e53-4e6e-8eff-a864ad88f272', 'c7b0674b-bc38-465b-8853-a0b5f251cbce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8968cacb-74d1-491f-8f71-67d6351a9468', 'd1ccd534-f087-4f38-b089-65ff44761b29', 'ccdbf72d-ca06-4757-b746-3b09a480b75d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('896c8391-f14b-4295-a77b-4b56c2503bb8', 'f94071a8-d8b2-4e95-a1a5-c7bc0d32a720', '51f360a7-d923-470e-9e7c-5a089583de1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('896d2e3c-5b9a-4554-837b-fc8911b5d794', 'f25fd113-3e53-45e3-be71-80318d7d709b', 'b6163f67-85f4-4731-af11-20eb2eeafcfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('896d6529-7c10-4db5-8bef-d0e2ae8dccc3', '1f0cc77d-d3c2-4832-8dfa-6a1f432b280f', '5386f1f0-a680-45a7-b685-8c30d34d4c44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('896d8599-acdc-4c6a-89db-8cdd0c5eb94c', 'f2297c46-a696-4879-829f-e9231a4ef109', '775709eb-1bbd-49ba-a66e-f62f03c8dd21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89721e84-ec77-4a63-bae9-e971123890e0', '6ad3db58-c425-4a52-9006-feaf9d122634', 'c8a07295-23f7-4a41-86b3-1fc93b1f1ff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89733e9f-e4e6-4205-845b-a280a712b46d', '4b6ac6a2-3502-4ce4-a561-0339ed7782ff', 'da84be0f-2a36-4d62-ba13-2b8d3761cf6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('897448cc-53e5-4776-9ef4-946f56b06959', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '13cd0c6e-7517-494e-89e7-a2987ba5f9c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8976c3b3-3101-4911-97a8-17cf3a655044', '63bf3161-90c5-4a1c-a50e-f29705809495', '3e01d19e-272a-4515-bacd-49f52c931354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('897ba33b-bd7b-4c1c-9cc3-ea9440ebac79', 'ddba9375-76d6-4d95-830c-2e5e76fdf77a', 'd9a8346d-85ca-4e6d-9c36-59cf608582cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('897d4706-b944-454e-999a-d16914534f92', 'e7f0ac33-389c-4243-83c1-8c104205b93e', 'd000892a-784b-4226-b8b3-6b79d200d878');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89808722-e63f-4e48-b7c4-b78509c05705', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', '9aa8bf30-f542-4291-8572-3088824c66b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89837e6d-3299-4b43-8b60-e9accf4015c3', '0fc7802a-5619-4a34-8fbf-dacf1bbdded5', '9929a323-e3cd-4703-a7a6-1141a132e804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8988482a-c244-467f-90b6-665d0921b3bd', '0623daca-dc8f-4648-aba8-e500c4b6cd63', '20bd9b6e-b2c6-4b32-8069-60d7e1fe1829');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8988a44c-10ba-4f48-a5fc-3fccdd9b510f', 'df5fc91a-93aa-4344-87ad-bea15c1c15bd', '579c4657-18a0-4e37-8687-d0bff999574d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('898a1517-3759-48c4-a7c1-c57b00befb62', '3540b3b8-0b8a-42ac-a90c-eae507ea169a', 'd8945493-5360-429c-b8e8-aa81a36afff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('898c5c98-e8f7-430b-9582-2183fa654e95', 'a54693d5-c173-414b-834f-1396d1d5e6cb', '373060c0-f9d3-47e8-a903-0ffbf55dce9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('898fdf06-6d39-48be-88c4-9e6da1a429a0', '19980f86-f879-4077-aac1-9f355e149ddc', '16ef54c9-638c-4e03-ba6e-20744036c0be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8990d6a5-c238-49c1-a400-897c3d5f01f7', '961bc30e-3a11-456a-9166-fa563d1f928d', 'a93efee6-bc3b-45ef-9e32-5ab6064ce5b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8995ec87-cded-44eb-899f-f17af4da6aaa', 'f612241b-0268-4ba3-a977-8b7ad1c58932', '23a8633f-15f5-43f4-abc9-b7edfdf4a85e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89963fac-477b-43d4-9394-1ea7203ce6b2', '027c24e1-94c9-4c5e-8f48-9e2e1ad8627a', '6344bb3e-d5ac-4fdd-bb8f-1e8d19c918a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8996e1dc-bc88-490e-9419-dca460578244', '8640e221-db03-4625-8d2d-12682364d047', 'f1fb509b-0a8a-428f-84fd-5bde5d559553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('899836ea-e44b-48bf-b635-75ecea1c6a2b', '474b4ef4-828f-48d4-be70-1d8c4fe9bc13', '0e23e593-fac7-4fc8-a522-2a0f7426bf0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('899d0140-beb0-4a33-bfef-aab265907903', 'b4ca2f64-e74b-40ec-9529-64b4c815eb65', '580524b4-52dc-42c4-ade8-00b7def99db0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89a08fcd-0ce7-490c-ae2c-03c9643a1741', '3db99a1c-2444-4b58-81af-eb694a7ca6f7', '91609536-e3f3-41ad-a43a-7ce780aa480f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89a33030-efbe-4e60-beed-19b7f8315cdc', 'cb70af9c-e422-45ad-a1fb-6eadf27e6931', '418145bd-bcbc-4272-93bb-9fe08fdfcce9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89a9c6fd-32d4-4e2c-912c-2c7b9d59670a', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '8a1d12a9-62a8-4e9c-bd01-0974e760d781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89aa3342-cf32-4326-b568-e490e81ecff0', '96dcabbf-9400-4c08-a063-01e07a39fb4d', 'dc9bbfdc-5436-4303-b4ca-8c6fa2a76082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89aa9c43-8c13-41e3-8275-eb3f3c4aa8a4', '06b841fc-a508-4894-ba95-b941f438f092', '523035ee-6977-4854-bdd4-5a416095880f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89ad3639-c5f3-4b10-938e-e8afbec94fd9', '3bd785b8-363c-4cd0-a087-84a9e98b0196', 'fa8b4306-352a-4da5-9bc7-e06322a410a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89b2f3a4-c896-44d0-877a-bfb42a9a0030', '118d3753-0894-4289-9a47-9fa466f05531', 'f8865dc9-0685-4557-a69f-087949ab4af5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89b3165f-19a9-4d90-9c7a-275c36708cb4', 'f1cd29c7-1e63-45dd-868d-e90c88b205be', 'd907df47-7008-47b7-8eec-5d1848a744e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89b53492-08b3-4edb-8353-12dea18bfce9', '3688cdc8-00df-4884-bfb4-bbe3879e938e', '8025c834-aa09-4f7d-94a9-10f26a64b3a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89b6a32e-16f2-4344-b17d-2ded80dc6dfc', 'c7afc2b4-c961-414d-99ad-19362c7899d0', 'db104388-5bc5-4010-9080-eac11acf590a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89b90d92-1918-40dc-bc37-771412d9e75c', '639fd61f-c2ae-4419-8740-134e02e238c6', 'dd6e6cb4-1b20-42ad-b3c9-d1e26d30d966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89bac725-dd58-43e0-b215-b12d4d9236a5', 'c1e9bc01-0d8d-48e1-b87f-82637e078bfa', '61b25cc3-ed02-44e5-9901-f168d030b2b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89bcc382-8035-4de7-8b0f-70517038f7e1', '82e9340e-848a-451d-8fe9-dff82a1df472', '51b37f26-cf29-41a1-badb-f129502ea733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89bcde1b-e7a6-4052-9c7c-560b81699c3b', 'b2fdb530-10db-487d-8591-d4623ebc7f5f', '9286ae3b-97d1-4a76-9328-b9844c86bd21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89c2030b-d58e-4841-88a5-17391f363d9c', '76adb0d6-c077-49cf-a9e6-63d37ee53638', '8ac0df70-6f4e-43a2-8b19-2f3a31535704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89c46655-e458-4ac5-bb60-608688b404af', '34c021a6-738f-41b0-84a6-bccbaf6394c8', 'e0669db1-947f-454f-be0a-ec2f7deb7da9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89c68edc-5121-4b87-b1cd-2c02fa7bf4ed', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3c1b0bdd-ba87-4275-a369-03af8fdb1479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89c8e97e-321a-46d4-8cc0-1f272390de12', 'bd9a9c94-a6be-40c1-a590-fc687f2ab0e3', '2d2659c6-47db-4451-8a79-920d5e237144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89c983d9-0d7e-4f4c-aabe-22be1fd9fb18', '3f9bb203-ba97-4a18-8537-76ad7777bca0', '60e65f4a-344d-423b-bd11-62d737fb8024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89cb01ac-a8d6-4804-a141-6bcfc6973f15', 'ea4382af-5264-43a9-b763-86747f53e09f', 'a2b552b1-f99e-44a9-85be-359e90a25be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89cccafc-1c01-428c-b55b-f2e16d514738', '370492be-e46b-4158-87a9-e91ac8cc8d09', '55c8a5fd-6b7f-4c27-873f-96eebeebf763');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89ce6176-6ea3-4e01-8019-4f7610f3d2c9', '78102ce3-762c-4b58-9fef-35698c321f89', 'a8337716-509d-45fb-9344-62ccf0d2b553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89ce968a-5fd9-464b-b5e5-d05963fb289a', 'b772e6f0-9cf3-4ac8-8e47-10482af29f3d', '5d93a37c-fc9c-4899-a4ec-08ca06f279eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d18322-c375-4adc-976e-956b077db8ed', '4940ad04-aa7b-4e56-be19-28cc70b4eb24', '72297d57-651e-47e8-887e-cd480147a3d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d1cb75-5c5b-4e30-b263-3a86a9ec2b6e', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', '3d0cfef8-6def-4901-a9ec-a0b990a57dba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d300de-dc6d-46b2-b7c3-618c5c88a7ac', 'b95de884-5eda-4aca-8a3b-36136063e5fd', '8a4aa684-6370-4074-8129-4c6d191eeff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d3973a-87da-4be3-b396-c25ea2451dc1', '753b8a32-5cea-4669-9c20-6fc35f6e15e9', '0db26501-2b5f-4fe9-8c9c-1601285c14ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d3ab0a-4bdb-405b-9393-a952207127c5', '2f5117be-8d44-4e8a-8558-3fbdf1cda01d', 'a491dc9b-9b92-4cb7-9a0d-5d73c24745f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d43762-597f-49a0-b6c8-49871731ea38', 'd3d79838-72fa-4dc2-8e2c-289e7357df70', '930dc50a-2d11-4899-95cc-506b5da811a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d45f4d-be44-4d7a-b071-4e951fc73d01', 'b526b169-b4d1-43e3-838d-b95d4f33b9af', '84a98eb5-bb0e-46bf-9ad4-0c3a31beb325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d4b958-0ce1-4127-9b01-72021ee5338a', 'd24bfe62-05ff-4b1e-95f3-88fa54a0c6dc', '47ebff6b-45c6-4d17-96a3-e5e483a1fbe8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d62f13-361f-43a7-8238-e020c067b65e', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', 'e0af6bfd-5bc8-4bbd-8577-e8b1546aef75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d7a0d0-4aa9-4bff-96af-35d858c51afc', '647e30d5-b2b5-41c8-997e-48c43792a5ae', 'caa9e1a0-6fd8-4df1-9205-405fdec660c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d98742-e590-4e43-84c8-61a6559929e6', 'ea8c5609-146a-4fec-9729-d5f798b294cf', 'c3f63961-27ff-4737-8a15-b8284207540d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89d9da38-4acc-4341-be0f-56862eda1bc2', 'c701354f-d33b-4497-87f2-110278dde3ab', '79e410e9-5d4f-4ce8-b0a3-eb21e2cbb2d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89de3a00-aabc-4a70-b72c-202ecabe9b92', '82ed9e08-4eb1-46e5-906d-709a59d69e54', 'dfa9a405-1bad-4e65-b129-a6d16df0cfae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89dfd95a-eb63-479a-a782-e752b3ea9c14', '98a7ae4b-c343-4d71-b4bd-8d9ccee21dea', '4509f8de-3b94-43fc-a9eb-86ee7024fd60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89e0a78f-98e4-487b-9786-d6725cf92364', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', '006e91d1-be09-488c-b407-12cc7c511616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89e20d43-1ce6-4a06-a141-1a4b735c1c38', 'b5f4238e-a3f6-4f4f-a7c1-efc09d7387b5', '1a3c487a-a782-4280-9c6c-34629934caa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89e37a68-f16c-42b8-b9a5-5c22fed0b99d', '5d44b1f3-97f2-4be8-88ae-a48a82607346', 'db6cc9cb-1192-46da-976a-61347ab6a841');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89e527f0-ae40-4ab8-af96-030b121bdd60', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '5ad9236d-2782-4291-b56a-e7cde66d75bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89e8e5ef-c2e6-4a5d-b497-e4a17e10a00a', 'cfabf547-18c9-486e-b8a7-9f6527a2d40a', '63861085-7bc9-42db-8cbd-bb3191d572bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89ea6dd8-8496-4c21-be24-e6efe3afe528', '2407bf61-04d6-488c-9cba-e42e4a31abef', '8810c73b-0d14-479d-8d32-64ac030cdf25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89ec5f74-ce9d-44d6-8bf7-29fef3633a79', '1e5c343c-6f36-46ce-a783-054231679689', 'f02f59aa-ae58-45d6-b360-fa43ae33df74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89eceef3-826d-4acc-b218-ce32caa8fe6b', '55a2950b-3727-4d9e-8a36-f9b18e2be4dc', 'f349881e-549c-4ad3-ad97-339bbc4ee9f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89f03a6a-9750-468d-ae80-021450ef35b5', '301d5b92-615f-4003-b34f-9ad2c22a55ef', '66796ab1-128c-4ff5-9955-ee2a04d680b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89f0bfb5-9713-45af-b52d-bc0d620c0d75', '73e5a5dc-b447-4f46-93d8-28521d1aa608', 'c974d781-bf48-4664-8715-c3e58632426b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89f57c5e-85f7-460e-abb2-c56f6595e13b', '023b3c80-dc4a-4e53-9b94-3dcbf872a4fb', 'd0ac0ac9-da15-4479-a7d1-2e30adef39b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89f6d5ba-56d2-4763-ae5a-f37b65d9314e', '16eecc80-02e0-401f-8d8a-e01aad40d0a7', 'd0b1db77-b055-4c24-b20e-ae3e4465b835');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89f6fafb-788c-4473-8ff0-bcd1e2e05919', '61e2c376-4ff4-42d3-b199-7f58bf2bc875', '7c1394d7-d7be-4b51-b64f-1ae1130f5198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89f84b90-756c-4ad1-aa31-96ee0ee8a359', '5cac969d-c2af-435f-84e5-15920ad2bdd8', '85b31da0-c2b8-48a8-87e9-bd841e9650de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89f8cff9-34b6-4f35-80c2-03aea3e25e52', '5a824e44-0daf-434a-a198-a20554c34922', '616db2ef-399f-4fac-9ece-b6d1a3bc8a89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89f9c671-4030-4cd3-9a36-3fc38b3c03c0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '70c34ad1-6d50-4b7d-bfb6-adb82ee6bc38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89fad68f-03f1-4073-90f1-942ca1b2795b', '1c93868c-86cf-483d-9fa2-0afe676ef73f', 'cb990637-8e25-4b62-9e83-6ae3321b7e66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89fafc7c-7176-4c2b-9c11-0294b0e23fc1', '2c91814c-afae-4321-a355-ddcf1127bdc2', 'e13f23ac-e65c-4466-b03a-e4933b0d09e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89fb6d18-bace-4fc9-82ce-b38e2ca6dc8d', '31984d6b-035d-401a-a044-f99a9e7c2c75', '846a18a6-bda4-4ab6-aa67-78507dd9aea9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('89fb7ec7-f201-486a-acc8-b6d85b98b6af', '1ff600d4-bb59-4f09-ab1c-b44bcd3d4922', 'd8a92326-c0c5-4172-a118-3f6187044dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a01fd6f-73d7-485b-89d5-8f0a02bb9832', '11bfbae8-5120-4d36-8c69-508e7da428c0', 'cea1854f-938a-4f02-b558-d4545e57decc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a048d30-9822-4c57-a29e-87434269aad5', '95835abf-8226-43ba-a8a3-86eda13f18d1', '71f92d2f-7296-443c-9df4-33f8cb315a7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a0491d6-a0d2-4814-a3d9-ca32a2c19594', '66eb14cb-920f-466e-ac69-0c3d00e0aa63', 'd22e2848-6a12-43ce-8e3a-e0377691dd64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a0646ec-6e3c-4a65-ad60-3c73af810841', '1c7e33b6-40e1-4261-8ec0-e075265cc680', 'f03b52ec-a51b-4b62-8368-134dcb4629fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a084873-a335-4c32-b002-bbc262fbe97f', '6cfb89e1-1b2e-4f41-9927-884fc7ec0b40', '2595870b-8409-42e6-993d-0655e9a9ce5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a09faf9-1dfb-4042-8a15-35ef83cbf6ae', '8c78c079-e45f-43f2-b626-bd023927ada8', '168d2997-1c89-468a-8a1a-5a9b88abe0e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a0b92d6-3598-4f21-b61e-beed19b4cf52', 'd6cf9450-8088-48b2-bb15-d94bc2bc658e', 'c67a9d85-3538-4627-849b-b490d4f544a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a0bbd0c-f3f2-436b-9b66-fa051a9ec262', '18ea164a-c43a-41a5-971b-2903c851b5c8', 'b14688d5-bb77-4b35-9107-29460b59932c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a0c626d-e726-42dd-9a8e-647e65c8f14c', 'c4b41c33-b000-470b-a78d-19070b121168', '3e18e456-50f9-4cf3-8434-db197f7381d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a0d3ebe-f83b-4269-8a72-5f297eeaebd8', 'ad3eedfd-9ba5-475a-8826-f2b86c1f1687', '8a1c6ecc-09df-4a85-b257-78fc4f1b8904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a105c78-1856-4d31-8147-404da035f9ec', 'ed90adce-8b85-4210-a796-f085c955aa3f', '9d1f65fd-233c-4610-b802-a87ceae634a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a1064ac-f9f6-4d26-9119-a6c016b1998f', '554a2c82-8046-4601-bbe5-0329f7232e14', '272d43e7-90cf-4147-acdf-7770904bb4f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a10c548-9140-4396-954b-739d76ebdc1b', '4a5c9d1c-9164-4b77-91ba-404c626cea30', 'ec0c7ebd-7c2a-49e1-880a-c04254620629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a10ef77-49b9-4299-8e57-ef74c2053af2', 'e4329b2b-b8a8-4333-b75a-e522ba5eca80', '3df0af08-2be1-4e73-9041-1cbb9e85145a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a113990-8e7e-45ac-80d8-a2c8a2f8c179', 'a00e7682-6c61-47c9-b7d1-6e9c0bd61619', 'f9eea8b0-816e-4c12-8651-a141df449161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a16f375-7449-4e32-b3e4-29a6a3551024', '702be012-e0e8-4068-8891-da767f410504', 'ece98e03-3f81-436f-91a8-707dbeb45f14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a190f7e-ebff-43ed-830a-0724df7b2ad0', 'b9e3a723-950c-45d0-9359-78d01244fa10', 'c589b5d1-c323-4d86-9837-fb66d28463be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a19cbae-5a36-4396-9b63-073e11152e1d', 'e2f173b3-630b-4f9e-b369-23615bfc4ff1', 'c64119a1-fe1f-4c1b-93ca-c00227dc7338');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a1acb11-a9d1-4e25-943e-5b72242b5fb7', 'bd7f1d59-c38a-4acc-ae76-2586072be1cb', '094a1525-b052-418f-9348-5bf3d072c1cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a1dc8a0-527c-4efe-8d06-04372378995c', 'de3846bc-c9da-4388-b158-b3447cbabe79', 'a248dc6e-17f8-464f-8319-3e018fed5418');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a1e8f25-6026-48fa-b0cb-681eeb9cc2a0', '038ad0be-0c6e-4803-9ad9-4a20177e611c', '2e6fbc4d-afab-4195-b251-9aacf5654a42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a1f04c8-1dae-4e88-a544-af782c0a4956', 'c9270dca-458a-44b9-9e11-c9ee65b73517', 'b096174b-a3c7-4454-a12f-b45fb1aa6e5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a231c80-5f0b-4554-bae9-cb81b3063f53', 'd801d40e-b5c7-4deb-86dd-8d9238befab1', '3956272b-ae7c-4b98-b5b0-d0d184debfa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a25eede-8e40-4b55-8fd4-73adaf11bed2', '13809863-9307-491e-aa8b-8390db9ad1fa', 'b5c1d14c-5c08-406e-b77b-ea008701f152');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a267337-49a0-47e3-9c93-f5c26b17a4f0', '7bec740a-04aa-48d5-aefe-3c71a38efe4c', 'a7e9a627-0e7c-420d-bfec-0d4661221844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a2859f6-e6ca-4fdd-872f-156dcba4099c', 'a22efee7-8df1-466a-8df1-ca826ae941d6', 'e2bb2087-e78d-4a70-b18e-7ed5462639ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a28d618-97c3-4abc-9100-e7be4a5d2436', 'd15c1ebe-76b1-4de7-984c-33d580678d3a', 'd3033121-64f6-4c1e-8845-6d53cb21d4b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a28fa84-8970-4293-a834-e373425d2874', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', 'de2a6e86-fbc3-40bf-a3d4-c2762c13cde9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a2b1890-9ef2-49dc-acd9-623a9eeb0381', 'd1876b87-549b-4841-80ee-7c35d1058e65', 'da686bf7-ed46-42bc-8193-5076864e5eaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a2c7b8a-93c4-48de-9f96-db3a741dd6e8', 'c2ad7b41-5970-4368-b57a-07d5c0ee9136', '2ad4a9a3-12d6-4239-ad1a-bef62f3ebbc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a2c96da-8fed-46f5-8308-fd11c7baea3f', '279973bb-99e6-4c37-bb3f-be071912e5d6', '73f4e37b-ceb0-434a-ac41-9bf9bdef4b93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a3019d6-3729-4cc6-8e5d-96dfe933c772', '44af704c-4d58-4764-98ff-bf4489712df0', '614d5cfe-7f38-49f2-a9d9-c473fe89703f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a304015-9b38-4259-9574-db450f3c5794', '404d3e59-ef16-4c6b-94ee-7531429e1681', 'b91757ca-7421-4e29-b921-f8b3dbf7bd8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a33b348-f7d8-4df8-9888-a8c367de11c9', '599e0493-2491-4bc2-a501-42dc1fa8ba31', '4cdbc05f-9365-4ed2-ac07-66439edb821b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a34761a-149f-472b-b0f5-77585490b8f0', '3dfc0220-3cb5-4b8b-a496-f72f43af1fe8', '567b8e2a-971a-4c7e-bfbb-379f74419d2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a36ade6-9923-464c-97af-e021f21652f5', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', 'fdffae76-907c-47fc-8070-4572733e9ecf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a38c895-33a0-476d-bb7f-623fca87e14e', '21a01594-21c1-4823-b8ff-1407a1d862b2', '51666e0c-2b32-47c4-b668-eda7e0877cd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a3988d2-f7ae-4e81-a98d-d6bd74c54873', '642f1e38-e1b0-47c0-bcf8-403b1784e052', 'f0514bc1-1ebc-4ca1-a214-6f14441afe31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a3c4f74-83a9-40d5-bfbc-2bdf651ad053', '4b64378a-fd8b-4654-86fc-2cc30e1a11b9', '95e1b5f1-9a81-4fea-b16c-14fef384830e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a3d3bc5-c57c-4eab-9975-3759b2cf62fa', 'd9e51ae0-5fd1-4fcb-99ff-32ec3037be3f', '40d1245d-efe0-4479-b43e-c3a2afbdeaa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a3d64b4-d88b-4704-8e71-cd274f776f70', 'cbd2224e-1d8d-4207-908a-84da5daebf20', 'eabbeb16-f743-4aed-8d5d-81e9cb4411d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a404bff-7dcd-435d-889f-c2116fb796ae', '113aeac3-c40d-4581-8ba5-b9399e78933e', 'd458de11-f531-4246-b708-a497c3934f42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a40c7dc-22fc-4b56-a75b-312c7d6024f1', '50aaddc8-2468-47c7-8c40-ea5f8323caa3', '146728f2-d7f6-4d6e-846c-848ae8187448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a418a9e-d4fd-4289-8be1-b4bd5e3bd1a1', '4a58697c-c62e-4779-8a26-ae7984b61e29', '68e3c85e-dbc1-4669-98cb-af66cc27af86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a41f26d-9d21-456f-a9cb-40dd8b96b4d6', 'd5ec66bd-f5b9-4cdf-b9f1-2d5595143b75', 'ee430734-aec2-424c-b150-8ed0c24ba1ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a43034f-e1ff-453e-9234-2ee270e93584', 'fbffb1bd-9c1c-43d8-8a73-44dee1ffc2bb', '98d72f9f-6594-4c5d-8d04-487e3fe96fb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a432906-da8a-45c5-9cd0-31742c2b972e', '0b765d5b-1de4-4776-8907-e81eebb8943a', '0e0f5c6c-45ae-4840-bce7-737d367a7bc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a4684d0-38c4-4dc0-a9a2-9418ad7b843d', 'ad337241-0b03-4c09-b7e4-30852a8af647', '0d2b4c1e-7755-457f-a038-439fe7df1976');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a475fb2-c068-4bdb-8b00-be20c7826b14', '1b1af39c-8d63-4ef4-bbec-4b98f8cfe62c', 'd0ca4097-6863-4b52-9cea-ec38e13e4747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a477399-9d39-4ca4-9617-c8fc022afcd5', '1f051554-ed65-4768-82ce-6044876ceaae', '901c19bb-36cc-4a7b-b1ac-cbe47dd634a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a4a9b7f-ee83-468f-ae39-1072fc74e1b1', '8b640dfb-9cb7-4b55-a907-2c1f5e1c46eb', '608098df-1652-4cf6-b3c8-4e16b584f421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a4b1024-eefe-4d6d-81ca-ea6a868fd1bc', '6fd962d3-113b-4205-82ea-f64e78ef38e7', '65a1074a-00b1-4234-9dec-93f74440ee6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a4cd0c0-2744-4a00-b18b-5f9ad597ad90', 'c1f2109c-dbb4-4cb7-bcc7-537bf198dbb4', '214b181a-ca52-435c-a9fe-1752e3594c10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a519ca8-e193-476a-bf2e-e794b8b96699', '9e5282bb-6db9-4757-8ce5-f08ee5e0d02d', '0a482287-585b-4c78-9f24-6cad6fc695e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a563511-bcb5-4878-ab5a-9fc3c1a410c7', '622b727d-d2d0-41c0-b9f9-f630ef60d577', '09452468-2400-4d02-a569-42741886e083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a5813d1-78a1-4c71-b060-4f8926af0ddc', '17dcc2a1-0f2b-40ac-b23a-92d73710a2e4', '9a3ebd29-580d-4942-9262-2e9f2339cde0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a5849ce-36ca-4c8d-aa1f-c61dff2b2d84', '24c10df1-52e0-4de6-9130-dda5a1d2ab70', '61c72d60-09ce-49bb-84c8-e8b54dc3c2f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a58844d-e03a-46ab-b967-da74ff9430c8', '92420a7b-49e8-46cf-8d21-63a249e4419c', 'f5e42255-4480-483f-9cbb-7e34e16293ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a5890b2-f510-43db-a35b-c455dc5803e7', '3d7d689c-df89-4e13-aaa2-802120ae3acd', 'ae592aa0-c8bc-4dc3-8f3c-7084ddac6f99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a5d0f46-f275-4760-a3de-180bb7f83cbd', '0602008a-1fbd-43c6-ab42-7c7837c78cbb', 'e1f55a2c-f8b6-4ff0-94e1-fed015a2ec60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a5f8ae3-6116-475b-a47d-a97a7189981a', '6cfb89e1-1b2e-4f41-9927-884fc7ec0b40', '5bba7edf-7634-433f-b6e9-d65cc505ded9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a6083d9-0396-4abc-94c1-f9d800daf2be', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '943246ae-3239-4646-8970-493916971556');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a6214f2-0a04-45a5-b670-69e8c78dd42a', '44e001a8-7238-4703-b020-f742a0db71f3', '64576359-bf3d-4877-9b70-cb673adea247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a641aee-29b3-4b9e-bba1-7a5286485063', 'd9f62daf-51fc-49dd-8408-eb6fee566539', 'cff401c4-c7db-48cf-b39b-4e0ea979864f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a678e74-4f4c-4f02-b907-ea56587782a6', 'b6445e16-fd67-4164-862b-48b095bd13af', '1a97c175-c30c-437b-a0b9-705d672d9bf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a682a6e-c1d0-4acc-91e1-0e39cc63bfea', 'b8b34208-de36-4473-802e-1b27f113ac9e', 'a3831a52-feba-4373-97f7-86c630b50857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a6c98a6-893f-4a35-bf96-a74c8c78897f', '340f2642-6b30-4bbb-8875-2d7217c71db0', '1abe8969-354b-48dd-8201-887da9af7652');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a6fe400-1d27-496a-a83e-7dad13b9b6eb', '57761153-1dcc-42f6-89ce-cb119d6551a2', '358c8903-52f9-4ac3-8bd3-9696c5c608d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a734a5c-0cc8-478c-bf50-f73aa38e128b', '2af0678c-b2a7-4ab2-ace3-d2a2fba2b42a', '508e00bc-f3c5-4a53-bfc4-e674292b34d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a7429ed-2053-41c2-a363-1d0ad91575be', 'bdffbfe9-004a-4609-b630-b380373a859f', 'f72e59ef-299a-49c5-ba02-06a38c6379ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a747a2c-a81d-429e-9aa7-840c8ac8308c', '4af1a2a3-d93f-4bd6-9b70-2e6c77253f33', '2ae9b163-6564-4f45-a198-4eb3ff834dae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a7542e0-6e28-47d2-b8d4-ccb5abeb1f5e', '9d9a5cd2-8bc8-4e92-8e3d-462534d6e56c', 'e6fb6d4f-4a9b-4c95-81dd-595a62552fa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a756bc4-40bb-432f-abf8-8f43e69dbbde', '4c985cb6-7404-4525-9668-1713b1116bbb', '48f005a5-111a-41f1-b0d5-92c93ccc615e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a79926f-d074-4582-8d8d-2327092c5e51', '2685864c-5250-44c3-b462-c27a7af9b98f', '3bb693e5-196d-4445-b6a6-083a195cb5ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a799e57-f964-4e82-8062-30cfee274ad7', 'f13953a0-7b09-4e52-be77-787507de95ba', 'bd06d280-f6a2-472f-8a80-f8f061c66b10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a7ee3c0-c7d2-44f5-a0c7-c4dbf74abaa8', 'd8e595fa-3fc8-44a4-87cf-b273c1093cc9', 'bc867e61-5ed9-47ed-bf8c-4a2c8fa07c9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a8110e5-8be8-4166-a7df-91c79cdc3ed3', '682d6f78-0827-45c9-84c8-6e4ccbaf5a95', '712aa9bd-f9dc-4a8a-9c9d-e0401fdb3511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a82056a-4d27-4bee-a972-276821479d10', 'fa2fadd7-af60-47c8-8c12-a9d8237d4c17', '13c46d3a-ae1f-4826-8606-44d0bae62d9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a821a14-7012-4a51-bfe8-b20783709116', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', 'b232c42e-c91c-4701-8854-c2f116ca2fbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a82f383-ef19-4f3a-836a-404e53831839', '64d2405a-8093-4f04-a68f-8d9d686341ca', '51f3c99a-a4fc-487a-9190-f6e95c37b1b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a836d0f-677c-490d-8b2f-201642eca25c', '3a3e534b-4e92-4525-a04b-eb31a3889482', '61210627-5849-45a4-ad40-e8161e9702d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a857569-b351-4211-b5a8-1eef75964562', 'b3190e79-446f-4f0c-b523-698f749b396b', '282fa6e7-a82d-4b74-a915-222108c964d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a85aa72-5e36-41af-94e7-193fb1fc3014', '0041043e-f7aa-470f-9f5e-a0d094c0415e', '8936d405-369a-421e-b8ff-a997b90aa960');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a8802ba-d2c9-428a-953a-598ed3dd4da5', '6fb60531-962b-49e1-bafb-635151c69f2d', '5ff0fa9b-0fc0-44e1-b1a6-0ccaabab69c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a881297-b5fa-4b04-bf09-6c61a979828f', '4e4f0a40-0eb3-4ce4-9238-c41dcf3a44e8', '72e0ace7-cfd7-4fd8-b27e-9ed08f001a80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a8814d4-4f7e-448c-a176-5d56c66e6eea', 'a1aac2b2-6da4-4814-a73e-6c16d93ed43d', '34d75ba3-0f97-4311-b3e2-873526b2b512');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a8858de-c931-4fe6-b30a-13f260d54bc0', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '6c6704e2-7305-4387-b315-d4708c0e0046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a8942ba-7c65-470d-8f0c-c9d13c83e707', '94f7ba13-8ca5-4252-a50c-b901f7ca4eb4', '9374115a-8f15-419e-9240-94a6ab43ddb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a89a629-34b5-4c4e-84d7-713872f11ca5', '2a75abbc-141a-49b7-91d0-e9a8e55c5800', 'cdd5fe03-1264-4024-8107-89de138794d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a89bd12-61c3-44bf-a96c-19f079a7905b', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', 'edca7bf5-4c5c-4b32-be00-c4a4fef0c496');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a8a3a3f-8fe1-40af-b957-ebb14390d341', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '64f08dfe-fe87-458a-80bb-b129e0b09fef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a8be055-1374-48e9-b189-c9c122448870', 'fd253d89-92b6-47ad-a1fb-1a4ffcf37c86', 'b48f3cec-b59a-443a-8777-a4a633666781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a8beab0-e7a0-496d-8ee9-60ec90a96ef8', 'c642f94c-47af-46fd-8737-8fc64940bba1', '44a855ce-1e6e-4a16-b9e7-70dd1b28de1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a8dfef6-25f8-42c6-933d-013f369564a8', '054f3b00-ba55-4abf-8d01-0041f07f202a', '34231a79-da16-4158-90d6-1a15977c7b85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a921c86-2874-4fe0-ba50-501294311b48', '08c6a30c-4496-47e6-a6d3-038a2e21223a', 'e331dfbb-200d-4c32-b33e-ffdb9d6cf562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a9301c6-8200-4362-b97b-6f9ec779f063', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '97ca9878-b33c-4db0-bb1c-aed2d3529e31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a969c9d-b129-4808-8cfa-d222888377bf', '5c8396c8-37db-459a-9170-2819155a9368', '6195ae71-1f98-47d7-b492-0664ac4b9420');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a99dd54-3bf0-4bd9-b8aa-f9ac61f54371', '263719a4-da48-490f-a312-e96dae86eeac', 'c9ae3c7b-c849-437b-99d3-63a13ffc4b08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a9ac529-93f5-4baf-8af0-7e68401ec6e8', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', 'd8cbf1fd-26fc-441c-87c9-6057fce40054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a9c3a64-790d-48f3-99ff-744f2c662975', '092f02e9-fde9-49d9-a579-ef76523e04ec', 'a994cc07-7d14-454c-9e51-24ea57e2a212');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a9ddc3d-6258-495d-816e-1c78eb9e889b', 'cf7f2f63-a456-4694-a67a-8814defd6d18', 'df7e1da7-60b7-4704-984e-8ad71d68af4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a9f158b-2820-4879-9d76-523738cb78d5', '60fd9012-523d-444d-ab83-da4e925ae59d', '1df14bac-cbfe-4d44-bdb4-5524527c80a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8a9f1613-6e3c-42cd-ae61-139223195831', '7eca5b98-014c-4dd5-99d1-f8fd5989f34a', '7defe527-7510-4a13-8240-f7ddd4a01452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8aa02910-4ebb-4a9a-9692-475683bf7bfe', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', '8b33c6f6-e664-4350-9feb-09286d6deb94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8aa5e4cf-d532-44eb-939b-a78c16a45339', 'a5c4eca5-9b8f-424a-bad8-a68ed38daacb', '9cd6aa5f-249f-426d-b8fa-2db70ce6d83a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8aa6a37e-b002-4377-ae2b-5754db188e2a', '1d0d132a-f35a-461e-a70d-041f06737446', 'de1d78b4-371e-46b1-853b-189a9e6f3cac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8aaaaf89-a6c5-495c-a209-e843d3297902', '47e9bb77-78a7-4ef6-a7cc-b60c73b7c3ad', 'd868a7a1-82f7-4d72-a8e2-16a76223b661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8aac290d-6778-4e02-8f21-65a98a734694', '67ed8dad-b4c8-48df-8f97-503d7710ad66', 'b37d6385-94f9-4e23-927a-667cc184f8ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8aadac4e-72fb-4e73-85d4-bad5db9e0d39', '169c5b3a-469d-4b42-95f9-c569ad84a548', 'c6e4f3bf-2be0-49d1-8e0b-bd326a8fefdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ab082fe-0a20-4f6a-90e7-d3e17b4e5ce9', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', '22846d79-d35b-4c5a-800b-03a2d670c5d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ab179ab-7a88-4b44-b5e9-e26613c94fb7', '99993ecc-4491-45bb-855b-e8a0e9a81bd8', '94f93810-14b4-4e00-b5fe-e5ee8e5cb599');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ab39710-5589-486b-b9ed-963c1d57d0e7', '82a6d2a3-b61c-4d40-a90c-0f347c77eb5a', '7bfba60a-152b-4dc3-9687-7ea962db8c2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ab41a34-7c94-430b-9c5c-ce95008331cd', 'c5b32c25-840d-46ae-9611-04eb96e6c992', 'ff2c10af-c881-4ffc-a535-2c1f680b3cd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ab596eb-d29c-4c2f-82ff-d6ddd11695f0', '0728c8cd-157d-4139-a693-23fe7db7bcb3', 'd2438d74-994b-400b-83e2-57f3efb0030d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ab768e6-6275-45de-9ec9-82177915654a', '2e3d4398-9116-425c-8ab7-498510074387', '106cb136-0a92-4239-a44e-6d7760f43d41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ab7850b-4095-4091-a912-3d8d4badf267', '9bbd77e1-16cc-4de4-94fa-7070553b91eb', '4027831d-1b1a-479d-b00e-79bdb5cf5d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8abd925a-78c4-481c-bdf5-92cb97bc9482', '7996b983-1765-4466-b0eb-109adcbc9e95', '7a8083bb-8968-4c04-8e1c-4b9fdd6035f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8abe89c9-24e6-4938-b8bb-cd759d1679e3', '40d233f2-5fbd-4509-a5d2-b918fcfceb0a', '44105f23-7b6a-47bd-ab40-c8caefee7b44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ac0836b-ed00-4b0e-9361-34d121abeb05', '1bbcd613-2db2-446d-acf4-94547a628a42', '8147e52f-e60d-4018-bdd2-7dda2fe0aca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ac571de-b8e3-4141-9ca3-24cd5f6c2aaf', '39358964-9370-4470-9737-1ba7e656446f', '043d7b3a-28bf-4236-a865-f2c8153c4e45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ac5e6ff-410a-4cfe-b66e-09599aef1581', '72f872ad-c187-4129-9cfd-d423947a1ccc', '73b98cb7-8c22-47ef-91eb-ba8dfc5ada01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ac5f6ed-0622-408d-bd8d-14a586e0e956', '86763d26-c359-4c83-820e-85ee0525ab32', '20e21a83-0de9-4ceb-bde8-c88378f87178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ac6e1f0-7803-4678-bc6b-7c1825dc4f30', 'b37a5c44-5bbb-48e8-8209-94fc46667628', '4a0104f3-dde8-46e0-bfd8-910727bc4b44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8acda081-2de8-4b83-b906-130dc2af8656', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '64194e5b-b1ac-45cc-aee0-24f373f3a4c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8acdf14a-184b-44f9-a61b-048cdd41f27a', '6788e663-c732-4ca5-96c3-8a9657f482dc', 'b40d2b36-f3a0-4529-b602-eed4a46e30cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8acf628f-094c-4729-a007-818c7e7dc925', '4cdf3141-81fc-4ae6-8485-c0fdefaaefc7', '0e008b5d-55c2-4a5d-8ded-e893efcb2a7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8acff9f9-2f53-4d9b-9ef6-2771dae9c41c', '1a8ab8ed-69bf-4b8a-8c1b-946a0ab42a77', '57a186a8-b16b-4e7d-8a99-87b70dee7c1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ad0730a-7fc3-4acf-a172-2360eb2496fc', 'a6d36380-111e-401b-9d30-10baf1445ce2', '66e35618-d69c-4a1f-a15a-36507ffb8c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ad0fbaa-f25d-453a-817a-00598c4a2021', 'f018fdcf-913b-48ae-9f95-a9a1be99966d', '187e1200-5d5c-494f-bae8-89b71128f96e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ad1dded-7f0b-4af8-b128-8169d901d329', 'ff51a228-791c-4650-90d2-c7731d70faba', 'cb541c6a-d622-462b-b180-71e138b33d98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ad244ac-843a-4fdd-aa25-f1b45bca5498', 'dcbeda3f-0dfe-4c1d-8135-ad85ea5cb0ba', '840ea760-e793-4fe6-bedd-290f1c37b431');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ad58649-2ff6-4bea-974b-5453d1b052f7', 'cc72002c-d437-4658-9ed3-c4a17873dfbb', '04892c89-38be-4ae8-87f3-da6e654a5800');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ad7f5c6-30f1-4266-9a08-ee63dc384d1c', '24d9eb51-71b0-441d-88ec-5557b8adbf21', 'd135bdf3-d46d-464d-b371-019bb4f7c1d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ad84dc6-138d-48b9-a147-f083a0c049d1', 'be6d3f28-6057-4891-b3c5-fa9f74e5fa81', '70e1c758-a5d3-40f1-ad57-fbbc9e2ead8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ade566f-8a41-4a5b-8cd0-be3f39d0d62b', '8dd2b2c0-70b1-48b7-b009-d8ef5729019c', 'aa52fbc4-82d6-408e-8b1a-95ddace6c08e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8adfb86c-514a-4f82-903e-881cd44ea519', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', 'ad38150e-7c3d-4d3f-ba2c-38afe363884e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8adfc254-a550-4a1f-a416-f7bdd2d3bb0b', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', 'cf3b85c8-71dc-4fd6-8b9d-ff7a2b51dae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ae00604-57b7-4aac-a059-6eef2040340d', '0f9499e2-9465-466f-8156-cf7f05a15033', 'c29246c1-7a5e-4980-99f6-7fefc6b9cdfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ae49a8a-11c6-46ee-99ef-746e2f54e7d9', 'b3084cdc-5321-43bf-9fd5-a1f9923d0a33', 'b99e7d57-1d0d-4d2a-a9c4-5c28945af3e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ae58ec4-daf0-48e2-a346-d63bcb783512', '7385118c-e550-4338-b58f-049f69dfcebf', '77b94baa-7547-450d-b790-007f6129c4a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ae7b963-f1e5-4d74-8120-b0ae3fb29eea', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', 'a0372fbc-d936-4486-8898-e362b5e75cae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ae8aa62-31bc-4807-8424-7d7916d5300b', 'c2e35953-0619-485e-9e84-c9f7a682a795', '66267687-1fc8-418d-a708-dc952b4bf131');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ae91af8-270c-43ad-a5b4-58337df02712', '7f7d2051-fb30-4978-8f51-d9ae15093d75', '0f866c8e-99bc-4ed5-9a16-1a220245e85d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ae9638d-f4bc-497c-a2db-8b495dcfe609', '8e7a64f8-7e95-42f2-9b2c-aef1c7823d12', '1da07fa6-a9ba-4f0f-a2c9-376690b823be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ae9d707-b81b-4a4b-b700-194bdbbd1101', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', 'f07a6ee8-8ba5-4f3e-b430-993a62f091c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8aeaf8af-1dba-495e-a69f-4a695319eec1', '28ccfaaa-0007-4989-b145-92128c1e0268', 'a00842e3-bf56-4b71-be15-2c9db55c040b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8aebbde5-a1fc-4c4d-8a93-650758465586', '332f58ca-dab6-4ba9-9d66-13bf36bcc058', '97996803-a84c-4609-bbb5-263bb31e3e6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8aed9e55-3e07-4834-a641-0177c5ab798d', '47e59121-9e5d-4281-8062-e27adf3b325c', 'bfb19ae1-8b0f-41ce-897a-2a330f8b26d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8af052b4-9ee2-4f32-b222-4e6935d27063', '01f5cbfe-a016-4796-8f22-de7ce732f0f4', 'd0b624de-0f4a-40f2-a11a-affe1a884049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8af463f9-71f8-4c96-803d-a52f571c6911', 'e682246d-e187-4d7f-aba1-35d9592fb4aa', 'bff47803-a031-41af-90b3-d5d6f9e2fa2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8af6cbe3-a95d-41fa-a835-28a3e936d916', 'd2b23c05-0ecc-45b3-9ad3-cc5cdb52ece5', '94eb5bcd-a571-4260-8d60-9536472073bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8afc11f2-bfc9-4e6f-8056-b60d5c815d25', '148671a2-5e49-4d9a-9beb-15bfb6c1702f', '45b87c67-4004-4dcf-b76e-260706ac50ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8afdce52-b41b-4e19-9ecd-d6253c7a5e31', 'c4482cd8-f636-4cdd-955d-81e42bde692d', '2fb9f2db-68cb-49f3-a468-77db45554be1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8afe436a-086c-4beb-b12f-f26269e19a50', '7c001214-7350-4878-9f4d-21b699b2f84d', '1f07a31f-490e-4925-9a39-51c3808a81e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8affb66e-a6fd-4ee8-b06b-03c6c5496cf5', 'dff9a0da-5691-4b3e-9b1a-26e0a36894f0', '6dd616bc-7efc-4819-b8e8-05ee16cc71d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8affb8e9-a15e-4ff1-a2e0-c053fc303e53', '468bac55-238b-49d0-9d2e-29a8f82c3785', 'a44ac901-291e-484e-a8d6-9b9c6cf5d0f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b03b3c6-f31d-413d-89bf-15b1303be4fc', '3576c9e1-d7a9-46c4-a64d-8f525fdf5fe3', 'b66d8946-ba2d-4785-9130-e1971bb3d798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b03f221-3cc3-4cbb-8edc-b84919cb28e2', 'b81a57b1-6ec6-4d45-a6bb-b8579ba32afa', 'fe999dd4-6954-44a4-a149-8f8c4d371cc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b05c397-ec98-4758-8e44-1998157e41a1', '20f8c4c9-6c6f-4b4c-90b8-3a44d84ee379', '859f1c02-b4b8-4ab0-ac1c-b48fd3e35bb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b07a092-6046-4799-9edf-3784cf168597', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', '9ed0e300-41f9-4a2d-8f60-3986243bc66f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b088d08-65a5-4323-b677-b334d079a776', '4173c6ea-4622-41c6-a86a-40231f373b78', '52c9d83f-4800-44d5-9c77-92aa4ceda480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b08d88a-eb1b-422d-b608-edf2b41862a4', '1365079d-f9ae-4f2f-90da-523e8e39789d', '08495de1-b3cc-446f-a2f5-90d1791c56e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b0c9ebb-d6fa-4ae8-890e-6eab07045e60', '2ebd8ce4-713c-4c34-aaa1-0c8d9e1cd0fe', '5ca9be1d-c79d-4123-9e86-ddd1e9dcd6e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b137d71-6ce8-4c0a-8c76-1ca42fe29468', 'bcc31515-1d8c-4b26-b87e-b84464099ec5', 'ffcc8ea8-284f-4afc-8c73-448d9d27d794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b14f588-aa2f-46b2-873b-916e6ffdb4b9', 'ba2b39cb-b226-40f0-aeb9-53b9bf50cd6c', '7bfb0a29-0c1a-4472-a60c-f43c657f1f36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b159871-e79e-4838-9232-699fd3f1e790', 'b3314035-9731-480e-a846-0994079942f0', '92ac39c0-d94c-4ba3-a1fd-ca61ceb7d928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b1a6910-14e0-46b7-a6ef-04f197b6e376', '3c42117e-63dc-4458-9735-5ad3e4770001', '44a32492-4c8f-46bc-a6b1-621a273d54d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b24d93d-2e10-426a-9c64-fa214c72bc26', '45a3b07b-70b4-4cc3-830d-86a4e8648dc7', '2c4c10de-e1d2-48e0-84cf-8ae638cbe4b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b25bdd6-b5c4-4180-a265-6101bce9ca2c', '85270d9d-16f3-4aac-a6d7-f63e7b190c00', '2390c382-005f-4971-8c51-3b94acc111c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b262ddb-f775-49e6-81a5-7218f3797390', '3f715c64-ead2-469f-9258-cabb471afd6c', '867d9e54-8096-4439-bd5f-cef88afb48c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b273d4e-81c6-4395-9786-ed0a3a7a8b2d', 'deba85a0-cf71-4975-b369-8004aa9658aa', '18d176f5-86ae-4ecc-b4e0-37ca07a11467');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b2a4611-bd07-4ed2-8ded-c3d2dcd9fb32', '4679953d-9d80-457d-a87c-9914b8b81255', '85f587f6-bf10-4251-83f8-72cc2b8957b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b2b426b-ea15-4742-afb1-5205b7aff503', 'a6d36380-111e-401b-9d30-10baf1445ce2', '1d3d472d-5a2f-42a4-b11f-ff4bd4f17eb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b2b73dc-8e3a-4002-b3d2-5c733163e636', '3b7ab597-39b2-4dba-a5fa-9e1afe96a47d', '03abe98e-1d3e-4eb1-b515-4282b880e7ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b2dc457-90c4-43f7-aad8-949eed387a82', '6f3a808c-609b-472e-b637-1bd72ec297a9', '0edc98ba-c246-4a37-9ffc-d33f289e5687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b2ddaaf-1b3c-4fa1-a7cf-74408b9fe2a7', '2c19055b-23f9-437f-b0ec-a6921e84e768', 'b3de807a-93bc-4ca0-aed1-e88dcf26130f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b31a327-415b-4e88-afe9-cde0f0232d80', 'c187c77d-f8cc-479d-b091-cd57ad01ee4e', '8334fbb8-e075-418e-9bac-862dd4681544');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b345214-e2b5-4cb6-af81-bbb7c5bbf7be', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3b1b0a7b-5898-4940-accf-fa7af5edd084');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b3537bb-594e-4537-b01c-03d502174d5e', 'fd1ac40e-2f5a-4359-a964-76146662990a', '4d983562-fee9-4da7-8092-4d3076da0d46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b355a8b-8888-4b3a-b23d-80bbdb79135b', '2b100304-129d-48a6-a8e3-a7d54f88b14f', '48cced9e-a53d-4fcd-a4ba-b9a2bcb6cf2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b3591ee-491f-414c-a807-007347b98322', 'b03468a7-800b-4cfc-ac28-ecde04a54383', 'c04ed9bc-3f67-4480-9a71-2346b6c9c320');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b35b103-6329-4c44-acbd-cf0f888e51e5', '5e0971a2-0d5f-419a-8c99-56dfce6a6cfe', '80f1e66f-e422-4fae-9e63-e976457796bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b37702e-3a98-4e0a-b836-a57986198bc4', 'a9a24687-b3e8-4173-8d85-a376b0b529fe', '251538b7-cf05-4208-9c37-83867bd36641');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b3a3d56-257a-42bc-93af-7023184d4acf', '6c228c41-d23c-4a1c-a502-bd43747b9c6a', '9102d506-f0a4-4a29-b37c-c4eda4bb5222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b3ae7b4-897c-4033-898a-90a61649f716', 'a56b3217-2aa3-435f-a1c6-aacd6231f9ac', 'a930c2c8-a1ce-49f1-8a30-f6c4b81963c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b3bf859-193a-45fd-b4de-62813907b5ae', '403e7c17-65b9-4c78-bfb1-87d8c801adca', '260a2e04-7696-44cf-80c8-09550cefa0e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b3def62-e914-4508-8f7d-b676adc25b26', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', '48256924-30ab-4577-a837-e649e53a1de2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b3fd32b-86fd-4e49-bb81-3e2eb651c507', '65094b84-cd3e-457c-a3a1-d45e5a23008b', 'c30cbb7e-765e-4703-b73f-3be60c52b541');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b3fef5f-2b29-4259-8069-fa2e591cecfb', 'cfabf547-18c9-486e-b8a7-9f6527a2d40a', 'b2913841-4064-4079-8179-8f0a8d1b2c7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b413295-5c64-4ebd-a252-0b8653a352ad', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', 'e80147e5-8a14-4a7e-aca5-b2a33ebdc67b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b41e957-1d8e-45b2-bf64-af3931d94745', '0b1ee3b4-05e4-4543-8556-76c161ed52de', '827419c3-31f2-40cd-a18b-b468eca66f30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b43089b-4a97-4e09-b952-4239842fef1b', 'f9296da4-c384-4790-a15f-193623d8e638', 'd08a947e-d83b-48e0-b10f-4cc73688f70e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b461b9d-7920-46ec-a298-2d72b48a5097', 'a2dabbe8-e2c1-48c7-a44b-becb652e6314', '67753b68-ae37-4d3a-84ea-b8a832c9bc9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b4ccf96-bd46-41e2-9414-b20231e48ca2', 'a00ed3da-e795-4218-a44e-539f2af45b41', '942239d5-c204-4565-8705-de0f9d2d2015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b4d3c9d-23f5-4684-8e71-e7221f7bcac3', '4cdf6a41-415a-4d1e-959d-b545bd76236f', '6a1c5e5b-ec5d-4f32-a319-76f65ba2ead0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b4e9c83-5f04-4bfa-9a59-269bae898e23', 'f859aaed-ec3e-4e8c-92bb-9d6ea586fac5', '1c0fc73c-3f0e-4637-870d-f30a94c6047f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b4f6611-d6fb-496e-ac6d-534ebd5bf802', 'b1aee97f-15ea-4a51-98e1-6a6e19276f7e', '556a0fa0-6770-4f94-9330-0bf17c75a200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b52be28-913c-4e68-a64d-beb7d6af8dd2', '0f066f8a-98f5-49e6-9c41-81f484a18a55', '0ac16ae9-3c9a-4580-8682-3445f5103f27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b546c00-e46c-4cc6-bd5c-c067c32f9547', '632445f5-97c2-4187-89f0-f2b74499f9d6', 'dbf731b1-9fb9-4176-8e5b-619c028444e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b554007-e4db-4045-91a9-74eecb37a9ba', 'dc71836a-e017-4f08-ab55-5fe09f9659a7', '4c725627-b639-4944-ae06-23e75bd3503a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b5d59cc-a167-4aa4-b6d5-b549766047fd', '820fcf28-31ec-4846-a367-75275313a5af', '214634f7-eaee-4e81-9dfd-d26132b656e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b603665-28a4-404e-91ad-7d0de746662d', '3125dbf2-7dde-4b64-b48f-177990c0a84a', 'c0f069dd-440d-4d6b-9201-d1d6be26d708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b626e38-a767-4dab-8f0d-c02ff387b8f3', '68723ed9-a678-4086-97a0-d600d6327672', '94d7e4c7-80fc-4860-bf79-61f9ccd193a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b644dfd-46f2-4732-949f-3cef0954e8b6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2bc195e0-33d9-4319-a30a-60897c85577d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b64bd90-0b42-407b-84fe-e6973221ada6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b716ee78-8dc8-46c7-9a2e-575728ac6d36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b65f05a-488c-4a32-95a8-c6bcf8a2b919', '7917ae11-2944-4462-a9b5-9d02d19c176d', 'eeb3dde6-0aea-4ad8-b7de-6fe83870bd1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b68afb9-d6fa-4d2c-b2a2-1a75ce127c20', 'dfce3220-8038-488c-9d00-00b4ee0ac6ae', '868de76d-c2dd-47b9-8384-55364d46ddf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b69dd45-4d3b-465f-97fb-77c3b5fdb1e8', 'bc85ee16-cc7d-4d66-a28a-2a2cb8a6a9d5', 'd035ff86-15e7-46b1-bd04-506d2b369581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b6bff3b-1bc9-4845-935e-7364603d2d80', '91feaeaf-8bad-4431-9f23-4cc1d90aea4c', '4797b875-18d9-41b7-9edd-5364e1a317ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b6f0ae0-3046-4579-9ded-00720b7b7b86', '49e3f149-8480-43ca-b826-c029f8260a5f', 'e407be95-d5dc-40bd-a59c-fe7d406b7b41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b6f6fc5-d38e-4e34-8654-bc010071072e', '3d25e4c3-ea62-446f-a6d8-804c84267d89', '88b20553-9251-4350-baeb-9ba25a1fd316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b70c13d-ef73-4ba9-8b63-85d8827cf411', '046cdaea-70bc-405d-8b9a-1a849c221852', '0a36ad47-25e4-460b-8675-93ca3114c0b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b724f98-9628-40ab-b040-eaf101ca845a', '90c63db5-32e2-4ab5-b7b3-fa47b13f8a07', '12ed7b6d-9901-48bd-9f58-6d5798b6beed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b73c8d9-10e3-48f9-a4f3-9da147c6dcc0', '95dba46a-9a21-4696-b493-962297e7dcca', '5208ac72-8274-4ec7-b020-09b9350b58e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b73e316-1808-4fc4-b9f1-f3fff7425e01', 'aecf5e63-62da-480d-8eb5-fbe162af30d2', 'd24f8192-81b3-45c0-beb2-6597ef679ab6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b76b194-b158-497d-81f9-be787d97876c', '6e45f51f-c5c2-4d4f-9e78-57b4bebb4066', '54fc3859-4d10-46bc-8635-f9c42c479025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b78d136-b1bb-43c6-859b-662471b40b50', '1c6dd058-24a6-4195-88df-54044ae8bd57', '1b82cbd9-941e-4c45-8145-ec55c3edd83d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b7c71a3-e767-4b12-8da3-bb28b23b1ac2', '10177af3-93ed-423e-8030-ccb7e5110062', '54f32be2-d20b-433c-9511-90d723e5e573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b7f7773-2b83-4ba1-b581-ede73e7568b1', '885f1b19-f606-433a-9b4e-3d1f72d05c01', '4fedf698-7051-47a9-9d5b-6f2f77352c0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b842753-03ab-415c-a4b8-c0e06cf0a83c', '06eada40-fe89-439e-b77a-e2d912a2319c', '80b4493a-0c84-4ad3-8e63-736d5a0d3891');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b84b5e3-4109-45e0-b22e-c65cfee95047', '4679953d-9d80-457d-a87c-9914b8b81255', 'c743c169-0217-4f04-9e39-1adce3f8782a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b88be50-557c-43e6-8ae6-b29f1a1510d6', 'b14bcaf3-33e8-460e-9cda-df5cc312cd72', 'b45c48a7-f836-4a37-931e-0c7c54f88033');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b8a654c-0ee1-4a3c-9d3c-4b0c295b4b19', '0585e4df-68b1-4702-b02c-0b65b3186f09', '43198bad-70ee-4d76-ae66-11289acdd3f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b8bb00e-2187-4efa-a03a-b5c14fe32cbd', '4b17f1fa-370d-4c48-ac16-31a49d7ca0d7', 'e3783112-06d0-40dc-b9d2-bd2500c032e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b8d8367-4be0-4cfe-871c-27dae33b5e25', 'aed66361-c868-4752-8592-405ad95119b5', '6ac4a4ab-d222-45a1-9f78-d4a9edd1920f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b8e7615-c4a9-4200-b865-db5f9d8dc7b1', '7b5f27b7-db58-4892-9694-88c0644175db', '0376a6b8-9f06-4cf9-a4ea-40cdb0abc9cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b9075e6-aab3-446f-ba75-693239d6acc5', '806c1733-a8f3-4881-bff2-46708c664c04', '7b0bf1b0-c815-4609-9f00-b0922ebdf902');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b9157d9-785d-4656-9a6d-86f433e6e8c7', '0f2417a2-2631-400f-a6bf-af33d9cf6885', 'a717951a-565b-428b-a7b3-6916feaf287d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b94cf52-329e-4267-920c-fc8d708c925a', '047831d6-d539-452c-b6c1-129a4b02d7ac', '9546bec3-2a08-4788-a3a3-b86afe48a613');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b95d8f0-8863-4b03-bbd6-b965d1cdf83a', 'cbc365d9-c78e-4dfa-bafb-b7a15a5f6230', 'f12fd8ff-84a2-4c10-8389-659b3b873631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b967e9d-e319-4d56-9ba3-072fcb215e24', '5f9e7df9-7733-4518-b6b2-2b523d6a8249', '835355ec-612e-4fcb-964c-11929ac6404a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b98339f-ec1f-4416-a869-4e1922ec10ea', '0c0f1568-6d6a-41cd-b900-dd264bcced9c', 'e41dd6c8-a8fc-41a4-b072-f9733c22e411');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b9bd109-607c-4458-a324-f6f72f415ee0', 'a6ae691f-66b4-43c2-a212-fcd24cb038e6', '79a5f374-fcaf-4b75-a201-d96aab68a37e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b9cde88-a8da-4adf-9e3c-ec0553f532bf', '0f9499e2-9465-466f-8156-cf7f05a15033', 'a75bd2e7-6415-4b72-af07-ad5d1a3bc19d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8b9e593a-b62e-4462-9172-70fb3a72b038', '8d47ed6f-9cc9-482f-b273-321c222e612a', '227c9de8-68bd-4412-a13d-df4a5cee8e1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ba23d90-75a2-4f55-a62f-6b88b8d25871', '4ef12c7c-e63f-4120-bd61-3cf2ceae58d3', '22039a73-13a5-44a1-93bf-c57e233e259a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ba25580-f0a5-4467-a425-bf45c5a70d4b', '85536cae-66bc-4195-902a-14bd58b9bbcb', '9fa87860-ba68-4242-aa59-195400aa4b62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ba3f537-26fd-4fe5-b618-a29da7591539', 'a7aff16e-5acf-4df1-86b9-0b6d5d52cc91', '03c8f0df-5c17-459b-bc73-67ecf40e3a9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ba5e62b-9650-4e13-b6ae-97e1f057d9e3', 'bd3327b4-d198-4f0c-a3b4-63a6ebf8e472', 'a899e1ac-202d-4073-9329-0af2f6dce14a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ba5eab8-aa6c-4655-b8d9-0ddd679d6c00', 'f82c8ac6-2de9-4e0f-b71e-edee97524b2d', '36a2e3b3-c8b8-4a7f-b69d-72d46c64fb3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ba927e8-1d7d-4060-b23e-5ae26134db01', 'ae740a4c-dbed-4bd7-bcc5-4d3df31fa959', 'ca618dc7-d12f-4156-9f6f-aef1b7b642f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ba94cf8-094c-4a2a-88d0-1220144bb926', '0d68ed75-37bd-4ad4-b3e6-3e8ae78fc572', 'c4591adf-5519-4598-b9db-c186ba39c641');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bacf9e8-73fb-4e4c-9eec-fd439bc341ec', 'ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', 'c1d500cc-6759-4ad9-a743-3fc6dfbf1335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bb17cdb-a288-44f2-9dcb-0aa3893512c6', '0c5e0e9e-ff57-4397-b196-2ee7226857ed', '861dbb28-cd7a-4bef-a39c-38b95c0c3983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bb1ebe8-9b90-4b8e-a5d2-0b4ad497c8cf', 'bb6208a5-275d-4b70-bda6-b0e611b88b4a', '4e1662e0-c125-4823-938b-9545bae962c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bb5c010-6c33-4786-835d-2efe517bc0b0', '7385118c-e550-4338-b58f-049f69dfcebf', '44226794-82fc-41ca-9b99-74e8dcc13651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bb837b7-5a15-40aa-a2c5-46743b169d90', '3f68d8df-69eb-4014-961c-659e5f69e984', '8213e76a-5ad6-4223-886d-33613b7a7143');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bbb59d9-093d-45c5-bb58-e9a1f3ca2b23', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', '9d730c93-ad9e-486c-8b96-3e1f1c11fc1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bbbdb2a-9c8a-4bb4-8eb5-df33ac306a55', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'c9e102aa-fe6b-4122-ae1d-af613808ffe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bc04926-069b-4922-8b56-25ae6a6693e7', '6c663745-62e6-4a7f-bd52-f74d73c91cea', '6fa9c4de-048a-413a-8195-98742a826370');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bc1a654-d95e-489f-a2fb-587a5da7ba25', 'bcfc7c2d-0134-4b5f-bfe1-b6bfaf3c7c9b', '2fc082fc-5283-4fdf-a517-3fc69b1ff0e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bc2f75d-6be5-48a6-ac50-c2e2dae2a394', '7068ee12-8760-483f-b263-61d927b18cba', '72f25190-abd3-4128-b662-524183ba6402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bc334ce-bdac-4109-84c1-4a15b5931957', 'ff604b64-8255-4493-b718-8a7c9e56ecf1', 'a45ad45c-2ad9-4cb2-9e36-6597d7652c4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bc46ba3-6ef6-42b5-81ec-a4b3c2cdb928', '2b26b4ed-04dd-4c4e-a48d-0945bcaed58a', '22c23c2c-7ee3-4249-9439-1a7b1de1cca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bc69ec1-e38e-4837-a5d2-42b0fe682acf', 'c9cd5960-a4c9-417e-be3a-e4dc28ba5735', '49a04274-09a8-4a70-b8ab-b4c0af9a829b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bc6e61a-efdc-4c10-bc38-43ad4b717818', 'dddab4c0-52b9-4898-b8b3-d3bf3f1e45f5', '9865093d-c11a-4857-b86f-9e0839e9fb08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bca2c73-0a9c-432f-b0a2-62d485a36c52', '32807219-1eda-4a2c-b06d-f3241f464ac2', 'b3825a07-9be6-459a-8aee-1cbcdbd4bb82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bcaca8e-5e86-4890-830a-c9e985bfbad2', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', 'f9165ded-04e1-4ca3-884f-69cf0bf2069b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bcb19db-8c6a-456c-ab69-86cfac3c2064', '4f25d250-5674-4c59-ad13-7efda82b1479', '86506d5e-ca51-4658-8bde-30f21740885b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bcb52a5-ee2c-4b82-8999-000974d32de6', '7eca5b98-014c-4dd5-99d1-f8fd5989f34a', 'fb954187-9358-4bfe-949f-265f7d42d857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bccd8a1-d8d8-4e16-bf59-d545689c20b0', '652a8e8d-858a-48a2-9628-559491e45a76', 'f148feb9-0658-43f0-963d-c4845050a9bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bcd627c-ba46-4585-a1ce-64a31c269f67', '64f6aa40-5ee1-4401-a8e9-d6f58f21d1af', '5f42396a-201b-4227-acde-f9f82dba6067');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bce8d94-6e46-44a5-b330-6dcf7efd62c9', 'fae1f932-cecc-4074-96c7-b2f5dbc2e8ef', 'ee3ac362-29f7-4b05-9e40-5936c06bcad6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bcf0b6d-13b9-4286-8422-775c4df99686', '457fda34-3ca3-437a-9580-c41775e974a7', 'ce19793a-b704-431f-8c27-64b246e7efa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bcf4bd7-3f84-42d0-be6a-c6553fe75e17', '4c751068-ddb5-4b0d-8b99-391594739c6d', '08e2ddb8-d878-431e-839a-9336e8f89128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bd013bf-558b-43d0-b6fa-a584efec267f', '88ba7cc3-95ee-48c1-814c-0106388fed2e', 'f20a35b1-23b3-4311-ab02-9e77b83ae11b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bd0d535-1f73-45eb-88a6-9555ea5c39e1', '958119d6-5101-4ba7-9d07-44561a42cacc', '7baa5925-9334-44b9-bbad-84e9c5ee33be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bd116b8-eada-416e-988d-e2de62d80453', '6bb7f033-2ba5-47e7-ac08-221783371a71', 'dc7aaf5f-a77e-4398-99cc-652fe5f6d168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bd4bbf2-9561-4ad2-91f4-faf7a2f40a1c', '5655e3db-963d-4bbf-9ba9-41eee6cc3ac8', '460736bb-593e-4062-9639-a7af9741c3c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bd85080-bada-451b-9c5c-8ebff9332454', '94374747-004b-4b94-9ffe-15b75e938a8d', '058482af-abdd-46c8-b953-85e9f961391c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bd99b67-bbe2-4998-a066-f7fd0c76cfcd', '848e7146-3924-492a-bcb1-718c55994ab4', '9833c6b0-ac32-4074-9f91-78282036b5e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bda3bd5-c944-4198-bb62-c16f5eca28c6', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', 'b77dcb0c-1c46-4c72-84b9-59eba8503fdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bdc7b85-71ca-4b44-9a7f-790cff600376', '904fb141-c16e-4172-a1af-f97d74bfc066', '7be794c9-95c0-4c00-9c1d-67c3c7782b7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bde6788-ebd7-438f-b49f-0ae5c785267b', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', 'b7338550-745e-405e-ba92-f821eb4840cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8be0aa57-c44d-41ed-99ae-9880321b2d76', '480515c2-02ee-43e8-9552-9292496c352e', 'd811d7b8-4a15-453d-b873-9e571598e5b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8be207ae-7292-4d19-9d2e-ad3b049b7c7a', '49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', '79c321e8-ae90-43bf-97cd-488a3c849e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8be2091e-16b5-4cdb-a277-1b4cec277e65', 'e200ea06-1e4c-4ad2-999e-c7f2735c1de9', '2c0d197d-6bb3-4516-b57d-9943b05572f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8be3f373-8b07-475f-8437-44d996bbd553', '5d7f5d9a-3209-4660-bca0-5b1f133df622', '80444cbc-b159-4b9d-93d4-f4d437edc512');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8be7ade4-ad72-493c-9378-4a79eea5ef2b', '79cf3ffe-c40e-47e2-b47b-404666ab871f', '92c45476-5024-40b8-84ef-455675455407');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8be91a8a-c842-4ab8-a50a-65e27c9285eb', 'ebf214cc-9560-4b2d-aeb3-62641ddda635', '487e7b69-f8e2-486f-86a4-e74f876166fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8be92e9a-c4aa-475c-9156-a615192c5cb3', '76adb0d6-c077-49cf-a9e6-63d37ee53638', '16ef1309-0d15-4396-8aa8-606e5de0c80f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8be9a995-8e53-4f57-9204-03b7beff27d8', '74213ad3-7b60-40af-ba7d-5b139e8402df', '58754c0f-4b7b-4c04-9e70-d5a7d613e881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bea5ce1-5839-4701-b373-7f3ac89f96ef', '9f8e8d7b-34c0-40ae-9f78-5e08a1b3e6ed', '1531b0ac-2d57-4063-b633-c290f134ca42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bef2a02-a61d-4ac0-9ef1-95bdaec4b114', 'e1a1a9cf-7af2-4919-8ded-1a2cfbf6f79e', 'b76193da-d3fe-40e1-8118-a54b509662d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8befc98c-5b07-4111-bdec-9fac6b4649c8', '94c227f0-7c25-4d91-8c32-75b93c8e4ddb', '10e389fe-ee2f-43a3-8dbb-cfa7b453e1ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bf26cf6-779a-45e4-bc1c-b253c6c236d0', '729d639c-a32c-43bf-a162-95495c2b0b7d', 'bb1a644a-64f8-414f-b163-75f29f0b00e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bf41708-77ad-46f1-ab5b-246654be72e8', 'b85fe3f8-cc4f-40cb-82eb-217d9ec8f915', 'f164f2e4-baec-4f6a-ba32-f1e0316af811');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bf4966c-4ac3-4948-9a8b-baaf28abae90', '5bc7312d-e9ff-4923-a883-78589a4bb18f', '959b9198-f1a5-43e3-a15d-2040c48a2ccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bf685e7-45e1-4315-8cc7-b3617b152137', '50d1f1a2-094b-45ae-bc40-2ea42abc7575', '44c1e345-6683-4641-b386-181fc7fa5c8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bf8d315-a864-420a-82c3-1b3308bad43a', 'd5a1bf65-65f2-41ed-aed7-1a0abd918cef', 'b580e561-5ab3-4987-a531-b5f47bbf3daa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bf90f9b-ef00-4785-9f9e-a85a8b922127', 'ac532f3f-d43e-4ce4-9cad-abde487dd27c', 'da9559e1-1d09-4b9b-bd71-8febff896d1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bfa2d6f-9e5d-4127-a23f-9489666ff528', '4da0c996-81dc-4368-8e95-b1f1e9377087', 'babb9618-95d4-4212-8469-69c2411d274b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bfa7718-1f8f-4909-9b35-aa22adfd1d15', '19498c26-e283-465b-aae0-8bc9be69d32c', '331ebfe5-e4e9-43db-a209-2187b18e22b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8bfe99d4-3cac-4b26-a314-f09d7b514b5c', 'be57ea6a-92fa-4890-99b0-53ae33ce01a0', 'bfa5e0d2-e6ed-487b-95ea-ad1492c2582c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c01b888-b501-4a6c-8767-c2203a8ef910', 'ddf3f91c-d104-49c9-b742-f898a162a19d', '66f0f345-0965-4aac-95f9-262887b6a0f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c02af1e-d897-42c3-b158-16a20a952347', '580f64d9-6df1-4cf1-8bc3-c19f70c22d9f', '7e561b21-0b80-431f-bb01-5ab4b7d82ebc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c03d34c-98f1-4891-ad0d-aa4face2a2d6', '64e5c0dc-b0f3-4301-ba9c-965591019657', 'b178cf44-9d7d-4a72-9a6b-5710826dc965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c062e92-96f5-441c-819b-7a7619e078e5', '4f8efd3a-66fd-40ba-aeb7-a5fa36b5396f', 'b7dc6310-6e52-484f-84b6-dba1dffc1af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c0734e9-dddb-4864-b5bf-fb4646db3ffb', '56eb0334-149c-44d0-bd85-bbdaa2c68d2e', '5be13adb-f479-4864-a205-bbf1be847cb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c078f7d-9c9d-4eeb-823b-1dfeb182bc36', '7385118c-e550-4338-b58f-049f69dfcebf', 'ebefec94-8786-4b98-b5c4-40836fb450be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c0855fb-e39f-40d7-8908-b8926d3f078e', 'def4f5af-794e-413f-9b87-a6bb20b06301', '57c285ae-75b5-495d-b619-85b2dd885f18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c10e304-1efc-4b6d-95e6-40871e062943', '857c4f0c-da81-40ae-a363-5cd865afd977', '9bef7f96-2d1a-46b6-81b3-3b06c257bb13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c113195-8034-40b6-82d4-e753ea0cd1bf', 'd6201511-ab6b-4bf2-b569-c1248bd147ed', 'a466ae4d-cbda-4103-9cf2-a9a09e358d46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c13aac1-a01f-4474-b84f-725760f9dabf', 'ab3d1623-4ba6-4c02-99e5-ecb076236849', 'ecf00ae4-3df1-455d-8d4b-a779a0136ec5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c14961f-0fe5-4ea6-9415-3a46a47d5c88', '5b8015c6-5321-4102-9960-48823053d361', 'a7fd0929-a59c-4fc9-b83b-859fde014f77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c155248-7a19-422e-bfbc-8935dab3f0b5', 'e132ab69-2cfa-4de8-b852-c93c6e4537da', 'e974cd99-a695-4b09-a740-129f1913ef80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c16f4f2-874d-43b7-b281-56d620ef2934', '0873e4c1-5f7b-4c55-ba5e-eb120dfaaac2', 'a92ae077-c3d0-4010-9486-542a34fbccf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c17900f-5505-451a-b92d-502f622ae394', '44e1e76a-9670-4422-9228-74f2449a73dd', '2a4270cb-7d26-48d1-ad3b-489f390da2d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c1b5466-1232-44d4-a50c-5aabe5f0b4ec', 'fae171b1-5ea0-4a42-b505-7b3afbd38909', '7e5bed4b-e54d-4b7c-8441-95a7857d57ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c1b6462-f4af-486c-a0c0-d81a25580d1e', 'c207ee2d-e9ed-4208-80b5-455ab2b5bef7', '6213b042-add3-4653-ad03-209feedda566');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c1c1349-14fd-4c8f-838c-8452fb069168', 'eb002f86-a2e4-4830-9ead-8cfc28741c53', 'd004cb6b-8074-486a-901e-7c95fc1fc1e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c1ce0a5-7958-496e-8026-c1b1bba1675b', '211b5f66-a08b-4762-b053-85ba4a9f320c', '7a9133d5-990b-4f40-8111-2151dbb3afe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c1eb5b9-f9a1-435c-b1e1-e0ddb289d46a', '38c9e84b-439f-44e9-acdf-6b87125ad67b', 'e1fe6252-5b53-4234-b478-05287cfc96ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c25af25-4807-4380-bdd9-43c9bb27f7af', '7acc621d-2179-4365-b24d-d77c45b554a8', '7a4204ee-7bd0-4bd6-ab74-114284ef90e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c263241-2a53-40c7-82f5-6ee87aa3c1c0', '173d25ea-7565-4e8b-a50c-90500978bda6', '3e9aaf14-8033-43ac-b1d8-97b7f52e628f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c26b060-bde6-4a34-9de2-871f115bebbe', '8a1a105c-b862-4ff8-bb91-63668caf9903', '6aaf395f-c971-4ebc-bafd-4e9f56b83168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c2ba3bc-0707-4ee6-8111-184e379c1545', '64f6aa40-5ee1-4401-a8e9-d6f58f21d1af', '0ca8ce66-e79c-4b9d-8f4f-d46ca8e10adc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c2d2282-4ba3-4a8b-bbee-0a687085dfa6', '5a6c24d4-1333-4574-8e18-c4c4bba0ff2f', '5bf937a5-8a03-4eba-9921-e0769059a68a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c2d422f-4557-4261-b649-5f9df0ea2498', 'fa0133fb-e45b-4ee2-b9a1-1651ddca56ed', '8012abd2-4da3-409c-af49-0c1c591dfdc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c2f812d-2e23-4c6e-988e-b26950ba443a', '0873e4c1-5f7b-4c55-ba5e-eb120dfaaac2', '9566522c-304d-44b9-8a3d-39e416076247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c32c360-ef04-4371-8247-db92ae9aee1e', '65281ea7-36b1-422a-b5bb-bf2ca1f49722', '1002323a-fc9c-467c-a2ff-57171c17d0c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c3347de-2b64-4547-91e1-f972f1c15a69', 'b5ac6416-7f60-413a-9b96-db6baae8c606', '362d9be9-534c-4d8a-b20c-302afa7612c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c33a043-7637-4b2a-999b-a836ed570f1a', 'df2a846f-79d4-41bf-98fb-d263885b3faf', 'e9cf6f93-b787-4849-8e0b-447379d0929b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c33e50d-e832-44a0-b1ab-8775bc80906d', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', 'db0443cf-14d3-4572-902d-3f7f2e64a2b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c341a89-0e55-43c7-91c4-df0f4c03b9a0', '5e64043b-cb12-4bff-aca1-a7dd7916a23c', '1281cbb6-97b9-4f5e-82b3-155aa892a9a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c352324-cb9d-4e17-b08a-8edef9ec1fa0', '570b87a4-110e-497c-bb11-9dbdae08b993', '8b3fe3ce-2977-4faa-8534-7d2a88ee094c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c3b2e8b-5669-47b4-82b3-3612d231c670', 'a6eb6bd0-ee8c-459d-acb6-11ad9d631508', '50c33c29-213b-469b-adbd-fc3cd0f5b32b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c435255-ed80-4140-9c34-b14fda504173', '908fc127-d734-4802-b892-35e308ed2618', '7e342cce-efd6-414c-a8bb-a27a3e1ba05e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c4428e7-c30f-4d48-b9bd-029ceee1e334', '33d99e16-8ad3-4617-bcff-511ce0f3c087', 'eb9af9d1-67df-40e7-b946-ec79cfbfda76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c4690aa-24fc-495b-b80b-5a52a9c1be0f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fdda17c6-734c-4bb0-ae58-144ddce6df15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c46fd4c-fbf5-4d6c-8b79-e28902c59105', '13698376-d6f5-47ee-8e6a-02e59e39fa57', '5455fcca-405a-43f7-83ba-9f670fc817e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c491faa-c832-4926-bbdf-f2519370ac13', 'f589eb2a-595d-4a5a-914b-d9213cc21714', '64e9ddce-6a08-4994-b96e-b311a1d9fa71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c49f170-b793-4d8a-b7bc-c61c50c8c8a6', '64f82275-0e80-419a-882a-cdc74b7d48dd', '00f0df2c-0971-4684-b28e-3ed877ca5e9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c51db7e-ec07-4b68-9640-c866d7732e92', 'a90713e6-c2f9-4d04-afbb-f543c53c2334', 'ea4c3fe3-d1b4-44e8-8d60-7ad16b6ee626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c5207ef-04a1-48fd-99c3-9730d711ed20', 'c6d3040a-caa8-4332-81d8-ab96c5198855', 'ddb863d3-d9ea-41ac-889a-aef0b158167c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c545ce8-78e2-487b-950e-2841067498b7', 'f1792487-6f0b-4e90-9674-528176340057', '0439f06e-de90-416b-b050-87485a793cdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c548521-7093-4e4b-99f8-f5caf6e21a20', 'cb9418e1-336d-4ccd-88b4-3ed737398cdb', 'b40ebade-ca4d-41a9-99e2-5999983b990d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c54f435-7043-4a8f-8458-cb68c98935ec', '9f216a3f-1dfc-4812-8216-2187572f694a', '6ed8473f-abdd-419f-b407-88f125bded51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c57b563-bad8-4b3f-8089-62ab7e339967', '11e476a4-e107-4932-811f-1bf7be441833', '83cb3f9c-e5d8-4339-9e7f-53726c86fdf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c5977e2-b276-4263-ad8c-8fb201a85913', 'e821c1c9-8eed-4b58-8e2b-f0a8afb920f1', '1e505005-2373-43ed-a129-64eaa378264d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c5c4e5c-b83d-4853-ac6e-46c22143fa92', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '85c5ab69-85d4-43ca-b228-cc958aaa5658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c5cb9cc-6987-4a36-8f1c-24be0d0d042a', 'e3304a3d-f821-422d-a7aa-89189d59512e', '5c80c2b4-aa91-4fee-9d14-c611a3922bd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c5ec590-6a7e-4219-991d-13ed7ceeeca4', '073bed48-51f3-445b-9053-7f229e61faaf', 'af0fc6fc-8aea-4414-9b21-0b8423cd0c0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c5fef83-1e0b-4e43-9695-f080017521f5', 'e3deeb59-04ca-44f4-a265-83fc6a53276f', '96993095-5014-4622-8e36-757e1c55fcab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c63c4b4-7d56-4f08-8650-43084df211a2', 'f574bc4d-e3af-4f61-8f29-4ed0d892de62', 'b156fba7-9961-4fec-a402-3d82e2a9539b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c6408be-bab3-429e-affd-a70a90bbd86b', '68705e83-8feb-45f0-9ae3-5f8716fe7ca9', 'f05b4474-299e-47d9-86f7-b210174383ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c641485-0b0b-439b-a54e-8b69db48c89f', '16f1b298-c3b2-4b77-ac9a-a8e02e7409b6', '8afc58a6-4a98-4f4c-ba68-d76e7bb889c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c652e54-2c2b-4085-b9d1-0dda58f81c2b', '5c4d20a2-f654-4165-81d6-1696de1bb85a', '1cfb2c96-3e8a-4815-9734-a822c329a823');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c67043f-f73e-448a-8818-bd56ed168239', '87e11ec3-5379-4fd0-bcac-2be6360b71a9', '9b70c65f-f096-4cd9-a305-1d7b6a93fd9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c68d30d-8f83-4d05-889d-c381518bb611', 'd3deb33f-933b-442e-aec2-1be0f282367b', '1f0f04bf-b66f-464d-a5be-431c6864a13f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c699f25-1d20-45b7-9ab8-898748ebb8d3', '766a8312-c1dd-4083-8876-6bdf83a2aaa0', '6a8a3e7e-2dd9-4239-88a2-4ca047eaba04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c6a9959-ce11-463c-8ea5-28786e9f4901', '7abcef2b-b181-40c7-be30-d4d26f0668ae', '2e999b4e-f68a-48b5-811b-93b0d3fad570');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c6c819d-9355-4c8e-b7df-a4ccbcf4fae3', '8678d1d3-b1cf-4a4c-be61-2e0c3cfbb8ee', 'f5e668fe-8663-4413-89eb-35a74cc4a7c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c6ca605-052c-40f2-aefe-b40b0775a8c3', '7d851906-6d8a-446d-8b47-6357f2a627af', '77ca2e27-b97a-4b6b-a8f3-f23381474e11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c6dea22-497a-42d2-a6bc-c1452171968a', '0d2cf914-2f20-42e0-863b-0125a7d42c34', 'd6e142f9-57e1-4585-88c0-5ab58860b48b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c6e3c37-7e39-48bb-a1e4-979d2f10e545', '580a7753-c19b-47ae-afe4-f5fd8acf1b40', 'd88cced3-eb8a-421f-ad4b-70c8386b0627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c6f20ac-65f5-4d13-ba44-ed0e08e4b4d1', '197d5f39-214f-482c-85da-34b8160f3370', '0a23de0e-910c-4f7e-9866-98f8b3a7d97d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c71f03e-827d-4a8a-9402-69a728a00a39', '4bc5d077-d94e-4b76-8630-2978f53ce82f', '36fdb6ca-16c9-4b7b-bde5-b55ef24b1b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c740b3c-8445-452d-91fb-8d65d4f0e64a', 'a2f74fd6-7a78-433b-8421-ec4d08817747', '1b1f7836-8168-48fc-9423-b2b10e352946');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c758445-0793-4fc9-be0f-2772d82354fe', '52be5a73-6482-4560-8cbe-233ed45a5aed', 'e896eeb0-4c41-4989-9015-be1ecdf82d3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c76372e-c85c-47b5-8b4e-7dc8678cba28', '3bb0c401-e818-4450-8da9-e076a75011b2', '22b58ed0-3603-4895-badf-4b6e97df0670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c7aceeb-a604-4820-bcb4-bbc5702117fd', 'b931aa61-53be-4f4f-ac21-717fa8939f90', '591a9bad-3b33-45bc-be76-9dbfe8d597af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c7b25f3-355b-4e2b-ada0-955616a64dde', 'ce6e9dfb-21cd-4128-b314-b3af2c0f54c0', '29259ca3-4b7b-4a9b-b53c-6cdb1ea74ea9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c7b63f9-8260-4a75-88c6-d67539fc11a3', 'd34e6e51-1dbf-4c1b-8859-12d2707cd957', 'fe683428-f535-439e-b630-e1c1320b2b0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c7c5ca1-1fa7-4dcc-bbab-b3c261a403e3', '7385118c-e550-4338-b58f-049f69dfcebf', '5580b891-9dab-4094-9d70-00215ef96936');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c7e95e3-f8b0-467c-9483-28705a706eff', 'df699139-63af-45d1-b03b-8cef0fa91572', 'fc7da7c1-2c25-4ef7-8b26-4e8bb9fa8b25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c8259fd-2733-4cdb-b941-c08465390f98', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'cb3e6e81-d0bd-4ceb-9e13-feac5da46838');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c83d59c-809f-4298-92cb-866ece9f4b76', '56e89750-6c88-4e3e-9e99-0139ee779694', 'f115d52a-ba7a-4d9b-9c0d-bcf308766607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c83db16-76da-488f-aa2f-b1ec94553fb1', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', 'bfc5a06f-6f3a-4845-82d2-86f41ad65997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c8400d6-0607-49fc-8b70-3cba75c222d2', 'f8e5f333-9975-4d9b-8f76-5ef887a404d8', '2651ef76-e342-43cf-88f3-fb0ea593e696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c8525d2-c163-41da-8c5f-72622ad1002d', '8415a0af-0d47-4dc4-9460-377bc3909371', 'bb19043f-2be7-47c0-9f22-ed5b60da7c17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c8828b3-1030-4583-8978-ca89fa81e245', 'dc4c5596-3962-42f8-b671-b5501f0f8771', 'be8ab998-7360-48c1-8222-66d9c8e89b73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c897a13-0b0d-47bf-891c-8778073f7e88', 'd2f6d508-59d4-40ec-a329-ae549cebc7db', '23e7b79a-92e0-446b-86c2-e34cf3024c7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c9010af-6f59-4dc9-966d-3fc6ccd45358', 'e009d365-cdee-4e65-8bcd-d35eae64304d', 'c62eee83-7b8d-447e-a4fc-b968344b7802');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c9027a3-61e4-463f-bb87-dcb69b675cd2', '2fba5c08-6ad6-412e-8f61-2e11458cba18', '5f009005-6445-488e-b6c0-dfb4de61337c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c9b0bbd-64c4-4b6f-9940-1bda97df8283', '74591ad8-3a04-436b-a4ab-3fd953212343', '77f634d3-22d1-4f00-91da-801c37dae56e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c9c41fd-2fcb-4c20-8bcc-fcb1b37c8151', 'a53c2a70-aee9-46df-9f9f-1effec11bc0d', 'bed2faeb-45ed-431e-8e88-dd1505fa44b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c9c9cc0-d81e-4960-8a23-9422eecea48a', 'd2f21cd1-1084-451d-aee3-a3bef8a1a401', '0ed43347-0727-4592-a86f-9e1f5a5a6e90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c9d5998-ccf8-4fb1-8203-d799ad92af63', '81ecf83f-a0c9-4e8b-8955-24cf01a158e9', '05cb2097-b6d4-4daf-809e-33a3220e0aa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c9e4c08-0e29-4468-8975-a095a024b761', 'c2badb41-2f8a-48fa-9bcb-45e737aaac77', '72155880-6b67-400b-b77f-ed4857e597a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8c9f5698-b999-4555-b342-36bfaf961bf8', '1eca078b-e98f-496b-98a7-5848409c4d45', '0e167dc5-206b-40a9-ae45-3d303e040a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ca11d35-7e87-43f1-b63e-c44441e1b8f3', '13dd950f-36d9-47f2-b45f-ab5d9bb8f815', '6b94193c-7a7f-4c84-b005-4ded1b603154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ca31c08-ea29-4e9e-99bf-f54823815489', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a7a561be-bc3e-451d-8811-4cfc4eb98916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ca5223c-cecb-411e-bb1e-ae742a62f96d', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', '1dfe3c50-226f-4659-8093-2efe356ff31a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ca60657-6708-4354-9e49-3c3d3dbcaded', 'b4df684b-0b16-46b0-84e0-f0bee623d958', '0ba7275e-0d06-4182-8017-6da383430a00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ca691f6-018c-4a92-832b-0bce4245b1f4', 'ba2642e4-ba77-4af7-9741-953abf43c100', '86c6e394-7beb-4707-b02f-1ff36d13101f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8caad652-b3cf-4eaf-a2b0-d7ad3ca5086c', '060acfcc-ad75-4387-9f3e-329041933538', 'eaf8df4a-0f1f-4371-891b-0fbede8df316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8caad8aa-298e-4a5e-84fc-a08aeada7e0a', 'b93d8c98-b627-462c-86bc-aab50ad395cc', '7ee69946-e162-4b1c-8e5b-7fa8206a8fcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cace547-3394-4cdf-8adb-a751c78c01ee', 'd7fb732a-89b5-4cf8-abb0-309da4e9afbf', 'f40570b4-d59b-46d4-85dd-f3121e2b4be5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cad2fc7-0307-458b-9824-790708755830', 'e8611d0e-e639-42af-b562-2647c5a97b9a', 'b2241f63-466e-4599-a7a9-edae6dce9de1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8caf8175-d31f-4265-87a9-a136ee495bf6', '91d72bca-a9aa-4658-b066-ec559bbd7767', '83d64a35-8f95-4095-ab8a-614e00283273');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cafffb9-a101-43f8-8974-f22ba0c63ebd', '4dc5933f-a3a8-4682-b622-8207de9bc1a5', '33e4a72a-6bf3-4d66-b6a4-7c68a559c028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cb10028-8c5f-4ab3-b262-d7c4bdf9d064', '4d904049-4733-4faf-be0f-aa768aec6da4', '47dd24fe-84dc-4c94-958f-cf7bee1d69a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cb1bef2-0b0b-4769-9c7c-2d81fbae4968', '54011fd6-755b-4254-8ab1-fd6d2e0e6259', '27ffb7ba-7477-41f7-9ba4-7a0fbeefb199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cb2cbd7-fc78-4dd3-9ee1-24a865221018', '1d155266-4f50-4f9d-9911-2e0a094aad12', '551e22a1-1d4e-49d4-ab58-52d93418f371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cb3deb2-2d59-4584-ba74-282b05772654', '879081c0-6ad9-42c0-b6f6-bd43d1ec48fd', 'd9edcd7a-a9f9-4314-86d4-52c831330dff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cb59d2e-4089-4fa0-b74c-e78123b838b5', '1ba7e930-148b-4b1f-976b-97f840f776bf', '7c6a1739-b3eb-4d82-a846-216e0341ef28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cba2800-9886-4e78-b894-df6f926036b9', '34c87417-4eae-4589-8d95-13f53d654deb', 'adf5849c-d310-488b-962b-c5ed8e2d45d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cbbcc9a-eb71-46c2-80b1-60ae9800b3ea', '42f5532c-7cc5-474a-bc07-6eb10c14d3b7', '13832462-591d-448a-91a3-5acb5dd58ea9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cbcf0ef-941a-4e8d-b340-a23dd7091e0d', '9b553c5b-406a-4f5c-aa66-3be93a44b203', '5c955136-0e1c-4067-a1e5-99a17e6b1f35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cbe53eb-0a3a-4329-ab2d-ce5b3decd8d1', '19980f86-f879-4077-aac1-9f355e149ddc', 'd88e2048-b007-4da4-867e-cddef3be8ac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cbf0ac7-56d6-4f3e-9065-2775e9fddd15', '54d5d1f5-276f-4c12-9b15-161ce4f514df', '8bb4443f-a563-4645-9eac-19f8341af92c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cbfa4ab-9371-4c06-8f93-217fda06bf7c', '5c84b6a9-ad95-4dd2-82ee-1149709b3002', '3f5de619-744a-492a-b624-8b7b9efa3fc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cc1f144-aafb-4567-a10f-9ae7d6e2f6bf', '9d6bad38-87e3-4e05-bb46-57c444e6f810', 'bffed6a6-56b2-4fe1-98b0-db97a162cb9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cc2b244-fd54-45d2-a7f7-ae78c47bd6c6', '8e79232f-e635-47ee-9ade-7ffea20e9e40', '7ceda369-f6a7-4d80-8629-aec49ed9bef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cc66555-9e32-4395-b60f-70d4f8b52ad3', 'efeec40a-76d9-4161-87d5-16b018b073ab', '7b9649e2-7b42-4ed2-b372-2e47f50ab393');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cc77f39-d983-4593-a4a6-5b42c9407203', '5d0e318b-ff24-444c-b78d-3b0a16e98401', '7acf04c2-8f74-40b6-8b1f-cb4174c6b612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ccac272-e50a-4861-b9f2-ced8269c22ca', 'e5d9ca0f-bfb7-46d0-ae8f-9df5705c5c12', '215e18b9-76ff-4df9-82c1-c8cf1eb92b77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ccf3ad5-8896-419f-89a2-59cd82c867f0', '433cad5c-e25a-4867-b066-9cd8c2c65a23', 'b8a9a973-b5b9-4e3e-972e-4aa05c793c2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ccf56ab-e2cb-4d40-97b8-c4016e4c1262', '942ced68-c210-4fd8-aa18-87a839621d0d', '7fdbed52-c187-4e2c-9e89-4c8b46500ec4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cd0500e-6807-4e21-b898-1c278cd4e928', '56d2e9c2-8dda-4c4c-9a02-9252d447b8b2', 'ce985d36-dd27-4a1d-8e50-d856ed6bd542');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cd3d1dc-7185-4010-a5fc-e4c39b048153', '1716532f-ab27-40ea-8195-4ba952152e00', '418c0e43-6edc-4a9f-b417-c090ed0b72bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cd7ead4-df17-4d69-be03-a14868c16774', '0838a1e4-65bd-4391-8455-535eff64ba9f', '48dbd477-1493-42cc-9993-387b3f566a46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cd94ad3-adc9-4ee0-8bdb-fc9b00ec1a32', '86bf84b0-20b2-4a2d-9774-ba2f7d574ee7', '5e1dd7bc-3a07-4b14-a1e8-601f31a2a842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cd9c008-2735-4c63-804d-2175f51423ff', 'ee8938f8-5623-44e2-b8cf-a906dd2bffff', '3ef688f8-6088-432f-8ddd-0e53a48d76b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cda5ef4-859f-400d-a42a-9cd91c49cc48', '867c1c70-5e10-4e83-bf9e-81fb93df3133', '3b6662da-08c3-4e61-ae7d-69874745fec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cde4e69-5f58-4886-a13c-975c38bf7fcd', 'df3099db-abd1-4fc7-84f9-f63ae28bbe70', '719fa4db-607b-4530-9ac8-1d89884dd460');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ce0ece4-9410-41cf-9cf9-bc1c5429000d', '358fe3e1-f677-4b7a-bdb4-ea9f97d0e652', 'aa63756c-8f72-4f8d-952c-83cedaa70161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ce30e55-a012-4bd4-bf90-e9cdc45258e0', '62018ca4-7564-47da-811e-fcf43e57ed56', '81b53a04-a237-42c3-89ec-f4ab0fc9bfaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ce5f9cd-8ccc-4ce4-9fd7-ab42eebc482b', '3ffb6a39-d78a-4a08-98c3-3fba8277785d', 'f87033de-4a5d-4b5e-85e9-a01166ba1f12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ced63b1-4f69-4049-829c-9e0996fb6495', '6ed5f7ef-cf1a-4203-aa17-137204a54efc', 'dafbc202-b45c-4b3f-9c25-c6f1f393be7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cf123fc-3d82-4493-a7b1-6a22f0e1b86e', 'ff76ac77-a4ae-4337-afcc-c99db8cd3a2a', '028c7394-d350-4082-b962-1864db27e800');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cf2f8b9-7063-4ed5-917c-1e868ea56575', 'c49972f1-8184-474b-b665-3e1eec71647f', '3c1cb25e-e7f7-4054-a28a-a1e9466020c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cf492b5-b1fe-4a91-a7de-945b107eac22', 'a1b414b6-b5f0-4661-a91a-61dbcff8bb3d', '6f2a47a8-51b7-4356-a0d2-14feb4cce60e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8cf5a562-a7a7-4330-b122-1a8d892ed5ba', '7f6272c7-758f-4a00-b18e-72f85b0f7c61', '7cbc309f-0455-4ce7-89b3-7c71ae732678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d010837-e168-4469-8e29-0539dcd8c1aa', '55ca0c39-ffd4-4995-891f-d8f8f1dbc059', 'ca079686-3373-4a88-93f8-1547db25774d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d01bc3d-e883-4e54-a352-effc77d732b6', 'd798542f-c338-40c3-99d1-18f791bf79f9', '1cc7e591-ff66-4c77-b027-1e49ff01427d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d0a2209-c142-4fcc-afbb-6e5822c31c54', 'e32c2f8e-f617-4176-ae59-ed78d75ee4a1', 'edf7f3fb-0408-426b-9bb3-6376a79598e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d0acd11-4999-4e7b-b226-a3e4125f28d1', 'ccffcfc2-b9fd-4519-9058-43f41b8f3d8a', '6a34b4db-ea03-4461-833d-9ba002422973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d0ca81f-9028-4bbc-a6e0-73c37ba3f663', '86f62eaa-b504-43de-9518-e04f4f4e9deb', '68765655-6387-4fa8-a88c-85ae0e41b4a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d0cd0cc-00f6-415e-a9f9-83bb365a8c5b', '5b4f8cd0-aaab-4702-8de6-ae3daed7c44f', '40f0b02e-4961-4c64-ae78-7be4646ad602');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d120eae-6f38-4bfb-94c7-5b54d19f7e37', '991de3bd-3342-49dd-be9a-9e9352e8de9c', '66d78f9e-72a1-482d-912d-447e4528b074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d1250b3-cce3-4e8a-bdcc-d7b9c54e6cd6', '04f1bd4a-83de-429a-b850-6783bc7893b4', 'aeaa7eea-4a76-4eff-9bd7-9a8b2b189308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d148d9d-a954-4db4-a0e7-b2c1a668a417', '3fc0b818-fb02-46b2-a11c-a19bdcb75ff0', '51cc7eac-a341-44da-a346-3485d5d482f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d151eae-37e1-401f-95e4-1e700718fd0d', '2825407b-07b9-44ad-b6e5-fd3848e845f6', '725920ae-3697-4655-94a7-70421aab4241');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d168b19-3b8f-4f57-bee9-352a1a97461d', '4c97abed-0f49-45aa-ad0b-2dce2c7c8e3c', '5fc9a26b-7de8-4509-973e-72dc29d32fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d16f6f8-2b05-4fd4-9663-448e8f8fb8f5', '32238489-82a6-400e-862f-ea4a27a209b4', '42165c4c-f5e6-45b2-8041-e464be9d195d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d174e66-aa94-469d-baaf-f6175a6ba4c4', '348c80c8-62c4-430b-b109-2aa5d0a830c2', '9727f8bd-435c-4d13-ab2e-48e520e29af4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d185cd5-dbed-4f3d-b7d2-3b6eb01c7f39', '4e6436c1-05ec-4688-9693-089fe5ae29a0', 'f3490fa8-2640-4129-888d-06f9492ebfdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d190100-704a-4e95-b880-6d6fdfa9bab7', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '83e3a40a-2ac9-4b2f-bb30-da5050bbf400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d1a6bd4-9db3-4e3c-ade9-807f627eead8', '6d5c57ed-8ad6-4ac4-9cf1-6510063f90fd', '59e97f1d-f3d0-4c7b-938a-f63621298519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d1b8291-80f6-4df3-969a-c16a6a1bc316', '1647e98e-f870-40f0-af11-cc9dda44d31e', '485fdf8e-d0c9-4da2-af33-beb9538c8f51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d1cc4ca-246e-4123-b809-df62d6ad4956', '1aa2c3c2-4b21-4783-9b6d-28e41c94349d', '235ae0fe-be5f-478d-8999-e2cae53fa966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d20869a-3373-4f5b-ba29-9aef3dffdf05', 'fec4f9fd-c04a-4e30-abfb-cb0ee0197c37', 'c163f714-10a0-4578-9b7d-670b42ef1ca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d22b60c-35e2-46c3-aca9-1a808cdecb5a', '08273101-bf8a-4cbe-9043-cb454ebd22ad', 'dd093515-e987-4540-a422-c9a6c8f85023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d254219-b982-48c4-aea7-27682fcbcc73', 'e3e8eb34-cc88-4764-b0bd-0bb6fa409178', 'dc16df7a-844d-46cb-be5d-442bcf4b0753');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d32b45e-3a61-43b4-99a0-adc30392914c', '8ed5de8c-d6ba-475d-b29b-b6210d6d6321', '32b551c5-0f93-4900-ab43-df2f0cadf1f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d33428b-a17f-45e7-aa0d-467a6b75790c', '2efa639e-794c-4e4e-8f67-2f83d2f7e8ec', 'cdf80a2d-2ac1-44c7-bbf9-99edcbd06418');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d3486ee-80f8-44f4-b4b5-9b950a6a9330', 'e4317d3f-750e-43a8-8b62-f1d4f2e5e15d', '59fed00f-a93a-47d3-aaf6-92db8750dc9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d381c09-0f61-478f-84e3-73c19525838f', 'adbe6d7f-b71f-4908-b67b-1b4ac6f5eb8a', '901e35be-0c5a-43ac-9089-58aa0509bdda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d3c0b6e-ccfb-49a3-8d68-044c8f903691', '525a7b16-fccb-4703-a555-45b4ef656113', '1a883781-b457-41a0-b7a6-01581530ebea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d3c3d0b-5182-421c-8156-36ff7515c6c0', '3a7d8602-ad24-4c67-bd19-7bbc0bb12f80', '2cd3abe4-e465-4aba-bc80-8bc82e913abe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d3d709b-6555-4df1-a3a1-c223ce0d58e1', '478e24fd-8186-4ba7-92f0-1d1132b66a5c', 'a102a0be-f06f-4112-86f7-5db523d5e339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d3eb80a-4a5d-4f02-9fbf-8120d4761b95', '63e1e324-5dbc-48c4-86a8-1757f3a19578', '152f7f96-96f8-4c3f-82c3-dfe4ac83bff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d3fdd36-c759-4cb8-b2ca-2ef26e176bac', '00348d80-2c20-4e80-bff1-a4dd48cf7fc8', 'd835e823-f913-47fb-a198-5660519e946b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d403eb5-e598-4293-b868-9ca7d4d90688', 'cb2b691b-d206-4214-a52f-537c89527125', '504c401f-81d9-43a9-a685-c8135daa38a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d40bc9a-800a-4e7f-b27d-7a35cbfd34fa', 'cea82f9a-e84d-4789-a201-ad8899962c5e', 'adb6d460-15c5-442d-a85a-290404bf95ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d40ca64-1201-42ec-8293-c284d4d3a9ef', '5b9f7584-f4fc-4402-9437-ad4d3afcfdad', '534eada3-8862-41d4-93bc-b5a17f8d63d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d4178ff-2a9c-45de-a9a9-4361137143b2', '26598408-8264-47e6-8c46-fab354518654', '3686b0cf-47bd-4f66-97ef-12303a601595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d41f93d-f05a-42a2-b6a7-4489f17aa9b7', '5ec8df95-8ea9-4ec7-8e29-5935bb7f64c7', 'dcd3248b-eddf-4732-9ca9-666d6c08f9ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d436f84-8b14-4a5c-985d-2637a9169765', 'f3e3b0c6-ec28-4907-a113-30d5438864fa', '4f0d3ab6-8e97-4cc9-9a64-32d21db047e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d43ca41-4b0f-43e7-b39b-68b20d21efb1', '7beee26c-be4f-4e40-ba75-e3cdca2f7c2a', '46868cb3-02cf-4a68-bb64-1c9984eca19b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d448576-df29-4801-9e10-fcdc977c5394', 'cc90a61b-7af3-4e31-87ad-7cda920dc4a5', '758c1ba8-d2d4-4cdd-b2f5-2e0a4a1d4c13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d49d1b3-7a0b-4f75-832f-7a4033080a83', '50639920-d7b5-485c-bc22-e582312b7e46', '936c45b7-3fbe-4343-bde2-cfa251ac977c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d4bfc48-620f-4ef8-acb8-501f6c6408ed', '7bb719e8-f51c-4bfb-9a16-c55114a882c3', 'f7d2bd9c-b16f-47a2-823c-3689f307db7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d4d0854-feb3-4c76-9972-4cefac37e640', 'bd25d9b7-9117-4e4e-8ad5-7bdf659f3917', 'a7ef31de-6fb4-440d-a2b0-77815e39f783');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d5038b5-bc17-4668-8de0-248b4b975811', '9136ff38-9248-4e98-b64b-fa7e4a8dba99', '2bd4678c-5ef8-4891-a61f-31ddbabdeaef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d5412bd-a055-4e14-8d8c-e59fbd509a7e', '2f20302f-e9d5-47e9-9e93-453fddde50a5', 'aaf6c1c5-6b70-4cd9-8bdc-b22064a804ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d565f64-d7b7-459b-8ac9-05083f928131', '335cfb69-44c7-44c3-b84b-1f24d7075baf', '5bd48a9a-67a4-4fcb-8669-c0be18d7cf82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d57e198-fff8-4881-9c61-576156a64749', '4ae5c81a-6864-4f2e-a133-b2b08d35f1a1', '8fd3ce29-9c47-47ae-8a93-c2c0347d070b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d5f5a15-1289-45ec-91b0-b96ef21a4d7e', 'fc50ee65-c1e4-4174-addf-358df96c82f0', 'cea144f5-43c4-42cb-900b-a5a066e1f97b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d5f5ac7-5794-4a2b-a85c-78456e55c17b', '546fe377-38f1-4a1e-9a49-eb8ef1f831df', '7b791865-5d2c-41c3-bac9-77f7426b9c51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d60157c-83a4-48b8-a623-dd57ae139635', '259a1538-1ab0-43a3-bed6-512e32125a65', 'd9a8e135-33fa-468f-afbe-33e5fa525d96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6049f8-2d5e-43c0-8983-947bd76743ca', 'fd236618-dc4b-4b16-b7a2-3ec03831576a', 'cfe55154-777c-4d85-ae3e-0aacf7497abe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6086fd-b0a6-4534-ae75-6347612a2e7b', '57d5f7ab-86cb-4c66-a950-60eeea4e60b5', '9bc4996f-494d-462e-b330-a87bd8b90339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d61c95c-a8df-460d-9001-4ae98991d63d', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '3794cd9c-a7c7-408b-a5a2-1270c3c55e96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d62772c-a2e4-42ef-b27b-824f2e1b72b8', 'c1649560-f67e-453c-bef7-baadc031f046', 'd6f6d552-3ec7-4024-87bb-08f3cad279cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d640a56-88ff-463d-8b09-32e77385b468', '49e138f5-0c5b-4115-9f01-65ffbc3dcb86', 'b8bc2b04-c162-4da4-ab2d-e69fe13c1757');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6579b4-4984-42f9-b3db-365a9564dfd5', 'b76604ab-d9a0-46d2-9c3b-f8aa038ecaa2', '370df93d-f400-42a2-ae4d-40a1e6aad600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d65903a-d9fe-4439-bb55-300be9888794', '82de3103-28b5-420b-9ea0-6ed64e5bc1cf', '3069dfde-aa7c-4fc5-b3a9-f8c216e88ba9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d67cb28-b3f7-4f14-8069-32db8d26af48', '47d4ba59-9978-4c5b-b549-486251d8e1bb', '4ea8f4bf-af56-46c7-a5a2-25e451d498d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d691569-0197-4fb0-ae04-8007658e9de6', '3148f994-996f-4a60-a458-10e9f327ac0d', 'fd948196-c2b0-4ab2-996f-c5ac4837b6d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6b9d68-e6f0-49ac-a07f-6e2dbf366230', 'fb4435cb-f3e3-4330-b1a5-2d670ea9f737', '95e9c19b-b589-4e1f-90b5-b22c0350c046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6c1878-4727-4159-8e80-b6f1b6bd61cd', 'c154154f-0157-4766-9666-fe3be590cd44', '4196ee7c-cc4a-414e-970b-c6720f3b55a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6c42b9-b73c-472e-91be-b244dcc21403', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', '13695e48-782f-4f2c-83b9-3e551714a62f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6c585a-80a6-4590-bf75-05f3782a3ce4', 'c49187d0-b5d2-4536-9331-c554a8db44b8', 'c7631c77-d57c-4510-aa2d-9e0dad4809f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6dcf21-4d1d-4936-9091-da151271bef2', '8c1256e3-80db-4948-94ae-12af02f5d03b', '454d1bc4-ff30-4f67-8024-d0be4907b24a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6dd672-7e37-4a86-8d75-23fe5116e37a', '243a9cee-bce7-4226-8c81-4b05d10f6577', 'cc744fc3-6c73-4f15-8c24-b2b79740bc83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d6f6ed7-591c-4c4a-a5fb-378839ef76a4', '5f1cabc2-a194-4f4f-8791-907ba15697ac', '8a62559b-38bd-4932-b340-fecf834b12c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d710db6-86b1-466d-93c5-19350541d01f', 'b9c4c245-7ba5-42c6-8a6f-597a69e12725', '8e168a54-1407-4b2f-a7fc-592f79fb3916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d7229a3-6fc4-477a-8f14-9d747932b266', 'bb58a6a9-80b9-447d-bc65-74c43d3a8e4b', '3eb74a23-0839-4c2e-806a-2d8d8ed4ab31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d74f568-a590-443d-9fc5-bc288c93e493', 'ba6026e3-3895-4cd6-b8c2-485e31c0330f', '1938f49a-2ec1-4aaf-9808-f68b39c8ae35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d76e5fe-5e29-43cf-a0b7-e99f04c15f0a', '07759216-7787-4d88-b658-dae36cc5669d', 'df051a65-f612-44dd-8d57-35792a569347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d77729d-9111-4e2c-b841-74e704927af4', '83040110-dd44-4d6f-b4d5-7e57e199552a', 'ded12f7c-e4d0-495e-9a4e-f835a5535647');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d77a13f-65fd-4301-93fb-135fa6009a0f', '7f552a0f-8f27-4044-81e0-1f24525416f0', 'ecdf1702-eef6-42f8-865e-a711ef06a698');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d788c86-a2c5-4d7d-8cb7-ed6bc7ab3aeb', '6019a0d7-208a-4a9c-a9fe-794a3cd56e9d', '9d39abe0-3659-4430-b67b-7ff0e9b0c9d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d794852-9c51-4c43-a29c-6a54f1898fca', '680671b3-8912-4502-9940-77a4123af398', '828b9407-41a7-4312-a78e-db7a5630e307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d79d9ad-7087-45c8-988b-5406d4472c8a', 'e781f9d9-9b33-442c-9b82-b608a6f2942b', '1bd50687-58a1-4f8e-8cd8-953789c71d45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d7a4f97-e602-417a-ae2a-348bffc32982', 'c5cbe873-7321-4770-b82d-dafe05b32c2f', '1e6fb0bd-adce-48cc-a744-f7e276a7d259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d816bfa-02ea-4574-8e6a-460850577acd', '0c448007-d5a8-4918-acfc-5ebcf8a69911', '47dcce68-d0ef-4713-ac87-3838bf4e2572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d8202d2-33b8-45d7-9457-b97f580e0126', 'a4b3be87-618b-4863-a07f-06dfe3c14866', '54197c49-a9a4-4e3a-ba5b-fbdf5a87466d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d82b9ce-1a1d-4261-939c-5dab7177e612', 'ae03b8c7-f895-45c4-a169-c1ff68a3bbf1', 'e37f448b-f604-45c4-b280-6578126d7e20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d846116-d1e8-4dab-aedb-76e9248a7a03', '4ae3d484-0500-4cdf-9a4f-fddd29a70114', 'd616ad1b-dc36-40c6-8a16-4741c9fd1be1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d848016-4df3-4313-98f1-41ad506ad8c7', 'd86af23c-98c4-4b0e-b228-4915ac4bf8a8', 'b93c4c1b-8f64-4bdd-8117-bbbfabe5c037');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d8a5767-415a-4ec1-b9c0-e7a7b8a8a3e4', 'f85bc00d-055f-4d55-9b6d-3ef9482de005', '51f870ad-7cb0-49ca-aaf6-b97964295b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d90e005-f4cd-4444-ae1e-9e130fb7c6c9', '480515c2-02ee-43e8-9552-9292496c352e', '40c01c88-4caf-4c21-815a-fedf708a74ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d927dca-4144-4b37-b2c6-24f8ff2b687b', '892b4818-0c8c-4178-80d1-3069bf9ab2e5', 'f0703271-b5ed-439b-9e2a-83995c61c6af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d9281b4-b365-42c0-825d-14950dbeab4a', 'efc2abb4-87e0-41d8-a5e6-5bf98d037b94', 'a4dcb8cd-bcf3-462f-95a4-cc458e898794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d92add5-2a06-46fc-ac3d-52042348ab1a', '7285facf-061d-4c05-ac8b-dc9a6a74437e', '9121d781-c517-4e6e-a1dc-d073f90d0cb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d9305d2-3818-49ed-81c2-d2c095221c19', '5b2a9a65-0a06-4ddf-9eff-f3d35356f6be', '3ac8ca6e-8940-4ed1-a370-695279177903');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d975201-9ebd-47cd-90c7-1f3f98e24510', '11c325b3-dce4-4b02-8fcb-43d7f2198567', 'fedd7f37-099d-4118-b294-e3e1bea2954d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d975eab-7635-4522-8705-6ffa15999faf', 'd798542f-c338-40c3-99d1-18f791bf79f9', 'abb2b5c1-52c2-4f02-a138-9deb427fc3a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d9968a4-a6b6-4755-aa6c-68c0b2d714de', 'da7a4b4f-7606-4124-be3f-a0e1a5f0eb26', 'dd3690e4-72c1-47c2-b0c5-f697f4befcf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d9c93ab-4ed3-4f85-a27f-3c81facc6ea7', '6ad8bd4e-bcb2-406d-8a30-64b2b8c1ef3b', 'e2a5b02b-3c3a-4884-91ed-ec7986614e27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8d9ff2e7-39cf-4b75-a016-6c188ecc889b', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', 'b7a79cf3-c5c2-4a47-be04-a62e6ab9c530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8da04411-b9d1-49fe-8c80-d79dd6a904b3', '7764ee52-4501-4ee2-b187-d282310a64e8', '77480bc5-b006-45f0-a1f7-4575fa173039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8da21188-73eb-45c0-9b60-8738d282cf8c', '3bc1b984-9b76-42ae-891d-a2064ca6d488', '1c686af5-a6b9-454f-8e98-a70f6db10831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8da38ea5-e460-4421-a797-91ad5674bf12', '78e25488-e4e6-4205-8d39-bd74e7c7cc2e', '88b5026a-d05a-4dfc-a029-fc12793fba80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8da3e923-86f1-48fd-8d02-67a0d21ff521', 'b49ac63f-ade0-461f-bd05-a83de9b691ac', 'dfe6fb47-b65a-4507-a6a7-6c4cc5b89a84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8da55321-11b0-4441-9cb9-dda2e919650a', '03515f0e-2721-4686-a0d4-c8e317d20e4d', 'c995e560-cfcd-45ec-bc21-b966618bd962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8da597e9-0bb2-45bc-b17f-eb1424673673', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', '35c1c497-09e6-481b-adb5-86a32f88d3e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8daad567-34cc-4087-82a5-d6e85c632803', 'e2319894-6650-4ce0-b678-a5ca3bdfea11', '5ee9ab8f-e2dd-4621-8bb3-8234618b2186');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dae1cbf-69b1-429b-940e-5787bf2df19c', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', 'e9e1425e-c04e-491f-9bba-71db236e0e87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8daf0e3c-4ded-4a7a-89fd-1cd406eef3a3', 'd4b44655-9290-4b97-a1b2-53d7fe459348', '6df3e517-21be-4c7f-9354-d165dd561510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db037f2-512b-4829-9ef7-0fe83af9e92f', '0c56451c-25c8-410c-b0dc-02f5cce54add', '1b04d33a-dc57-4b36-982c-642a42e735c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db11243-fe49-4587-b410-a602192dac0c', 'a231d09f-a29f-4469-8d5d-ff99c2bedf80', 'c60b4406-d2dd-43d8-bf7e-af864da4d808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db117d5-5e49-44e1-97cd-fdce2cc5eca1', 'f867a8e3-a7bc-4f94-bb4c-b6295af3b878', '83408a39-ff3a-4923-8775-8a9239183b7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db2ee61-6d53-4e23-a991-e7232fe2529e', '6e8b1b37-f380-4583-8fba-3da9035c5d4b', 'd518cce7-0930-4842-83f1-a0c467625087');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db49532-bf39-4221-bbad-ef8a1d8209c7', 'a70731ab-53b2-4110-9276-cfcbd22f053e', 'e2e1a865-f421-444e-b6e0-0bcebc75cb43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db6b0b1-68d2-4fc2-8a89-7950e8fd0c4d', '492b985c-1357-42c8-8001-31e52cd44dc9', '0ba22dae-57e5-4be9-bd6a-2ed92b5bb3da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db710dd-9c9a-428f-b98b-794b789c67f0', '01293edd-bcdd-4d9f-afa9-d6c7f61f237f', '81813ed9-246f-4fd8-9870-cfac63a410e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db7fffb-0f45-4653-b9bf-26bcb38115e3', '1e990b08-12c5-4483-89ba-686b6b5d5e49', '0b8f438e-fcd6-413d-86f7-db2b3bad46aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db899a8-6e81-48fa-b399-e64af5763d85', '2a99908d-44ed-4a59-9449-12485984db1d', '57318290-acc6-44b7-b2d1-f36f00196edd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db91fd2-66cc-4e9f-aefc-de9845cc2b34', 'c6f52b82-15fe-48dc-9d38-a472fa76e5b4', 'dbd56c34-a3fa-440b-9067-130d0e13345d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8db9d350-eaa2-47d6-81cc-37bf39548faa', '196ab811-9542-4ae9-b346-64489f66c3bf', 'fda5197f-3a8e-4d68-b344-b22b4510be4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dbcf7a3-2584-4a21-a793-8adb7d1cc8d6', '7d43a71d-cb09-4bde-b801-d4c035dc80f2', '8c73f978-e391-4190-aa11-51044e3b62ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dc13efd-01bb-4998-b0ca-34b72ef5c256', '898f0743-1746-40f9-802b-03db6b4c391d', '01e92b2c-183a-47de-b980-b210ffd3f820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dc25efe-e56c-4c5f-9f6b-f2a97ce293bb', 'ea04bcff-2d19-4261-a5c0-50e8bfe89903', 'fbf11df0-35cc-4c55-8052-fc611f63aba9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dc26b0b-484b-41dd-a389-4cd50ee8529d', 'cee2c864-9960-45f2-a861-617424e8af38', '5a4db3b6-bec4-4c63-89ed-3ca8237944c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dc3c044-9da4-45e2-befe-0815b5398308', '05842edf-e900-4c6d-b290-4b49a1aae24e', '3cc7d8cd-3aed-4282-a1d4-5445e7377bf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dc4f05b-e66a-4082-8c31-c6c6889c94fa', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'fa9dbe8d-5c3e-40ce-8e1f-2f331e4f8712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dc736f4-97ba-404e-a0ff-fedf44346462', '10f4b7c9-c1ca-4fe3-bc79-cdb9e7b2335e', 'eb986fcc-9b97-4a06-9a81-8ca5a9a80b1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dc7c30b-043a-4b15-8a3e-5bfa62f3f7fa', '83092217-1e00-4038-abc6-613ac320fd56', '687cd573-7313-4f2b-8063-793fdce70580');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dcac3c7-bb87-4383-aba2-8a241bea848e', 'a7d7c1a7-9d92-4f34-a25a-cfdacc47d0b6', '367778c6-25b2-4ffc-a833-299e4ddd9dee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dcafec8-c7ae-4704-aeec-790e2be44315', '8feca06c-73d4-4ccb-9e48-82fa3949d82b', 'a239a189-6248-47d9-b0c4-c9e14bdddc6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dcbca70-0e82-44b7-b65c-ac44d04910c8', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'f4ffe639-e342-42c7-8461-bd58d9af71d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dccb6b1-c35e-4577-86c4-2639ef50fc92', '9025c1da-bc35-497a-8b41-e757c1410660', '3fdf5523-daa6-45fd-a6a8-a6a1706c0df6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dcd1169-21d0-49e0-b51d-366660fcb2e7', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '86b1ebf0-0e8d-43e4-ade2-6be3877806b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dcd450b-ccd6-4a24-863b-eb1ce862bf71', 'ec553ecb-6dac-4585-b5f9-83ddce499ff0', 'b7d0c075-d21a-4f92-900d-8217b68d7575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dcd65bc-ee87-4b3b-a112-9ee08d6ccb2c', 'c781f819-3643-4f53-a042-b41b367f4df2', 'fdee138f-6d3e-47af-a2ed-e6a1a934345c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dcf60af-e614-4d7d-a469-0527b734f9f6', '323974d4-2562-47cb-b045-8b6eeed2fb33', '8b9347fc-526d-4a6f-938d-b8ab8624d948');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dcfc73b-af3a-41ed-9f9f-1d832edea9e9', '5d768c99-0c93-4cc6-ab1b-38f25e754627', '029d345a-c4b0-4764-932a-bac8b9f03c97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dd358ea-c353-4f6e-89c7-622e06eb1035', '41059be6-468e-48e0-82d9-96232fdf99e0', 'a46569b6-5aad-4ab8-928c-e7bd3fb9790e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dd50d37-7509-4a43-8426-396c5df7e067', 'bf80a654-76e9-498d-b40e-a7026956a19a', '2ee31cf6-e014-41ba-9910-4d1002089d35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dd69b8d-c440-4811-bc70-6c91a9600fa9', 'd2b23540-eb5c-444c-b7b5-4bff8f134c98', '742a66bb-eb95-4630-aecf-53c8ca7e8742');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dd6c838-f941-4bba-903e-aa87773daa1b', 'a1001d48-4564-4634-a5a1-55e8fdd83b66', 'b1063560-37ef-4711-a710-bcb14df50bd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dd7dc2f-06c0-483b-baf0-c49c362aeb2a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'af11c52f-0b2b-48dc-8d48-4e720f9d3acc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dd97304-7ca4-4dd2-9d34-42b0bef3260b', '173d331d-0f29-44ef-bd77-71f58f16207b', '3ffd46c2-32b8-43ba-9417-0b7f620af8a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ddaebc8-0fb8-4461-ac84-d6e70a32c805', '7068ee12-8760-483f-b263-61d927b18cba', '39efc94f-6803-43b5-9f34-14af69c0934d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ddb6446-7cf2-4f0c-b3a8-f15c9d2d61e4', 'e839d91b-8b24-446b-abe1-c931c223aa95', 'ae16b4bd-f423-492d-b904-e875b80f13df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ddd3eed-bb67-4da7-a05c-c7aa67c74851', 'dbb71a75-859a-4e2f-a574-2a147973d9bd', '396db758-0f8d-431d-8a09-4a49b5820c03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dde0f5b-72a2-443c-94e8-85635bc208ef', '47bf1fec-4a75-4fc9-9b17-348bc67ec556', '63e20e4b-e878-4b12-8cc0-bcafad3aa116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8de0d67d-171e-4993-b349-4682bf0f6830', 'bbc1d5e1-ed88-44b6-9ffd-0bc495afc8fe', 'a9465b53-a536-4b19-a4cd-8636f5681a53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8de1c87d-3372-4a73-9e4e-f420fe6dea5b', '75cf8c06-27f7-436e-9630-5410aa65c5fe', '946744fb-311f-4551-a9c0-7e983dc66db0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8de2d4cf-85ac-4c59-bf3f-68bca4111d05', 'd0f78071-2bd3-41f5-b4a7-9ce5c31a0284', '7ca98461-daa4-4e5e-8533-f815ca410b64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8de38c86-bc2d-4783-aa30-e8d7ca500b91', 'ba38be3a-10fa-4355-8b97-bc0eacf94e87', '61596dd4-893d-4670-8d50-469f15d4471c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8de3c8e9-ff7a-410f-b280-309ec4fa0ab1', 'eee55fff-a643-420c-80c1-341493135e2d', '9d3d68ae-a208-42d3-a162-234affb873f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8de53d77-3000-4ce5-a81b-118fdd75ad5b', '733b28df-fad8-4f97-82bb-3a02979eb96a', '443a242f-4d33-4333-9c2f-954af1327b2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8de6be97-b9a1-47b8-b19c-9215f0e90ad3', '441dfbad-e7d2-4731-8a9c-ff76e995a52b', '540a70a0-ac40-45dc-b710-aa6645333c0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8de75bea-b220-4c48-b8f1-83178aedcd06', '19f0553d-b08a-46c1-9b55-d463cd89b014', 'd84678d0-f435-4aea-b2ed-b8c91ab499ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8de7a0a9-fda4-4902-9af6-a3c2a219817a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7de21ca3-e58a-4b6a-a911-82f523e79631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dee7b92-9d07-4a07-8196-4cb80f115e93', '546a5f00-51ff-46b9-a352-af543bc8eb5b', '149fc99f-fd2a-413a-9b40-85811ef978aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8df5e934-55d7-4126-8290-d6d25efc5120', '64e5c0dc-b0f3-4301-ba9c-965591019657', 'c34f5079-4327-4c17-993d-84722e1123f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8df74115-8a45-470b-b95d-175551d463f8', '25f68412-88a6-4732-93c8-84d49648c05f', '4b31e1a0-31b8-4a5e-81f7-267cf5c1a1d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8df820cf-85a2-4b9f-9b49-0a1960b02060', '54d717fd-c346-4f53-9555-68a41e54904e', 'f51d5fd5-0b4d-41ba-a9ec-1c1907a10283');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dff2fc7-89c5-447e-a3c3-b34b5833e902', '74b5641e-cdcf-481f-acd5-1f69032810be', '6db8bf2e-7e60-4268-80cd-8cf5b5b96b52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dffd91c-1916-46ac-809f-e49ff8f89f44', '0c4c3d58-1e60-43e4-8463-ae0da9a848ee', '35c66766-655e-4abf-bbf0-dc1f6e868e9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8dfffe72-6051-414e-9bab-b9bb70192b73', 'bdb1ba5c-4c23-451b-a718-a6ecbd2c1714', '302a491b-582a-43a6-be30-59946280cea7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e0267a0-a0cb-43f1-a578-229cbbf3bcec', '4928576f-211b-4061-bb9d-87a272008ccf', 'cee66951-9308-4367-b2d1-cd481257a005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e041415-aceb-4a36-8069-be019e1d44e7', 'edd99e1b-5b3c-4fd1-ad63-398d95fedec4', '3c411297-abb0-44f9-b044-aacf5bbcea10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e048bf6-6bfa-448a-ba38-3457b7e97890', '23a05bce-a550-44bc-9168-23c123e70d77', '39bf4edd-06b0-404f-83d2-b56bb98f9e3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e073e50-22d6-486a-9072-dd72440b9cb5', '1d093bab-0509-4840-9a70-9ff57bf0b32c', '5bee3816-d6d1-40ab-a48d-f8ef7747d978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e086385-822c-4783-a460-5a11501ceea7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '69a01f27-1b8e-4ebe-85dc-334d4d701394');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e08e011-17ef-4d6b-84c7-17f08bfd57d1', '8be2ef33-a7f3-42b6-a374-79d924ee3f85', '6ce6c123-1419-4e73-81c9-626b809225c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e0ac78c-fa24-4406-ab2f-a5705ed21131', '003cfd5e-2512-4ad0-85d6-12978cda6ea9', 'd1e44fa4-cfa1-457e-883d-9ffb2ce1815d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e0b5520-439e-4246-b788-2877e41013bf', '2a43d295-2665-4c50-88a7-b0a89a5ce35c', 'ed0cc039-7b18-4671-8b05-fb22a5f8e5b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e10bd61-d15d-45fe-b8b8-35b17f1fed67', 'ca893d1c-6480-4787-a0d1-5cc9955316c1', '27d1ac49-c1dd-42ac-9d02-bf2ac89b0bc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e13a688-be71-4306-9478-37076c6a7a18', 'f734256e-c65d-47ab-b210-1ec408d9bfe8', '5af41f84-5261-4756-a24a-683356d6ae8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e15dd58-221c-4ba3-b537-66fce436067d', '572a25f0-929d-416a-a0b8-c4b949c49adf', '21eecebf-9b31-4adc-9813-b2a49fc116c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e16086f-9a92-49c7-b2aa-d8a63fd01102', 'd2e7c98f-80eb-42fa-9bbc-3199b3da234d', 'a448115c-7fa4-4dbc-9209-0ce8547a29fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e16c291-d182-4897-8e1a-3598ae0e2516', 'a612e884-b05e-4d6b-8ad3-e3973008d69a', '08783e20-ead5-475f-a2eb-4fcd65f63080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e185907-f773-4469-a4b8-e8c53d8ef112', 'ca3899ea-8469-408f-8656-f6ec1403d4e1', 'a1b0f3a9-761b-4275-9181-7382aa21cedb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e19db8a-555d-4bda-bb5b-86dfc32fc960', '2b976186-9b8c-4183-ac81-1fedaee8469a', '1344d02d-ba55-45ae-b376-78822c139db6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e1d6038-12bd-447a-b874-97bf6c951f00', '272333d2-47e8-41d4-910d-731db5a89e64', '8af8bb7a-7cd0-479a-9deb-2240bb1a4b39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e1d7b87-4c7e-4d14-a431-16e7a818c53d', '71e4d2e0-4b51-490b-8072-ad12ec6ab9ac', '52941d05-9a24-484e-940f-25406ca4047c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e1f848a-8d0e-4164-bdc4-9283cc0cc2b1', '0c56451c-25c8-410c-b0dc-02f5cce54add', 'd7fec6bf-584f-4c62-9389-f1c1e61e4697');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e26e16a-eaf2-4fa5-8820-f9bf1eda8f77', '68386a69-1223-4356-98ad-e4322699d06f', 'c55c5ad4-5be3-4379-8f8e-0ae912a9d16e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e280f1d-fb9d-47db-a080-4eb44817e3e8', '9a41b333-16a7-4f02-a841-d09837bf367a', 'f52cc806-591f-4985-ba5d-5990a6ec3838');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e28938c-f62d-47c3-b629-ddf3d5f9dde5', '68693a12-d2f9-44d7-8fbd-aafe1b702590', 'f94818e7-25a2-42d8-8430-884796d675a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e2be279-4d03-461a-b123-09bbb0250445', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '730a3abd-c983-47fa-87f4-151a6af9da15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e2c8d61-026f-449c-b246-a1a00f989d11', 'dcbac706-3ad1-45e1-a376-a375d6685371', '4072fd56-e807-4a4b-89e7-d0bd1c208a35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e2d27e3-118b-4a1b-925b-f9847dbbf6c6', 'ae943061-c86f-45e3-b11a-9fe1b18dd359', 'f5a7bde3-2fcc-436b-b467-a6b031149118');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e2d6dcd-ecc6-469e-b3c5-134ee196a257', 'f42b9ada-12c1-4157-a270-d309713712f5', '22f3a9d5-455f-4a8e-bbe1-1aea2388a2f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e2fe7a7-3e50-4315-abca-dc36a4f5e82e', 'dba1dcae-57cf-4a45-88d1-98ce457fbd8f', '87131f65-c101-47f6-84cc-61266c191133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e319262-7559-4412-bca2-0f7ae7720be7', 'e0663743-2e12-4304-ba14-4c2343a829dd', 'c5907aeb-18e3-48c5-b339-281fe4de0bcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e3828da-7f42-4639-b72b-a022fbc95051', 'e9bb8397-69c6-4594-a1d0-b509fe79c6b9', '23e80868-bdbc-43c3-a712-2a6e7d30557e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e38af05-f636-4e69-ae33-cfef82e24453', '7dc4cd69-9a3a-437b-9a51-3bc6784c793a', 'e636ff05-7cdf-48e4-955a-3b4cb6d5de10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e38e5e0-ba3f-45f9-8446-51f7e74ce55e', '60532e2b-165b-426e-91cc-49de0b45639e', 'b7c63f8c-7b2d-4b70-a965-08ee2101bfe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e39ca23-0544-4adb-a94e-54561dc7e612', 'd84874d0-4a9c-4af8-b14c-a87d5db44331', '27f706ce-7b9c-47df-9c79-7adca6b49d46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e3b2c69-f7c1-4be2-8343-5e7d56ee9a4a', 'f403202a-a4d1-4398-befa-7bd9e8911578', 'b42b7e75-9214-4737-8308-b8ee40983486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e3b5b1f-c8a1-4bcd-9591-e4093ad16265', '36aba5c0-45eb-4ba7-898d-7838e38bee90', 'daa721e8-e09c-4062-a35d-e1a35c523e5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e3d218b-9bd6-4ed1-b627-ed6cba2beda7', 'dbb49daa-05f8-47e0-85a9-34851120701b', '9131d86f-3fba-4063-8027-4ad2a29d4684');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e3ec0c1-a60c-45db-8f48-6511ff9c4fe8', '92e22533-5925-426e-87a0-abda80a9a436', 'd68e8c32-5be6-44e2-b19d-359553f612b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e3ee5a4-0f44-4ce5-ae49-11b557faf327', '03a83382-1db9-47d5-9ea3-fdf5cbf1f431', 'f22b88ab-dfba-4c86-b2f6-4192d09ac737');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e403245-bf88-44b3-a6c9-54d3874dd9f0', 'dfe86b63-5d70-4407-8644-5dd6802b1e3f', '74afe425-6033-42b3-9a7d-1208e30b3219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e408d92-7e50-4d01-9a4b-011f4d62aa30', '3115e96e-c4d9-4845-912d-8bfdebb702cb', '9bacc34c-44d7-4074-9d83-249448735065');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e40b298-55e7-482f-a7e0-4eadcd75e5ff', 'd300655e-75a9-4ea3-8db8-399ae7e6b531', '233772db-6e89-4d72-bdcb-33049415d605');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e445f52-16f8-4c41-83ea-7f29b15e89a5', '2b618f4c-5f12-4b5f-8f14-3c564d677cad', 'b29de1ea-b2db-43f2-8faf-f5dfdec46eef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e453ee2-023f-48ae-9380-10d83270326a', 'c7d90673-654a-4ad4-a0b0-7ea7e8fae71c', 'be927714-8980-4a0f-b3db-824f634736b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e473dfc-36cf-4021-83ad-b9900ddf4ced', '98dbe9a1-d18c-487e-bc1b-d0d078e4fa7d', 'ef6b113f-ac6e-4a78-8493-cee4ae0dc84e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e47699b-55e1-48fe-8bd5-865cf74fa137', '6adddc4d-b0fa-4060-8a1f-aed4834fc5d0', 'c85b31a5-c20f-4ce5-90d0-55a6e7fc6651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e47e43d-8800-461f-aaa4-80c6110b1a72', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '88092609-7330-4779-bb05-07745711b59b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e4813a2-f5f6-49f8-8833-960e0e8efb9d', '4bb54ec1-0d87-4c78-97b2-7cb505d031f1', '3daa691a-bf1e-41bd-90cd-386d6ed46925');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e48f34d-3a0a-4102-9014-62f45cffa314', '8c388c92-3625-4a81-b9ba-46e4fb745832', 'fc72e0dc-bf64-48a2-9b3e-4b31ad2a1c1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e497d7b-e3a7-4fe2-bcc1-d74d65078530', '64d2405a-8093-4f04-a68f-8d9d686341ca', 'ac3b5efc-8b56-4633-a3d9-5b278f528b66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e4a6c78-c735-4089-9bd0-2dbfb3f99001', '0b561186-021d-4e12-81b3-2ebcca2927d2', 'd38ca7e1-a8fe-4e18-87b4-2b50a2f943f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e4b0411-ebef-465a-85eb-0497442be21f', 'c89f36d4-281d-42b4-9138-5a1277bd0cf9', 'bec36125-3c64-4938-923a-dad2c1c6736a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e4c83e3-f38e-4eab-a67b-c763bbbd14ac', 'a46fb6e9-8a3f-46b6-bc79-1dc7b9da20ce', 'fc25fc7b-a3b8-4ffa-ac25-8bbd53c3c257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e4cc5cd-95c2-4513-849d-a9467cb6570b', '30162b43-2e5a-4693-bd72-00b39cb780ed', '2a699325-924b-406c-a981-fa057868e3ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e536163-3423-4fad-be6a-7285ae5856c7', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', '03b4cef2-5d38-441f-a417-047fc13be2af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e5586c6-5936-4660-a382-b91165b07ff4', '77bee127-daec-4528-ae76-349ac6258ea3', '494b694e-57ec-44a4-91df-e12bc30f1603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e5690b2-cc98-455f-bf6a-17d1e9d5b90f', '115a01a2-81b8-4b7d-ad15-39de8885f12a', 'f1ab5904-aee9-4c19-a657-1b626310db0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e5819b1-77ad-4260-a1ca-6c65ce48a44e', '6cbac086-8237-49bc-b9ca-c66ea9db369c', '266a8e8a-21f0-4be4-9537-bdcb0b32607f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e595b0e-8993-48cd-a3c7-7905b44eed12', '521681e5-75c6-4ab4-a5c0-27be333abf7c', '6832b44c-c1cb-4b62-a781-cfe3c409118b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e5a0ed1-d1c6-4681-8df1-25eb4b7576bf', 'fcf5166c-9770-4b72-beb0-afd4c44f59b7', 'a919863f-3828-4a03-b167-236e3acc7e41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e5a4f10-27d9-42b0-9846-a66553dcd539', '1de8e844-0365-43c9-b6a9-add11b097bf5', '45cec419-b073-40d5-8f15-2059db342891');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e5c5f5d-dbf9-43ab-be78-a224655ef159', '56fa065f-7d7a-47c7-b0be-423a71070f69', 'e84b1457-5c8e-4b81-91ce-c07bb3b3278b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e5df29e-b5d2-4865-8e20-c02124cecb01', 'f3b24027-7629-4cbc-b5ef-82bd1d7ac375', 'b4662c07-318b-434c-8a46-3e05dfedd89e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e62254c-b476-4472-b17d-069ef759516f', '5382e185-91e9-4b41-8675-1ae91fb240ec', 'cabcbf29-f85c-46bc-bb81-86bd6793e7ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e63a846-c875-4e3c-bee8-6e2b2b76f285', '1d596204-d377-4db5-a742-035d9421c21c', 'a16ecc9d-fdb9-4406-9ba5-8c898ef91dfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e650737-cf80-411f-bccb-7a51bba9ea38', '4b69e7ed-57fb-4aca-a446-3683c4ce509c', '1a7b4bc1-c8fd-4651-b057-d84ab772db1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e667d28-5dfc-4e30-bc11-2d247571e639', '58c2ef75-8f85-4701-a7d4-0dcfd329e655', '22c84ebb-9b0c-4022-953a-cc51d77ba820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e66d0fa-28c2-4861-a82e-5866e08f0b7f', '0d9fd45b-4fa7-4810-906e-b7c23a375a0c', 'a8be6f4a-5977-4e9f-879c-e8b6aabd533b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e67c93b-b992-4602-963b-4b87a76eefa9', 'd850f5a6-5669-44b5-a5dd-2e47ccb7cb36', 'f9bc2023-e1ac-4183-84f1-710c119e1615');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e6814b2-ec8a-41a8-a7ef-a97a08869ce5', '1f03c819-6179-45fc-baef-b0e799f532f5', '9dcaaef8-e0e5-4272-bc19-c236b07eea1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e69e89e-d535-4939-8741-abc43c027d43', '98b5b518-0dd5-4aab-8168-753806eaff04', 'a1cf61fa-9a4a-4cfc-a6ed-6deaa06d8977');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e6a4998-646b-4481-98b5-d1449f68f4de', '38be5580-15eb-420f-b653-1604e6004a0b', '672d39f3-b02b-4cb1-bcd6-19cf73a6aa2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e6c750d-bd53-4294-9d49-27f5f214feb6', 'bcd7b2ee-30ae-48c7-a3c5-52b588ac47dc', '25b2d265-ae31-4543-b5d4-046a8fea0685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e6db216-e718-4de1-991f-e613ba99aada', 'bcc5f0fc-4cce-4fd7-a205-0e23faf8fc2e', '495c4898-ce7c-4bfd-8fb8-061d1b8953e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e6f013d-b22b-43b6-b1e3-de0052d45fa2', 'df5fc91a-93aa-4344-87ad-bea15c1c15bd', '60061caa-623b-45cb-aea7-513b0c4571d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e70627f-c155-4764-a35a-316524b16571', 'ecc08269-7c03-41a9-8a63-ab4ac271ad93', '39e0c5f2-644a-469a-8fe7-f6f6cccc5f83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e70b48d-9439-4da0-8098-454ff121631b', '999abddd-8826-49a3-82b5-11cbf73b3866', 'b291ebb9-c0fa-4c8f-b213-995aa8f22b7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e71e685-b740-46e9-a50f-1d15870cd822', '649c8281-c311-4210-a128-d6b65b8b2a2b', '76b69f3e-be7e-408c-86eb-477dc1369536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e72f7ae-7615-4fa9-be75-5910c56eec8a', '034c0e24-ad81-4da3-a309-f5d2d1282e8a', '6ebbadb6-0e20-48d5-a557-46fada0d06bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e74b64c-8afc-4fb8-8225-6fb681412ac7', 'bdb2f055-9d6e-4c63-ab87-91f50413992d', 'aaf74895-63e9-4520-97db-288d7461f479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e7696a5-3f17-4b55-b82b-77a35604c487', 'c57c206f-96fa-4c22-b477-8c13f5783bc4', 'eebfc7a0-e6cb-4a53-9a4a-c09fa46864e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e7b24df-a3f4-4117-9013-dc030662e08c', 'b2ea0490-1313-40f2-ae70-42411f810c69', '3ffdc5cc-3e8c-48ff-abcd-4f6001939b1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e7db1e3-b758-41c4-a1b7-61ed72d1a5f8', '50a776a7-9c13-48de-b75c-dc08075909b0', '76cffdb3-6c21-471f-85fe-924fbb19862b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e7dea6d-ef9a-41cd-8f0a-7a7912965080', 'f4e2500e-276d-4260-a4c5-897354ebccea', '1641d7cf-4611-4613-b39a-eb0e946a3cda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e804c48-1f92-4e56-a27b-238f0de7e21c', '08669d27-3fbc-43b1-9b95-6f762e3e1d48', 'fd5a3e65-10f8-40cc-bf3f-9c69be9a0c24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e811765-599c-485c-a339-040da09364e4', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', 'a59bfa41-a944-4ccb-9645-3a34e54a1b08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e827a0e-67d4-4e36-a0ed-a322f83347b6', '8bc765ec-88f6-4f39-b2bc-0d24819b79c9', '8fed2425-ec6d-41ea-8add-c2d5c8a2d44e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e83effc-f01e-45ed-8093-41789596f378', 'c112a06a-0cc4-4ecc-924c-290461e87923', '3e4c634e-4ead-40af-84f1-2ab934c658b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e8572aa-9959-4b15-b7b7-c31a9809866b', 'da58472f-6757-4f1c-9757-424178a87603', 'a997f1f5-f9b9-4105-83c6-3fda5d558af5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e87515f-f095-4f42-aff8-589aa5dde51c', 'f02e581f-11b5-48d1-88b6-6816925120b3', '229d226e-63c3-4fd2-b4e1-22b386450f9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e898849-0e12-43f6-b538-3c8e4a5f4aa8', 'ac345a77-d3b5-4135-82b2-8dc6bbea1db7', '4c6fa438-c78e-4bbf-93c0-c72d911311c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e8a2215-de58-4576-9cb5-633dda602f82', '45c8e70c-0222-4625-b963-a91c41d12671', '4cd06ca3-a024-4b0d-8b57-273c92a04798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e8b15da-cd76-45b1-885d-918467c29f58', 'c58f98a1-76ed-4667-a879-6bf1b6efd1e8', '02b154ad-8817-4e0a-9ac8-1e46564d6de4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e8c5e6c-fa74-47f8-8752-774516b82ff1', '6f2d6f0f-0c25-43f4-8a65-1a034fa00b30', 'f58da1ef-a659-482f-aaaf-41a32a580f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e925319-c358-40f3-b7a1-4fe1b3626c5b', '4fc38822-d574-4214-8dfe-4e815d81002d', '61582381-3dcb-49d2-b9d9-66636e80b3dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e92f4c1-c361-4ffa-afa3-ce52e96d7832', 'f6c728f1-1edf-4136-b705-79af12011471', '4336d9e8-f506-407c-817f-17c239db902b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e931cd9-5b8d-4363-bffc-a1e610c496b3', '480933b3-4214-4253-b9ea-1d2541c5e67e', 'ccaa1b34-6ac3-49c8-a29f-2ba065507361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e93cb33-a342-4065-87ba-3294cda6da5a', '12e78fee-4ad9-40df-9a1a-20ff2ebd8deb', '1d64bc7f-58ca-4592-9a5b-55520b81d493');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e93f37b-31d6-4496-b833-ce0378fbf027', '8ab42115-4bd9-454e-bb49-da2cc0d309df', 'f2169a26-8fa2-446a-8971-36c44e6b8a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e955a23-b8c6-409f-9d81-3e77c15bf806', 'b0e55dbe-0445-4348-beef-8c5e03bebadd', '3f6f4c51-62ff-4394-9366-4eccba927ee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e978ce7-dc9c-40ca-a28e-b7080e3b3b14', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '0ea75c90-b9fb-42b7-a845-2f21d83ca41e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e97aab0-d352-4322-8aa1-858257698b95', '0d7c8714-b120-4139-a955-2984c9d27687', '1928a920-f0d4-49af-ae60-e7460e341280');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e98531e-46e9-426a-af37-e51b65d96878', '1e76bfdf-12d1-4780-8edd-770cb464600d', '0af57d16-d124-4595-966b-926ceee60de3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e9b1552-0527-4d8a-87cc-5be28f3340b3', '93f278f3-d512-4cc4-8c7b-909313e2fab2', '5b6bd53b-8c46-482e-8f12-ed982e9d9ee2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e9e04de-b1a5-4993-98e3-ed7f3633cf81', 'd5a1bf65-65f2-41ed-aed7-1a0abd918cef', 'b3075996-d20a-4c2f-94d2-b86f8fc1a1d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e9e1378-1c11-476e-87b1-2e4acf21c425', 'bf3ec657-b6ed-4c17-aabe-98da8be2574c', '0a486003-7db9-4e9d-ae7e-7ffd78c24c59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8e9fc786-0c29-4d01-b9f8-64a6d757fc5d', '92ed9e2e-f57a-429d-88b0-726fda4eae78', '15826595-2d98-4eb0-93c9-e080cf27d94e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ea027d9-44a4-415d-b561-52ec823c5de8', '3a01a0cc-15fe-4101-9fd4-b205c2e9dbbe', '7b413daa-6de4-4515-8c9d-c849f7bff514');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ea049c5-e31f-4710-9b59-af5f9a5e9c79', '160b540d-1e9e-4d5e-b2a7-c42a88d1595d', 'e4973084-bb59-4967-83ca-89ca3ad07458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ea0af6b-b663-4cce-89ea-5aec16a4145b', '878b5a45-175d-4660-916f-09fe2e12cddf', '8ca17b03-7ed0-4777-a53f-059be19f7d81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ea26bd1-5292-4451-af12-ad70cb87fc3b', 'ddb8134c-b9e1-4577-9085-35a2f515f0d2', 'e9ae8d1c-f716-4903-94d6-1709270c782f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ea52532-bc91-4196-a63b-da0a1e632c78', '2a33d7fb-c23d-493d-bd62-7bbc082dd0cf', 'eb950abe-8b2c-443e-b218-7eec0903e41e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ea988c4-730a-4190-93b7-99873fdc6dc6', '68fed889-4ab1-4fae-8701-3e7fe87464a4', 'd3dec8a3-b54d-43bc-8813-c5710a60a119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ea9cbac-deb6-4a81-83c8-9322c0f8bef2', '9448cb7d-1d18-41be-a5b2-9af4c9308c62', 'd3593b88-3bd5-4b39-9d07-54f0e36b0ac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8eaa2633-9dfd-4977-82e1-735fec66261f', '442a4efc-8ec3-401a-b538-57f2386b683e', '142bee9e-f873-47d3-a59c-ba94e34f4755');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8eab40d5-6a0c-4152-af59-4f39be924116', '765d5eab-b379-4935-8c60-366c7605b293', 'f7bb5b44-14b4-4063-8955-500eb191cbf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8eadc864-f561-4cd0-9c94-5b3a09f4af5c', 'cd002daa-d5c5-48ff-9c53-6245649751c5', '8408637f-dec3-43fd-be78-765fe94d00db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8eaff4ad-8fd4-4c7a-8c58-2918b972ba45', '0cceff96-619f-4933-90db-077866fea3bf', '8e74893a-2e5c-49b3-813d-1528375ca89f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8eb0e6fa-b5eb-46ea-9601-4f3099a22f43', '7727c075-4b5c-4926-9fc9-e67cfdb1c119', '09c236d4-a6da-493d-9dea-22a5e97f6cc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8eb4e145-4e02-4f29-aeec-e95d095fd24a', '71f7a12c-5cc7-404a-8e96-b836cd3e7495', '23a526f8-ac0c-4d9e-9bd5-bbfd8ba03bbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8eb50c4f-db10-478b-9050-d930af7218eb', 'a2eb159e-0aee-4035-8756-a7db9c07880c', '8a219bca-3d83-4659-8a66-6773df535689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8eb67703-2d7f-4bf5-b3e8-eb94a6afcc91', 'b5b82ead-34a3-45fe-81bc-fd4d333e0e3c', '1a4a2c68-bf45-4c11-9ec9-2ac305a9dfb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ebc1d6c-3933-4dfb-bf2b-a2caaa93bb9b', '868cc2e3-5967-4dd2-a7dd-59119d24335a', 'a623d253-6b91-432c-9f02-3dd625c259cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ebcc2c6-6b44-4115-9dfa-d8b40a4f764c', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'eb6f8b25-c937-46e1-9a79-19fd1de24754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ebd5cc8-5ba2-4422-b756-171324955417', '7c4417aa-0891-4e2f-8a00-d01a0fdb356a', 'ece9b8cb-f498-44c5-b53a-bab1dea5b5ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ebedbed-65ca-4ca2-b542-8f4eff11bdf4', 'bc2b838d-51b4-4dec-80bd-16453fcc9078', '0eccb706-1c4b-4747-b064-ecf23835d916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ebf5793-0c35-460e-9950-120196295528', '025831bc-f8e2-497f-a4ac-7e6eff5cb7db', 'b86299ed-2682-42f3-bcd9-1df00cbc9c10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ec0d7f0-8141-4536-b71c-cd1cd6cecf24', 'dffd18ad-896a-4818-b563-6b8fbf063895', '81a34531-1669-4754-9305-6e5a76ba24d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ec4b113-910c-461f-8d7b-e67919fabb2e', 'e1dc1c12-876e-446f-84a9-8e01d5707ca6', '3b692124-2977-466d-8e64-bc0fb122f8bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ec6f679-8f5b-49fa-8fea-04b91f177d21', 'b8b886f3-65df-4615-9474-8a2a25d8356c', '27a8994f-97ae-49e4-8835-58681976f954');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ec9b1ed-ed9b-4e31-924f-76ca12d58830', '24e21346-5e64-40b7-a67e-2da68b7f2a7d', '482f661e-e0c5-4aff-a788-185f5132bd98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ec9b57b-3597-4bce-9595-4a94e108d2d4', '72446aad-5a9e-48d4-979b-608136206ba9', '37bfd0b8-f405-4d2c-bb26-1b04caa892b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ecbab26-c35b-447e-a46b-a6ac55f4b482', 'c2139275-f25a-4702-bbea-7eaa22f20201', 'b8487ab0-5af0-462c-af40-c9a4c2be403b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ececd52-e23d-4e54-a268-d240a021f072', '8a1a367c-17c6-4783-bd72-497a6563a96d', 'f65e761e-64dc-4c9b-a193-510413638c11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ececf47-2198-4b26-b571-5a3549ade3e3', 'bfe8a8f8-79fd-41b6-84bb-cf1740a67871', '9257191d-31cd-4efa-9f45-496279a9a034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ecf60bc-3c7a-4fc8-8900-4c26d3d3ef59', '6b891451-494a-4084-b101-580dc4ec7442', 'e267a076-62c9-4be6-a1d1-9f7b8facb8c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ed0700c-6b0c-4182-8b64-91ef1ac8bc97', 'a016d686-852c-49fd-8e88-8e4155f84c3a', '2cd86ff5-75de-4d5f-8c43-3a86271251ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ed0ae0d-acf4-4a6e-ad8f-0b26319f331a', 'bc2b838d-51b4-4dec-80bd-16453fcc9078', 'ef66b389-c949-4381-8ede-af36b8c3a50b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ed263fc-9cac-455c-ad24-f751c7488945', 'da086fb9-824a-4145-afa8-7b546fce02a0', '6ef20237-9687-493f-8676-a9cc2fb6b764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ed2f74b-0d6f-403c-b533-d1bf4d1fc87a', '5a7bfeb2-a8ae-43d1-9470-5a991ae977f9', '3a7aedeb-9f74-42a7-a392-b73ead96843a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ed4285b-dff7-428a-81a5-a77221e25e5e', '5364dfab-ff37-41f3-aaf7-548da58bc1cd', 'd50a5b50-7afe-41ab-ac87-272c469a5d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ed432ea-833b-4c96-8a99-353d44fb72e6', 'ae12ab26-0fe1-4061-a205-7c96d7e9da31', '9ac19c70-91df-4262-a3d8-b5d9f17378d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ed8d1ab-1f2e-4c53-9374-b6fbdeb5e577', '23ea65a3-e2d0-4db1-8639-45e170d08c34', 'e7411f50-72ec-4ecb-84fe-bdc44b2e5409');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ed9d9e0-67b2-450c-b8ff-2bc68e268b2a', 'd903f7f2-56fa-444a-937e-daeeee363583', '8b58defc-72c9-4df0-a068-df4322438bd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8edaf40a-db55-4fbd-8027-be6ff1acfd1c', '19fbd38a-4831-4bc0-aa87-95cb07d7aed8', '9f864a4b-d90f-494a-a8d5-a7df1042c9be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8edb0f72-883a-4eae-a110-e256ba48b772', '33153d18-cf48-4b3f-886e-8e1c644a52f8', '9b34115d-98d9-4b82-b476-938a47635f0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8edc1cf1-57d2-4171-bf73-163e801357b0', 'bf034545-4fcd-4ff5-901d-6eca3b37a0f6', '0c2188ce-920c-4aac-9a5a-9adec75e6056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ede59d9-db2a-4de5-bf07-9544cef21b6e', '6aefdbd9-61fe-4038-8d74-1ad098f79692', 'edceae11-eea3-4064-bc6f-6f3ea994c7ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8edf3fb3-ea7f-4f85-abce-afea2f562ee5', 'fa905dc9-dac8-486b-80cd-97b21eeba9ab', 'a69961e7-9b51-45b2-9eaf-5ac041f60fdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ee3a082-9ac2-489b-ac8d-28002b107147', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', '776eb34c-5643-4dd2-aabb-6536dc710f9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ee3ae08-57b8-461d-8fdf-9bb704e827a9', '1132eeb6-63b9-4736-8867-2e6f44d1f6e4', '7676284c-814a-4444-b002-3ec22ea9fd66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ee813a6-ff93-4b73-912e-1fcc44a2bdad', 'a6d435ed-07d4-4d91-946d-c8ebd1722f43', '5464d304-7d10-46b7-8b3c-834d822141ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ee9b097-2e90-4a68-be57-89b2a0e4af6f', 'ae12f18d-608a-4235-ad31-677a54bea47a', '7a53a9a3-433e-498b-8791-a60a7ac10628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ef09cb4-e790-466d-916a-fb83c9d18711', '9b4de964-cea8-4b3f-8042-7996e3c138d5', 'b6a0c886-e667-40cc-aec1-f7ab112c9722');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ef2f3df-42be-4065-8721-b3cdd5d8df48', '6ea30a9b-72d6-4ead-912d-a338688c3a2a', '076bd695-f9bc-46b9-85ac-76f53f41af3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ef3053f-0ad1-409b-98a3-2fcc4cc1a198', '7ae2a8c8-1863-46ca-8af6-06ad3fe74a20', 'ff6573c7-5195-4e11-a466-542dc729980b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ef3f3b2-42fd-4d3a-9b80-d5d95ba5d63d', '6533733f-570a-4c83-af0f-502b8c1cb710', '5807ba5e-e382-4f3c-9603-061fd1d1ddce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ef89a11-fd5b-45de-a480-de322bdfdb1d', 'b532fd1f-5bcd-4de9-b1cc-2a6a909e9697', '6afd5d9e-6794-43c2-85d2-30c63dd01b2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8efbba58-eed4-4b70-ad26-7c43c8538768', 'f0736dc8-08d6-4280-9154-42528976e38f', '39de0806-be1f-406f-9e8e-672e1217c054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8efc387a-50e9-4007-821d-a15fdb604428', '8e4de99c-ab10-467d-8b96-e5ba1ac6d419', '106e0b66-73ce-4b65-8ea8-ff54a7020861');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8efd0b4c-d75e-4531-8561-438f89bcb131', 'f1562b99-a71f-4089-8ba8-de94056a7fb2', '504254a0-bf65-46a7-832c-a4a233359b80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8efda5cd-80b0-416b-abc2-04c3d1859736', 'bd07024a-a564-4ae1-bfbf-766464d60837', '1b3556e3-2ff2-470a-ab19-34c9fe840520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8efdae72-e3a5-45da-a02f-93d9f6b3af50', '7a9e5a13-f4f2-4a08-8a31-99da0fd309a8', '428fb705-7039-4f07-b9e7-0a5d312f9a7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8efe3b94-281e-45c8-8a23-fe96dae7cc84', '63d731c3-efc5-49e4-8be7-c546e4eea61b', 'b08ed355-f3f7-4721-b5d6-17db2935c1f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f018554-ee1e-4936-a84e-2fb68aa9d5e8', '2632976b-e7ef-4099-9e07-aaed2bc7399a', 'aa0ef183-5bc2-4c14-ba5a-7da87c03b9a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f0215f0-cddc-4e73-9e11-7923ffec0a3a', 'cfec60fc-0d21-4ac0-ac26-b80ee5ca08a4', '90202940-86e3-474d-a6ea-d7447fe7ff70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f049c94-528c-4e73-9a8b-ab936ce6537c', '19827d69-c3d9-46d4-a057-3f4c3ac8f7a6', '03c3815f-0433-462f-8eac-6dacf92bdf8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f091256-7c84-4b6a-bf9d-ac70ddb6a742', '9d5b2c69-e0d5-47c3-943c-b424127a1371', '1547b61b-3bee-47ec-b580-472b8925ac57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f0ac3e8-64b0-4efd-82a8-6021334d1f0b', '324b76b5-5bc0-49fe-be68-71e22c92a4f0', 'ea470a8b-f9a5-4354-8104-850dfbffe090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f0acb5b-386b-449d-9a49-297b23117172', '1bec98f6-4ff3-4db4-b52f-72ce443f99f7', '57dbfacb-3e25-48d2-aa5f-58fcc0b00001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f0b1267-dde9-4b3f-871c-d808b07dc8b6', '7ef94d75-c454-47c1-928b-211ae34af1df', '8e52f790-c17f-47d3-ba49-6cedaa4c350f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f121ef5-9499-462f-9ca2-38c12b32d070', '226e6b16-fbaa-4a3d-9a89-ab1912e4c5b1', 'db1d1e3d-37a9-4087-aad3-110e3633fe78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f124e13-286b-4ef5-bec8-f831681111c7', 'd836f68b-ea85-4bde-921a-53131a08f612', '65c597f0-213e-4857-a982-3930185e1967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f13db92-6d90-4675-99f2-b719abe001f6', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', 'f91f74f6-a6dc-4147-981f-1af8c58ce115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f1501ab-955f-45a1-af8f-312d1ddb0f3e', 'e3d13ebb-f199-41da-90af-ac67f0f9fad2', 'cf2fae5e-3089-4b28-9285-cfe5cb12ca40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f1a09d2-fd6a-4b03-a21b-31270b00b607', 'e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', '9d69f042-9b0d-45da-a7c8-e28afedf4ce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f1af7fb-46ce-4305-ae2c-c025da69e293', '24da7e25-b144-46a7-bb82-3026ec7c5449', '1506878e-32b2-40aa-85ae-663a46c03bf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f1ea62f-4b2b-4e1b-b8ad-e4c3f2c273ba', '44ad2d23-811a-4ef3-813b-eaef111032e4', '0de38831-9efd-4dff-979f-af5e12e9e314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f200cd6-96d8-4fab-be0e-b8fd3193d885', '7cf83338-7179-4b6e-b89b-4f3b4dd7fff1', '85a377e1-96d9-4ccb-8279-356b4f36f690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f2074af-c556-4cd4-b3e3-f6d1e70c50ff', '8a4e731a-d1e4-4b08-9f81-7a066822b4f4', '2ed3e38e-e10d-4030-a977-bef1975d1f4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f24229b-cd28-4614-9d4d-8ed2cfd3a57a', '4160a43a-9fdc-4940-82f2-fd2547422186', '38c49738-7435-4c1f-905f-f2f218b0a844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f28aa45-d75b-4de7-804d-9e171a4f9a36', 'e3ea9cee-0446-4264-954b-e1312306f9ce', '0111deb6-1d7c-4d84-bcb1-5587bf8eb125');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f2960bd-3bda-40e0-a1b8-4a22ffb1df9a', 'b4c4154d-47b7-4b62-a05e-355f0272c0cd', 'e53afd8c-a0e5-4322-8978-9cb1e00a31c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f2b235d-3c71-4155-ba12-bf642fe675b9', '408b0c57-7630-4f1b-a084-a1346ffe3f56', '0d4d6c5e-d5a0-466b-92fe-9f4166775d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f2fcef3-61f5-4543-a75d-0104b7a69a92', 'bb842499-85de-43f6-bb1f-fc7c60fc21dc', '806a0c4b-0891-4921-b2cb-b68ddfdb9bd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f30baa7-66ac-44be-988f-f5c2581b5df7', 'f0bbde61-cf3c-421d-a8b0-cefe71ba3e33', 'a94a3f03-adec-4c75-96c6-1051d8b36ff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f328015-9535-4f1b-884c-7b391f4fc4c3', '073b96da-2a88-40a2-b7a9-3d48c713764b', 'bb276cb9-c1f1-48d7-af2e-c81b4eb9ec85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f34dd8f-901a-49ae-809a-5a00fdb83655', '799271b7-42bd-44ea-b86d-0416e44245fb', '22f2f495-84d2-40c3-8f02-27c4bdbad226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f3620e6-ed32-403f-9bbf-61697d353bb3', 'ac8cad28-c5b5-4c35-9f1d-0efc0d47bbd2', '7b61379a-d72d-4bed-821f-dbf1530ecd01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f36d476-d271-4de9-86fb-4bbd062207f3', '99a03cb0-14a4-4d9c-86de-6cd38d22aa62', '2c924693-2936-4269-909b-2902a182f326');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f3a2e0b-81af-412a-8848-d0e5d65e1cb6', 'e07d1df0-926f-4d46-a3ee-1e4d55bb318a', '029067ee-2f9a-4cc0-a9a2-ab27bdb6d72e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f3a73b1-844c-4a5b-bcc3-babd38d904ea', '6beddc2d-4d87-4337-bdc7-a75c0ddb406a', '053d9096-bf20-4910-9f08-0724e751e924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f3a811e-b1e7-4310-b225-f8af44763aa9', '96d4f6ba-1c18-41be-8c11-5b894e971926', '9f31313d-3a66-431a-8289-247c0936e238');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f3a84e4-52e1-4abe-a4cf-03a9104abad8', '16446f6e-9d72-4b96-9433-bcd804c450bd', 'cb6b6b61-e0be-44ee-949b-2b33b02246a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f3b8e84-049a-4e89-b12d-396c4835cf81', '4044a7e7-3442-47af-b9e9-e1aec73c14f4', 'f8bb3f3f-aa7d-42ab-825e-8e4d07cbc8d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f3efc6e-f28e-4cd4-980e-afb323e5938a', '2b645f1c-17e3-4c77-85b2-67b7e0ff7b40', 'd108cd50-4773-483c-b498-404e8cc67335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f402d82-6dd1-4240-af61-f5d940e813f2', '853388a2-8dcf-4ef9-8d5b-ea1d3efb4468', '6de6fde6-bfb9-4a5c-a48e-9b045b449280');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f40598b-a8d1-4901-8c5b-75a78a4af377', '3745f0f2-de5d-495d-bfd9-6d38abbd12cd', '52ca9a06-430d-4dc7-b045-1d39060c0ec9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f43698a-3a7f-4f7a-b34a-02aaf99032c9', '601c8158-fa8d-4b2b-a896-74d906776470', '157c5095-7a38-407a-8385-ea4c7baf57e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f437abd-8b0d-4e15-88f1-2e440992c334', '1f355b07-3ad4-42f4-ac33-db678771a982', '99be3695-dab0-47a1-82df-5e615ed5ba4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f43b2e7-2218-47f6-8eb3-162ba8a6b1d6', '555d7c73-041c-4595-a84b-64ba8522ec50', '4eca5c18-9487-4b47-8da4-60a4d7908af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f442b18-62ec-4963-881f-57fe9115baf3', '8461fb63-ba6c-48ef-b6a4-43f17e38f09c', 'ec2c5b49-331e-4843-8c31-422f222b83dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f46668d-182e-4511-8126-db1831c181d5', '747f3307-d64d-4467-8e12-df4bd2f8d1d6', 'f9f35d9f-7b19-4a88-96a3-21bf5fc79c55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f46f786-01d1-4e9d-96d4-50391e7f7af5', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '27267b15-5429-4b4b-b469-3e9d0df79bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f483b28-90a9-4620-815f-725bdc9c7c92', 'fa960f86-52a0-42d4-a213-87b6f3329f95', '086c6a91-1cfa-48aa-b42f-d72ebd0b3e8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f493fb9-8c1c-4541-a8a3-edbb7423aa5e', '158c403d-5b4a-4726-a506-bf48f9cef741', 'ca7a5e88-f8d8-43dd-abe7-f72bd2b37c78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f496e02-e9e2-438e-aea6-339dbab025c3', '01be45b7-6c71-491d-a192-c14432358748', '49b89484-59a8-42db-8833-c669859241c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f4b74f7-db50-48e5-b0ab-cdc5d8ac70b9', 'e804046a-9ff3-4010-bb85-ccd128d75675', '940486d2-77f7-4230-999b-0aa068cd6a77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f4c459c-f0da-411b-85f3-5b0cbb3b28e8', '6e9464dc-52cb-4c3f-ad96-ff79e10a4848', 'efb96c5e-cf9f-4695-bedf-058dda6b737f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f4ccf20-ba8f-4c09-aef1-d003e616cdbe', 'ecf65a7b-8e34-47cf-b7ae-80a812325c29', '74699627-52ee-4673-affd-20d2643d8b82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f4fd63e-eb9d-4eca-802f-65a256d7fce8', '0154720b-41fe-46fe-a27a-34327da040f3', '35b48b62-3bb2-4ca3-8f0b-f6614da29b31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f5233d9-2256-44c3-9121-e8ba276fb281', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7542fe96-50ed-4d63-b765-5ed399a57bce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f541b1f-9072-41b0-8e0b-f3d9fb06233e', '7ddf5953-5605-470d-b4a2-46aa7fbb60d4', '887ccf92-91ad-466b-8a61-587ec4bdd790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f54775d-3b71-49a0-8a7d-43f66a4bc7ee', '6088b638-8198-4e94-836d-b5c58412d9d1', 'd164dd91-363f-4e2b-823a-9e468f26ff5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f554041-f47c-4c7e-8d80-00f5f4ab3fb6', 'd5a1bf65-65f2-41ed-aed7-1a0abd918cef', '360efeab-49ca-43a8-8af8-a129f6d6efce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f57ace1-f184-4ed7-9283-434bae433e7d', '9c881efd-e1cc-4e64-bfac-8499e7690f5e', '58435c12-267c-4ef8-9c7e-76f3cc15f840');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f5897b8-8c22-4d57-91c1-2b2bea81176d', 'a1a94643-446e-46bb-908c-64179ac8cfa9', '2651202f-6c0c-46b4-bf7a-c7d955d780aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f5bc9d3-02a2-4574-8ad1-7584052e9865', '3737939f-9a0b-4298-80f1-ef03bb3283b9', '4d65e933-f754-4da2-be04-2b551d24c2df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f5f5891-1184-412f-a5ff-e8f6f7853b0c', '364b5eec-7241-4e20-95c3-a172460c92de', '44a91eda-7a1b-4731-b440-9e9d452e5d91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f611238-6f3d-4e8c-bf56-29784fb2ca83', '5907530c-e002-4bb3-9f06-f7e8bb8f2ca4', '254030ea-8db1-4fda-b25d-6a0f98eabbcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f62281d-e16d-46b9-a77d-3af4d1645d5d', 'd5620378-fcd4-4608-afdb-bc84c1a53285', '5bb089dd-63bb-4f7e-986c-6ed6fa8e56c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f63953c-ab73-47ef-a146-4c108f7e8498', 'bc622602-7325-48fe-8fed-ecc93320efd7', 'dcaa48f9-cf11-42c5-b2f1-500c02e43662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f651c3a-16f3-4334-bbe8-830d00b5b0fd', '4e826f4b-cfe1-4c49-a41c-35a0df2e354a', '2cd9e3ec-0ff3-467a-a1c6-b8b3560bb536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f6958b0-828d-40f5-9d97-3e2e9e5c9fac', 'e9dc66d4-13c3-4bbf-9f66-da0d0c566b8e', '2d0764c8-03e8-415f-96b5-cb83431edc58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f69c258-5a29-4c1b-ae56-dccddee94f3b', '0e3248c9-96e7-4bae-969b-a3cdf7bf3487', 'c978c366-97c4-45bb-ace5-595a3b356d59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f69d131-fa6f-4811-aa8c-8b4d81da59fa', 'c9957891-1710-428a-ace9-00ddc2e01a18', '1846f70e-eb37-439c-b832-13deea21ff1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f6a9b27-4bd6-4db0-9570-e23bb33fe944', 'c9decc9a-d02e-41cc-992e-ea5758b5a4c6', '21d73429-aa1a-4687-9ae7-1c57a3fb5658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f6b4af7-cb7f-47cc-9b9c-3cde5c1a0911', '814820cb-8e3a-49df-8fe0-edbc6fa367b7', 'ec1f225a-20c8-45cc-9413-e7858f56eabe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f6bc71a-ca39-4ae2-ae7d-2a06c80c4069', 'b0167334-cfcd-4edc-8e32-412a13fdcdf0', 'accf95e7-8303-4a32-856b-a16ba2731e57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f71d578-65d5-4619-80db-9cdd7cfe1774', '00390b93-a231-44f3-b823-8bbdf6fa5fd1', '6761fd40-4801-4160-9a51-75afa8664962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f739e35-46cd-48c4-b869-73dfac754d02', 'd215fe69-f352-4b37-889d-0341c27f10b9', 'f559ae0a-a138-48c9-b66e-ced70169b605');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f7b6f30-a343-4f17-9170-159cb072e13f', '8833f4b8-dda1-4863-b30a-86c417d23919', 'e1e1436c-d57c-44bb-bbfe-08f79ec27bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f7d30a7-8338-4ee6-abb6-17ab460dfdae', 'd51e35b3-0b94-4d60-9bff-ff4e704ff20f', '2609c9ad-6304-448b-99f2-d3a431c3f621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f7ff28e-b472-4b03-b955-cf1b4f73ad1f', '4b861f12-47c5-41d5-ad63-434c6d0b2c74', '85e057f3-7797-4fde-914d-f3dd0e2d712b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f834fc6-fb3b-4119-baf1-ac98c0bf28c8', '779c334f-ecf4-4cb8-b941-5161eee08d81', '6b1c5660-d531-40f4-bff9-f6e6256b879d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f8401be-db74-4e5a-a20f-b03ba55d937f', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', 'f78bf416-4966-40e4-a896-811f2eb97ca4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f86059d-73df-48f4-950c-1724802d73eb', 'f193e825-2760-4388-9268-49770fb000e0', 'd076aca2-70a6-4698-ad56-8c531c26b75c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f863a91-d6fd-4556-be45-83140dfc909e', 'c5265ad0-6c6c-4aec-86ee-64cae2cf0acc', '424b9e1d-220e-45f8-8870-ed2c6ab17b35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f89dd80-2a15-4972-a034-e862fb86fbde', '6c0c6c16-e87e-453d-b212-4b2ff5c99bc9', '1fa5b3e9-dda6-451b-9b81-d964d47eeade');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f8ac9c1-65ce-46ab-b661-0d1868f2b20e', '99a03cb0-14a4-4d9c-86de-6cd38d22aa62', '1b964e13-db3a-4968-b2c5-181844fb4c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f8d957d-45e3-496c-b560-8f190ae75853', '52d7dfb9-e880-4b80-af43-7e33c756443b', '80fa4a20-37bc-4076-90d0-11e4f82fde59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f8eff38-e450-42ed-8e11-9e6ca01df2cc', '8efb90e0-7343-4ae9-8c49-cb6de8fe3266', 'acc69630-a132-45b6-9911-38734b6cfc0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f8f6d4e-278f-40f4-870b-849dea9fa3c0', '05626df0-3c8a-4da7-ac14-0a20ad63550f', '16e75e0e-84bd-440d-b6e8-ab0f756f430e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f90843f-a3ca-4dfa-b224-c04285da69ae', '60cfd52c-11cb-4792-9487-1ff856f62da3', '45e7d5c4-fa57-452c-a2c9-dafa31ca005a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f93cea5-4bf6-4763-be7d-7e377ca05e34', '81303e4c-013c-413d-a546-b294b3985e0f', 'fd3bb5f1-20ad-4067-83b2-7669ad180120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f95efbc-9eb0-4c49-b9ed-d95bba5a5f8e', 'e7f2c35d-eb2f-406c-88cc-da87bbbb0fe8', 'fbadab74-9022-44a9-8f7d-11e5af291ccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f977e3d-0e21-441e-bf5a-a512a2cdc4d5', '7dba12d5-f01e-4576-beaa-7308d011a1da', 'f7e7a5b1-57bd-4df5-9d7d-d0df744dd90c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f97a2ce-62b3-45c6-8305-5fb1acf68a79', '7068ee12-8760-483f-b263-61d927b18cba', '2c02a618-d76e-4f6e-8a31-635f7e7c49de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f99b9ab-3be0-492b-9934-859562e1adf5', 'ef94e8ee-ea1d-491c-9d5a-e037cd61b742', '5a860fef-30fe-416f-9f74-63fb1ac00c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f9aeb09-2e87-4e5e-ab69-1cd850d445a2', '7f69e0d1-bdd8-4d8d-a8f9-bd9125c9ded1', '111943b2-4187-4a47-85d8-94690184bd4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8f9e81a8-7a90-42cb-97fb-f3cbf117107a', 'c6c1f36f-c60e-43c7-ae2b-aa46cefbca8a', 'd64a730e-2875-40a9-bccb-bc190131dfae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fa02dcd-3530-4735-8849-ef6b2bfdb83d', '1b480221-f756-459f-87d1-f5394deeabbc', '4961ef54-c0e4-4e37-9ce9-7767cbea36eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fa09676-3ed0-4bce-962e-4fddc2254762', '2eae8997-5e18-4b3c-a28e-952c2c96d071', '367c7658-4154-45e3-8a2a-ce4bbf54d829');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fa15ef9-2d7d-4b1b-8f6a-33b762e92be4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e750d110-7e5f-4b86-8803-d7446aa41e55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fa26de5-40f1-4cd1-95ad-e5b8e64859d8', '9abb1f83-6186-430a-bfa4-e60fb33b0784', '6c907e72-41eb-4809-ab6b-2d527166e1eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fa333ed-fea4-4d6c-adfd-2496f2fff0f8', '8ab7ecdb-84b7-40a1-889d-66f97b3d5821', 'd20706ae-c028-487b-b7ac-587a64cba30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fa67219-e451-417e-9d4d-ec0d56369a33', '85668985-d73b-4472-a5fc-205c0d495452', '50a1d73f-b6eb-443f-ab9c-b104b808fd0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fa814d3-74bb-4ab4-bb74-76d28b94cc23', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '4e1c29df-ab9d-4272-95b7-4929fb1d21ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8facaf00-36ac-4db5-9930-e3306356f465', '505f2d12-2073-4f3f-92a8-3740487c688d', '4d2ed59e-4c8b-4bc4-bfc3-cd3401e09c9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fad51dd-3126-470e-9238-271f78c5a983', '308ad08d-6efd-48f9-9676-1a6f6d91331a', '3303fca5-568f-435f-8ef3-137e925d8f76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fad9919-3486-4969-a36a-ada822f8b88b', '0245a0ad-d981-4560-b81c-12e3c611d025', '7fa4cae1-3656-4f08-bb2c-9778cbf109be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8faff8e1-1cef-4954-aa98-6025df77f41a', '6474c698-7320-4a7c-bc62-d5c54bdf85ce', '7b8183e8-fbfa-4e7b-808a-a2ca8b72e5f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fb0a54c-e09f-4cfe-90dc-f9b4d96e39e4', 'ba62e0dd-912c-40bb-b5d8-21b68102da75', '61b531ca-6a05-41ca-b9af-97f7df4c6de1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fb3ebec-edcc-4e48-ab96-cc87479b8f71', '3e365312-138b-4c74-a098-abc55573a4b2', '737cd71e-dd2d-4be9-a3e8-9989f55339de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fb4c93a-fa00-4898-8b1e-d9c26fa09564', 'bbf6d758-05f2-48d6-9a0a-176834770f8c', '2b6b1258-493a-41d6-927f-d3a11a26fa76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fb4f756-838c-4181-876a-e27305f1139d', '4edf501b-4916-4d85-8ea6-b467b59f01d6', 'd9444d6e-d6b2-4d4d-bff7-ae112176df4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fb57dfa-7161-41c8-a757-728501df6c47', 'cf86a328-cee5-44c6-9d95-857993d29494', 'bdbe6c70-816c-4004-adb0-9d6caa38f487');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fbc56d5-d3b5-413c-a497-7900f6d2e7b7', '9a9cf58a-a23e-4f2e-ac90-f77d2225fb20', 'b3c37a35-8150-4e03-a7fe-96985eecdf4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fbd567c-a9d6-4716-bba6-4f30af9adc65', 'f1a8947c-1512-4d64-8023-a8e2ebd8e7ac', '56d998d4-c6de-4708-ab2d-f72b6339e9d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fc1a0f4-34d0-4340-b0c5-298dcae61c31', '9edb7c92-136c-4aa2-b590-4665e692f916', '3f9d3668-b411-4a98-8ee2-656be19cb77c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fc4d1fa-385e-4781-9bab-dbfe6efce022', '0568d058-cac1-4071-84fc-a05eb1aa34cc', '7933458e-7a49-4f7e-b522-087e63020a33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fc5c0ae-d418-4451-af25-7d3b2a91a836', '969c8966-c923-480a-82c1-cdfab876b49f', '83d488f1-870b-4be2-a64b-60a8f71e02e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fc97cc6-c5f1-45f0-8754-ce6cf8090b25', 'f329f3f9-0661-419d-a25f-5ba7af4cf13a', 'db52882d-ef55-4076-b458-d5091df710f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fccc71b-a32a-4bfe-9a9e-31e5d6d90e05', '016ded60-39eb-4cf6-a69e-b2266f5c56bb', '0e624d2f-b92a-41c5-92b1-96961f4ea0ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fcdd963-c5f8-4972-b50a-ddc7cf494192', '3a4cc2ca-f822-4b5e-9df2-18d2f08deb49', '3fa6e1e9-151a-413c-a92c-2817242dd0a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fcf169d-732b-4418-81c8-48721033017a', '61ce3d3a-bbf0-4b2f-b666-303492ebfaad', '467affea-c921-4395-90b1-0f7db96e3845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fd0e062-99e3-4909-a3cd-a1d3ff5b50c1', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', 'e383a03f-79c7-41f9-ae56-7c414eff27a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fd277d7-cbbb-4bc7-ac54-e143d2314f16', 'ea77f487-e786-4d2d-840d-f7a54702fb68', '9a175b97-b65b-41e4-80f0-e21dd46da409');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fd28394-f0ba-4f0b-8981-42ecb423d406', '5bb4cdf0-870d-4437-b9fe-82e07b059da0', 'd8366ba6-6676-4db6-865d-b9d0d7e4b5ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fd33a8a-ef42-4c37-a4f6-7fff908baf29', 'f9d48c1c-d63a-4eca-82ec-d91c05e6c8c2', 'aca0cfa0-1332-43f7-a961-d6660c4cce3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fd4b6a3-66c3-47ce-aa0f-998c05f9b484', 'f53b9ed4-08f4-415f-8220-8a4d418d9351', '8bbcc63b-ea50-40bc-a168-d51c01e6ccf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fd5cb28-5248-4916-8279-2b70caa355c0', 'd4467f82-b6bc-4433-a635-00d7c5cf4577', 'c84871f2-b444-450e-9381-80253149b4c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fd8488a-2ee7-4783-b2d6-fcbe6b8a1dad', 'fe9fd6ed-b29f-4c1a-8c00-ca0cb11b278e', 'bb09bb23-e0cc-4486-aba1-7635de7453ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fdd69c0-1253-4e84-a534-03bad2ee6811', 'd96fb3da-6e42-4cce-9e4d-aae474ba0eea', '29b7b515-4f1a-49d4-8c2a-462188d625a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fe57004-c764-45fa-bc29-13ffa9770f09', '158242fe-6eca-41bc-83e2-f47001e1f4cb', '56ed54fb-94bc-4b59-8633-30f0df4b902c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fe5e81f-21bd-4d3f-9dee-14873721513e', '6e1f8aab-fd53-4dab-9367-dd453b9a137d', '28a57f71-48ab-453f-86b0-4983729f6799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fe77d43-a2c1-4e8f-9101-b802434d792c', '578c8daa-7c0a-47e8-be4a-bb7aaa0c19e2', 'af469b7b-ebfd-4bbd-8f8e-237163ff3bbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8feb4a56-fb49-4b71-b86c-a8cb20b48ef4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f73d794d-ea67-40ca-b346-acde4fa505af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8febec0f-cb4b-4f4a-be30-9fbed347223c', '867c1c70-5e10-4e83-bf9e-81fb93df3133', 'f092c8dd-291d-49f1-b6d9-c667a028dfef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fecc778-b5f1-480a-8d39-c109dc9dc540', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'caa21f61-c89c-4b53-8d58-a17991993c3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8fedacf0-c907-4dc4-9699-0193414d1f30', '023b5232-8144-4cbb-baf8-f920097fd042', '68aba9c1-7fd7-4455-bc57-ab01f0337507');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8feff587-9288-4ff2-aa50-5cf4982d23be', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '209a8cb8-d581-43ec-a1f2-e45f736af26b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff0e74a-7919-4fc0-8674-e21575e8b228', '03edcc6e-9c17-460c-b4ff-2631e41cc807', '8c973e7d-590a-49f5-b306-281c51c56f54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff0ef9d-349c-433a-abc7-2361a6387092', 'b5743ee8-f1aa-4363-a976-64535533dc5c', 'e71a1c9a-b59c-48dc-998a-f19760999983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff0f919-49f9-4e9e-b2fb-db363ecb2b37', 'e47c45f3-5c24-4a0f-b303-50a5d278d87d', '8cd22304-aff2-4733-a84e-806563bcd623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff1918f-ec7f-467f-86a9-2685c65832e5', 'b557abea-3f08-4b6f-836b-ff6ad54783f5', 'c762168a-51dc-4448-b19f-601a757913dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff2159a-3e59-484a-a310-d0a8228404b6', '1d8bf971-c075-41bb-9067-13cf68dd8957', '86f21a43-cf19-4785-9e20-5f0eecdb95d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff409e9-e28f-4deb-819e-7021e3711dbe', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', '3cd658c3-4be1-4e2f-baff-b713b7280cf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff69598-9fa3-4b12-a45e-3005b4f5efdb', 'ce2c1627-2b72-4336-baa2-0a90fa1d0b77', '866c28f7-0607-473f-8bc6-6c7111eca03d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff79fe8-245e-4dd7-9232-91cd4b52511a', 'c498dcfe-1ca9-4825-892f-aa98ade0ba55', 'ee9b28e5-4f54-4795-bd29-256f32e99e1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff88597-1d65-4571-acaf-5cf4605fd984', 'a4b3be87-618b-4863-a07f-06dfe3c14866', 'dfa45721-671c-461a-945a-333951f757e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff8cff6-50b9-4a6d-8f6f-ab3d7c355d9e', '9200d96c-4c80-4dc4-84dd-ca95128cc13f', 'b36fd651-0355-41b4-80da-64532d005416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ff93d77-5a2e-4b5d-b166-0266117c0f40', 'a15f112a-eafc-4774-a844-587466b3e48d', '83f7e756-510e-477b-87bb-1c0b5fd646c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ffc16d2-a631-4dd8-bf8f-fa560eb15f49', 'b53514c6-5e77-4a53-8655-a4de10611a8a', 'd720adfd-56da-494d-9c30-bdf12c1162a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ffd20f1-47d3-4e97-a6f9-c4703c823725', 'fa2fadd7-af60-47c8-8c12-a9d8237d4c17', '7039df58-d46f-4394-9300-57b46118df5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('8ffd2f8e-5f9e-4822-aa6f-554b81f659ca', '492b985c-1357-42c8-8001-31e52cd44dc9', '672ecfc5-c0e9-447d-99c9-4fb721b4c850');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90006e36-13ab-4c76-9bcb-3b0f41524ddf', '9bfbb1db-c269-4c70-bf65-2bd0abf62e67', 'c8db9be2-83aa-4b34-b893-0325900c3ee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90028ba5-3547-4b14-ae0d-6495937cb2af', 'cc22602a-254b-4fdd-9360-a19f20a90bb9', 'b3765253-e456-4a47-bf0a-995af285120c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90044d24-8337-4b47-ad17-1974e4bb8f54', 'bba34d24-1aaf-4618-a9e0-40aa3a1d7f47', '4174d84c-705b-4404-9dd7-fadff44e4891');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9004da66-d822-4d4f-9102-3b2055076acb', '56214bbc-b8e7-4500-8ac0-21e0a38b3f22', '562ab68f-89ef-46ea-bf48-d44af4afe7b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9004ec01-d11a-4ff8-85bd-dfa2c38d962d', '37255e04-6a49-4fa1-b952-f3b038b36988', '7fffdcc3-03d7-4a86-a694-55b86457cffd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9007044a-3844-4e1a-a842-966e75957565', '604b5b6f-80b2-40e5-8487-79991720099e', 'aa6368cd-8efe-4ef0-9829-5718348de23f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90077d1d-aa13-4397-95dd-d00bbc9901ab', '24e89edd-0c0e-42cd-922e-32ec86883e1f', '21672f42-7c71-4c09-977b-3bdd5b8ef533');
INSERT INTO public."CardResolutios_Tasks" VALUES ('900bacb8-3ab3-4417-9710-e17cc87a5bb9', '05054cda-1b46-4e2b-ab09-8d6b0895ed32', '0a4f854b-9831-411d-9884-8d1a41d714c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('900e6fdc-2083-4f89-b894-6cf19e229825', 'cb9939c2-376a-42c9-8b91-eb61d57e44c1', '19a5b702-15ae-4279-ac32-be9b7b0cf422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9010017a-d3c9-434a-b3fd-9bff65ce552b', 'ea31d2ee-0933-4076-aa18-df7ddcd528d0', '5280e2fd-cda8-4ac6-a43e-598361c6288c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9011d42b-35e0-4dab-bb07-03dd96f8711e', 'b95de884-5eda-4aca-8a3b-36136063e5fd', '593602b1-9ef1-4f58-83ca-4fcaee2c092b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9013ba2c-452b-406d-889e-ea2737889f2a', '17c08e7e-bb46-4f56-b682-43a7c6b88ba6', '5738065c-6b9e-48e5-ba65-53d75a65128f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90145ab8-c43e-40a6-be80-bb20811db6c2', '96eb62c4-38b1-4fba-969e-e1bfe46dbbb1', '9c8afd82-86c6-40cd-84fe-977db5e37b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90145e4c-81aa-429a-a5ee-27c4a6ceb300', '94442e0d-8007-46b3-accd-360a9911b8b8', '47c2f3d1-c1c1-4c67-8173-039d3441b44a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90149984-4a84-4ef2-8465-927a63f35b35', '521ef21b-3f76-4237-b606-096a760bd447', '52a92052-48d2-4984-bbc6-b5ee80250168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9014bd60-cbea-43de-9040-c90808842315', '89ac7106-71b8-4c0e-878d-4e24c915aede', '301ff8d1-ae45-47b8-92c4-77e503d1ef4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9016c3bb-4ae0-44c3-a729-6b6bbba97e27', '9cbd4c30-f067-4689-8f51-319c2389326c', '61002deb-69e6-4d1b-b668-370af33c40e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9019b28b-86fb-48ba-95bc-41ad2b86678a', 'aca174a4-4080-4d1b-b025-e68038919953', 'b1c65ada-78b3-43fc-abd7-0a676df5f744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9019ed4b-ed12-489b-9a46-cd79a7f06849', '2d911856-bf64-4f77-859d-d75cfc6532c9', '1fb7bb24-de76-4802-b1f9-6d3129e261d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('901e425d-06ff-4f6d-b6c2-686e63fa3872', '5d0ca455-4e79-4f27-b613-2251541b591b', '4c114696-e2ec-4a46-afbd-b56cb033d400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('901f1202-0756-48a3-ac8a-e3f16a23783c', '47027285-9ffa-4e27-b01f-5551436e06d4', 'ddd58526-ab4d-41a1-90eb-de3801d3f0aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('901f1ad4-2cd9-4a5e-afb8-83cac643291e', 'dbf650cb-f90f-4f1b-8cfd-5a36730e3e1b', 'b257c4b5-afa8-4426-b5aa-d22e5e6833a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90229f84-9de7-405f-bbde-517c3780fa25', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'dd10d751-839f-4d4a-803b-da5697ab9ef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9022b110-fe4d-4aa5-86b5-4b3dca025513', '1994ccf0-8a9a-4ced-ad7b-cda914a55edc', '7708bfc4-9c4e-49b3-a39d-237631b1ab56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9022cd8a-ae36-47c7-97d7-4c3e41d97881', 'b419b08b-acfc-429c-ae41-49a9b776dfaa', '3eb8db4f-9005-4fd0-8310-ce73b92bca47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('902301d8-07cd-4489-b08c-3e50029af6db', '065a8abe-05f3-43c6-9ec3-c55af2480c9d', '21b664fc-8a59-438d-91fc-b2d7e057be18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9023562d-ee11-4403-8e6f-5dc47f41a428', '94ec155a-0859-4104-9e7c-d4046325e31b', 'dd1d457a-6228-4d29-bb70-d028a8c7c9da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90246d6b-7c93-42ef-8c6c-c1e5fb7cf4aa', 'f7a371d2-1a8b-4513-82d3-024ae7e34e93', '9a132f9b-5b12-4929-ba3e-9800c8e59eb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('902676b8-4899-4dd1-b6e4-b7c1752d8b27', 'ee6df22b-08b1-48c7-b60d-b506450fd5d5', 'fabcc8da-5711-4d89-bdc0-616140d74a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('902a71f4-710b-416e-844f-1ab865433bfa', '72a5505e-7f65-4dbb-8052-af34686af986', 'e844f861-436f-4005-8513-1c8b641da8d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('902b66f1-0738-4493-9b38-677f65d09850', '6d273612-b4f1-4b77-ab85-7e0df8658417', 'fa90c1d9-e170-4f99-b2bc-be2b870dff50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('902cb122-3de3-450d-bca8-46628aa72c13', '99be6b9c-38cc-40fa-acf4-2f6ff8cd4f98', 'db1718fd-4ff3-45e6-b0ee-b4d35bfe56de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('902df768-b2e9-408d-b820-d64cdf74f498', 'a3308188-257e-4635-b064-57292e7b9c2a', 'ae6eddc1-a5fe-4af7-a217-59bd36514f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('902f3d14-2add-4362-8653-6835c0ac0567', 'd374bfb3-cf35-4a44-b87e-53081ee5d2c2', '3f4557f9-b938-4577-b9ba-80b7ec031ee0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('902f873c-2c70-4887-b5e1-48236d375d76', '39d3ee83-1bc6-4dbb-9382-3be49a4c7687', '31726d4e-874a-4f82-a12d-0b300d8624b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90332412-0eca-42ad-9189-911b23b0ac7b', 'e63411f7-dc01-4553-b214-fc5d5b2cc150', '840ccdeb-3c54-4f78-bdc3-f406d77826e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90339660-baac-4c6b-8f60-2286029f1c55', '73acf7b9-29e8-47d9-8d1e-a92ad201de45', '493a92fb-aff1-4edc-9a01-f6bbdc631f7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90368668-dd27-4458-ae95-87c759a32c40', '40712bc1-cdee-4e0d-ab30-8f9df4255142', '7298a4b5-e8d2-43dd-a8c7-d81386a32364');
INSERT INTO public."CardResolutios_Tasks" VALUES ('903aa3cd-764f-452f-a468-a9020cee1348', '29ad28e5-1ab2-443a-8036-1811c64a6132', 'fee22c78-3a96-4d8f-95db-4a0756329996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('903b0fbb-0c41-40c1-903f-7b0cd51700bf', 'bc956886-a5a2-477b-8e7d-980d0a7d0f3e', '7d58fc3d-2aa3-4791-9fdd-f1be07078ada');
INSERT INTO public."CardResolutios_Tasks" VALUES ('903cd158-5b7f-466e-ae79-bd835046242f', '5e198bdc-57be-4c68-a2cd-df716940ac49', 'f8924f58-8501-4520-a853-0ce9c2d55109');
INSERT INTO public."CardResolutios_Tasks" VALUES ('903de548-9844-4b58-a761-91746f1e7fdf', '18295f1b-f455-47e2-b20b-2d21b12da76b', 'c87385e9-726f-40f1-9037-be5658bac06f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('904407a1-98b6-44e8-84ab-a1a9ce85b863', 'd7a196ab-8121-4fb2-8d25-c5e8ec3f0f82', 'bc31192d-0222-4479-a750-21234ff69706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90477bce-b3b0-4794-a5b7-6e5a371baca3', '4b213928-2b7c-4f9b-8866-312508ef66b5', 'c78270b9-62a6-46a3-b8e3-fc183fd274aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90496dda-e135-42b7-8af0-f37214247c96', 'a1101192-3a4c-4cb2-acf8-71bfcaa52a33', '603dfbd8-486e-4330-972d-217c160c6768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('904b0a1e-b7b8-49a0-9981-544b6a441354', 'f2771ccb-a278-4513-8c8c-46c7f7327aa1', '88f4442e-2454-4530-8e94-f29a3a434042');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90504091-49a5-48ef-ab3c-55efb16350d5', '960b7001-e4fc-480d-b7b1-6664e68dec77', '0b7cc853-710d-4260-a07d-5e8a8a666d91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90510b67-3e47-4f2d-83a3-ab91f71cbabc', 'f32f5f24-1718-4758-be57-be3e70690ee9', '14a53533-c359-46c7-a618-c58a2518a402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9051895e-7c16-48b4-91fd-edf0d9c8aeca', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', '60574685-d74b-4817-8cb3-dd0001d1abb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90531e52-961f-49bc-955d-d252b5f500df', '44e001a8-7238-4703-b020-f742a0db71f3', '09524f65-108f-4546-9b17-ab4a4e4653c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9056205e-8dfe-44a3-90dc-302236b620b9', '4c76440e-a70b-488d-8ab7-069d8d63cc03', '2c3056e8-9a11-4f0c-811d-25aafbedfff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90573941-4098-464e-a15e-780bffa887ff', '3424c692-c253-422a-b1c5-20243d9bf83f', 'b5ef6b99-4fdf-4e6d-b759-7501699e46c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9057be37-0e43-4afe-9cd9-fa89331e4d65', '002de47b-121d-4d8b-9d2c-1d842828f997', 'e139c2b2-fe81-4ad6-a6c1-56073e4801cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9058198f-f07d-4452-800f-34e85a0ca484', '3d13bb25-e6c6-401e-a21b-783fe70b6a4a', '9bb9e220-cff5-438e-8f6e-0036e7405b5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('905bf0eb-70b5-4dec-b6fc-f5352610a64d', '29bf4a85-e276-4191-9cdc-ff0f82e43926', 'b2103ccc-27c7-494a-8efc-21c49ce969ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('905c3e25-7f70-413c-b9f8-7f9002ef1efe', '159177a5-9116-4bd1-a322-ef0c3aedfb81', '2dc980ae-ac19-4c35-b49b-fcac61eb86a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('905cbb41-f4f7-47e3-90de-a1e4e8646200', 'f7915e7c-d1f9-4c40-8111-a3287ccd21e7', 'dbd118d3-9330-4997-a906-54a4c6ab8a1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('905d1eb3-0c1c-4288-a785-88f691f9089f', '325e0f6b-9a39-42f8-9fb4-472b78f6f08c', '0e8d552f-5b16-498f-9e74-695af1088527');
INSERT INTO public."CardResolutios_Tasks" VALUES ('905d93ce-2593-4aaa-9670-aa5de2405984', '19357dd9-dfda-4b5a-8e5e-f2ebf4e227de', '0520214f-e500-4812-88ec-6ff20f3c694f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('905dbfa9-865b-4541-b095-ad4b729ca1a0', '42d2ea98-d75a-493a-a352-f65d4afb3a62', 'bf1bd99d-232f-430d-90bf-db2c0c0672fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90617af0-2904-44e9-bc9d-f78715d770d8', '700b0c9e-d688-41c8-ad36-4f551f7a1b64', 'b71f8df9-489e-4314-bc2b-5871b6a60af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90631211-acad-48ef-80b3-91bb0304ce83', '31d594fe-55b8-4e5e-95de-af8d3578be43', 'c665cad7-bf1d-4e3d-92fe-9d28b777d331');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90636dec-aab3-421e-9df6-5dfaaeb83763', '07a1d2b3-63dc-416a-8217-6c5a8208afbe', 'b7568516-66dc-4f92-a73c-5ff3f29a55f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9063b98f-8619-4762-8474-09c942036edf', 'ad0d1971-a8f4-46b6-bb0a-0edf462d6810', '54895c4d-9d7b-49dd-bbb2-1ef5ea745146');
INSERT INTO public."CardResolutios_Tasks" VALUES ('906555c8-3625-4b96-9828-bebb7fea6352', 'b77a6083-890b-4c4c-9d3a-9573482de46c', 'e6d32890-ce3a-45af-9abf-0dd5e282ab3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90661ca0-96b2-4ad6-ab84-b1172d7f24d6', '107dee30-d8fb-421e-b5c4-ee0358604712', '6b54dc1e-ff5c-4e38-8915-120da82e3bba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90672bcc-3169-4c28-991a-1aec6b55b387', '246e0654-3a2e-4025-8f52-cced7d6c63ea', '0e58aa49-453d-4657-9371-0fd9e55e5c59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9068f764-de8a-4abe-8c4e-3ab31c552eca', 'a09b8a7d-43e1-46f8-a3fe-7a7270fd9f87', '39e2babc-1b79-4669-b60d-cefa0ad53e25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('906a696c-51f9-46e9-8fa6-4cae6cbd4b8e', 'a533c56a-96e7-4a95-b1bc-8e20d173df84', '875d3253-b9c1-42dd-9f59-1d5125565dab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('907079bf-b7cb-4907-b866-2381adf61c17', 'ff8cf48c-5d43-42e4-8e59-eb6da16de80b', '771c373f-7da1-40a3-a224-37f5c8111bf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('907709ca-03c5-4731-b90b-bdde0f7b4541', '93ac7b05-b5ae-4112-842d-5da2264e793d', '6582cacd-8664-4e32-8bbd-4990cb42ff64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90771b81-7055-4f14-9eae-8aca64beb375', 'f38b12d0-3e4d-4540-94d6-f99e9fa4b5b2', '95778c48-df59-474b-a755-c8f1c585367f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9077510e-73d3-461c-8520-506fc16153d2', '72799bfc-95a6-4c3d-8116-5921b06d2bd0', '38b9299f-68ac-481e-b774-76ffedcc845e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('907853e2-becf-4224-8c83-a441b40844a5', '0b2b56c8-03c0-41eb-ae13-c3dd7b4b05be', 'd03ab89a-2eb0-481a-b03b-085a34d32e4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('907908f3-0e0f-44c4-b750-4bbcffd51246', 'f491ccd1-517d-45a1-b9d8-8cd4ffcde3f8', 'c6d98a16-ea95-448c-93da-165f35026f8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('907a2c5b-411a-4a30-89b1-ab09bd42fe2f', '4ff2ed96-a4ae-401f-a9f4-c20f8c51947a', '50e5e1e1-c4eb-4fce-977a-7d57a5a8e1d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('907ce89e-9aa1-4ada-b716-e899f266bcd1', 'c4eb9217-b4e6-4595-90e8-d26ccf7dba30', '6a5e93c5-6846-4d03-a477-fdf58c7422cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('907fdaa7-ce31-4c50-8bf9-e7a570296011', '0a67f68f-7fe3-435e-bbf0-a4103173d77d', 'a9e39ca9-d5aa-4ef7-a923-25b9dd4f710d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9089db35-1c22-44f2-83fc-097fbfa97d65', 'a0ed7a32-f97b-4a99-8cb8-cbb6f740028e', '9dfaccfc-886d-4b6c-8740-d56f37c934a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('908a4a60-a895-4aea-9639-310b7ac94c3b', 'bdb2f055-9d6e-4c63-ab87-91f50413992d', 'eabe1631-1c21-49e6-8763-94f6e44f840f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('908af1be-42e9-4c20-8bc8-d0111404aaef', '2a7a7197-f6d4-4a06-98af-e13de2099bcd', 'fbed6516-05cd-482e-a4e0-74a2c6477d5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('908c8d58-5c70-4ec4-b91a-6751d68a3d02', '2239219c-a627-407d-a368-abd63bb5bc06', '98f082a8-9edd-4573-9753-580c9de749c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('908d3295-3fdc-4cc6-a7ca-4edfe9739def', '145b9b8e-308c-47d6-a567-307068f1a367', 'e81712ad-104b-40f7-842e-1fae26a61280');
INSERT INTO public."CardResolutios_Tasks" VALUES ('908f7f05-538f-4ef9-bf47-894795cf1769', 'f5e2b6b0-b270-43a8-bd1f-ee4770ad3597', '6aa9155b-9c2c-41f8-81ac-a946771674a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9091dce8-9c97-45d7-bf2b-eaf27018ebd5', '5d6ca184-2697-4037-95a9-1b06fd9b8674', 'a1acf6cc-a628-4bcb-ad9b-1e7d91ddeb30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9092d3a7-57bf-4dc8-aba3-b1d2123a990e', 'ec06dc4e-e131-435e-8610-727fb794df2a', 'b87c1eb1-6e61-4b7f-b1b4-8d0fb8fc67f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9097cad4-7093-44c6-b863-9e5e3225c2ba', 'aa8688cf-9548-494b-8ac0-bf837048545a', '43269b2c-ed53-475b-b16f-d9bdd21a96df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('909b690b-c9d7-4476-9e06-43a6a53c07ed', '736b478b-f2be-4348-a0f3-5a7d7584c1a8', 'dee46c96-cfdb-4ad0-a9f5-25f1e07e89e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('909b90d2-7b03-42f6-9b2f-ef9b41bd4b90', 'e6aad507-6760-40ca-a626-2392a2745877', '1059810a-e0ef-4dc0-9b87-91b74f1f44fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('909d05ad-8a26-4c33-9c04-97a9e9e04912', 'c454bbab-8ca0-4cfa-b723-ea31b72bc052', '53e18612-7ead-4377-9c83-45b4d2f78cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('909d87f3-6488-42f8-ae21-41ad0266ba70', 'ce304686-097b-4f4c-aadf-233e1c5fabb3', 'bc83fbdf-8cfb-4cb5-a679-adbab8a46c8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('909ddc4b-040b-4728-b5ad-910364340fb4', '7fc4fb65-296b-4736-a706-07b958c122f8', 'c84c3020-2925-4694-8980-44f7ce3edc7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('909f5233-c411-42cb-87fc-c2b6aa0d97ed', 'b7cd68f1-bf60-4cc6-8f3b-759967a88887', '499bdfe6-161f-4f91-b43c-68c4c89d44b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90a5d317-0f5c-452b-8e93-3f5dbef9aef5', '4ea7bce8-671f-4f9e-814f-59ece18337f6', '6898ff11-48bf-4d44-ab85-fe54156fd2b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90a71921-0fb8-4c42-87a6-408d9d0e31e2', '449c15ff-a5ea-4c6f-8991-32e17caf6132', '8735ed4a-fd8f-4118-bddd-4cb6367d8703');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90a984ae-f747-416a-9046-24dd5310278b', '59a45f83-e30c-4fb5-84d0-dd0f1643943c', '0c34b69d-c958-456f-b4cb-19e0f7e42449');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90ac76ca-e58b-48e8-8bd5-3c808d1e2706', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '0c5f0a9f-ea5f-4c98-937f-aecd01e483dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90aca4dc-674d-47f5-aed2-32e9bb3eeeca', '64ff38be-9a08-4fdb-b4d2-bcedff945858', '81f023e4-fa8b-468b-91f1-a125f1ce7244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90ad7321-08b4-42f2-8848-5cb7c853c2f6', 'b6876be4-9e5a-4db5-b7a8-92617b4b2ca7', '4b4b6f23-0798-465e-b672-4d35a49d4733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90af76eb-afa9-44b5-b4c0-d5af370d1013', '1ffdbea6-b120-4b42-a091-22eeb27f512a', 'f8c92c9f-50aa-4cc9-9d26-30f71da7016c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90b182e4-1029-46e2-b3b5-adb1ee329c40', '1d5030a1-5a34-4fc7-bc93-028876db9ce3', '2b6841b6-c8ea-4f01-add2-9db72ac9ad01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90b1929d-3311-417c-b5e0-5c76331cc880', '1b6e414a-0128-4e6f-9629-41818c745d2a', '00b60ed7-5032-4e0c-b599-52bab70b10fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90b2e63b-9852-4f69-8a8e-bcae5576cd63', '4b97ca5b-2c4a-4c50-a1a2-efc5e151861a', '825a291c-34d8-4792-b131-ceb69e1aa19d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90b7c8c5-a24d-419b-9ef7-919569ca4a06', '29d597ed-1468-456f-b467-07c361f17482', '9174e8c8-7d17-4936-b9ef-51973e4a235f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90b7d984-8044-4226-b6d4-1f376152bf77', '0a19f4f1-6b54-4d07-bf39-a6d0f02aeda6', '80e2c71b-b67f-447f-97c5-a5e054d72b31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90b946b9-80c9-48e2-a4de-a4c7adf44d91', '944b45cb-24e2-4472-b2c5-a836d611b777', 'd24907f8-7186-46bc-8c83-92809ebb37d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90baf38d-e22a-4d21-bfdf-515b16ad6e61', '2a48c727-5b23-4b1c-b1c1-368e0a99c479', '22c616cc-f11b-42f0-a6ec-702f7ef632a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90bb0111-362e-40d7-b8a5-7c811b21e330', 'df241220-105f-4da8-b236-aaa2f5ca9237', '106014fa-fc97-44b2-95c8-2e955b878063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90bb2b9c-e1e5-4385-9ca7-62b06e2f86e0', '91fa00c5-564f-4019-8a70-133e27e92fad', '56031f91-f656-4145-a100-f7d50fe5a572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90c545bc-9374-4504-bc3c-add8eae5227c', '86aeef86-aa7c-40f7-9673-0881b8c024be', '28b17738-af92-4190-9cfb-627308dc355b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90c5636d-8290-45c4-9fa0-bad6bb7617ca', '923e2fd3-e63a-4a8d-b7ea-4bc52ea66f36', '486427fa-d511-4c38-a310-29d324d65e88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90c5e5c2-9ab8-471a-ad84-ea5400a8a271', 'c069c06f-f318-4f77-a319-ee016d3c168f', 'a8606ab5-8199-4b29-ad0e-28fb4e6051fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90c61660-89c3-462d-b283-84ede2518972', 'a00b24f1-5eb2-4ded-9d34-6da98dc0f36e', '7ea1252f-5cd6-4269-bc10-be16980c1619');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90c73bd6-7e6e-4388-8617-c42670c7d061', '20671bf9-0324-4a9b-8a16-48141db592df', 'c0fcffd9-c499-4485-ad41-d53904227651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90c843f6-a986-4e6c-8148-eb49acd94283', '51805472-92fb-415b-a94a-5119e0b9aa40', '33e88790-d4c0-45ff-b6e2-7ec8a3a323b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90ca950f-b58a-4335-add8-6c4259fc548b', '5ef14ffa-c958-4d3b-9f57-225be328d007', '4c0f7eb6-b311-4124-8e92-295f8b40ecbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90cbac18-82e7-41f4-8fc7-5e366666a3aa', '8d1d3549-eeb6-42e6-816b-313753ddc91d', 'af0db613-34d1-48fa-8a5f-4f0638d28fa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90cbc615-0ab4-4eac-a450-73b5352f2dd3', '326b9a14-461d-4ec1-acb7-f940b76eea57', '7b011051-689a-4ebd-a4a4-c54b913b2332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90ccecf1-dfa4-4672-bd5c-6a2b50b85b57', '5ee7a3ff-8e8f-46d4-b1c5-a8b0c4ac5ac3', '96245ead-59f7-4971-8993-d4a92cec9430');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90cd4796-49d5-4860-9138-5694dae474df', '49e138f5-0c5b-4115-9f01-65ffbc3dcb86', 'a02e5423-2518-4afe-b069-ce84919f5226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90cd9f4b-30d5-4d3b-9412-e7e85968ebe6', '289e23b2-fbf3-4231-8a09-674f8878e96c', '289a89e7-adda-4afe-af45-905691d8eede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90cf3952-679f-4144-b02e-b7ec4bfdb807', '581dd1dc-565e-4109-a9a4-31bf753282e2', '2c01592b-ac53-4e9a-977f-38cd7ab292e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90cfe3c9-c59e-424f-a77e-0deb1ffb1b42', 'e3c9cb83-1c1e-4458-95b8-03b830095be3', '45a5c7d8-604d-4098-b785-b1860bcbd845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90d04000-0249-43f6-91f5-f6edcdfacb95', '37006459-9764-45a4-8d65-7c02f345b72c', '3eeeee15-af94-48e0-9129-395131f414e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90d4b328-9332-4c02-ad23-80b58756080a', 'b56221c0-aabe-44bf-bff1-c38470173b8b', 'ace8176c-5f0a-4797-bb75-3ed74ec4b8b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90d70e26-7c5f-486e-9594-7889c4e9e8bf', 'eca5716c-78ff-4530-9475-b4c48e18e169', 'b829bb59-bac6-4082-893b-c93b78230998');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90d94540-a13f-4fb3-b784-1da26749f403', '7a77f0c5-a950-4b5e-8a3f-dd60b715387d', '700a3501-29d8-430b-a876-c4708635a87b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90db7f0b-5668-4745-9499-d79387a25e85', '35b398bd-0ff6-4d86-b2cf-0a11ed025e63', '6aa9d2f1-5d5c-4bdd-9203-8e87aeac50f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90de5293-b909-4fc3-bde0-dc6531e35412', 'e4207190-7cb5-4d6d-9290-5d3fd3d0673d', '1ef6bee8-c6ef-4275-a7f5-2a86646686cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90e12678-aa7a-48c6-b0a9-cf956982d80f', 'd6d00b75-3cbf-4c72-a4e7-ae02d18b6cf9', 'f1c55a9b-6f13-421c-b495-863b196e5b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90e3a6e6-289c-430b-b467-08d9288d75ef', '59df6478-96a4-4c2b-bc30-338bc155acd4', '0bd8d873-5955-410d-a3d7-b9c3ac9f374f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90e81f64-e776-4076-a998-f22a4da174f7', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'd3ee85e7-3afb-4433-81fd-8e9dedbf2601');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90e8c232-b2b2-46b6-9d11-69918e2c1cc6', '640c182c-e545-4752-8523-cfeecb2e00e0', 'd7b4b258-b022-49e0-88e7-4dc0ef6a81e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90e9e5f3-5235-4f10-8cb4-94874d9827d9', '01a49af5-a52e-4c8f-a09b-e7dcfebfec1d', 'cc0d40ff-55de-4748-a5f6-b8957419e50c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90ea244b-a44e-4bc3-9cad-55520cfa7a63', '36354dbc-295a-4227-9fc9-6293f182108e', '98704859-b2a1-4630-8381-3a0fa9fa8f34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90f36a0d-e2ca-41f6-9cc4-4983770bab0b', 'f7285260-a682-4e5d-9237-6c5403508b18', '91badd00-f860-44a2-ba5b-c0d211cd06e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90f5e48a-4036-48dd-870c-0466048ee5be', '595e8775-b59a-41b8-892a-012b4b05ceec', '4a48c0de-30b7-4bed-905b-f3c18320e3bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90f63131-df0a-42ea-98dd-613b1d6b4d2a', '8671596a-cb61-4f2d-a85e-f778f149e145', 'b99fb5ca-73bf-4b49-9221-08f6ca7c08a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90f6a9bf-0f4f-4541-b7fa-001388506100', 'e48b9163-bf94-4a0d-9713-1db56beca2cb', 'd2450749-a64d-496d-8802-fd4059530d25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90f78654-446f-46da-a248-d01267837e88', '929c51bf-a7cd-4557-825e-248a75a7b895', '5597fa33-0997-4dba-a8a2-7fa09cf7fe57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90f7e527-54fe-4843-a835-174686bfa87a', '076a93dc-d649-4094-8448-2b18b4d5c6ff', '53a33fb7-254a-40e6-9527-ca7a47cb6e26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90f8217f-6850-4eb8-8656-61f5a7ea2df4', '77f225cd-d70c-4bfa-9b8e-54a79b6fb44d', '19883f57-7844-4456-a5a4-7df6ad1b23c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90f88303-f2ac-46d9-baa5-d2df38731be4', '2bc867bc-43c5-4b86-ac9d-c19aa5502709', '5c2e2f08-6c79-475a-adac-ff493fed6069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90fad877-eaba-4165-bed2-5bf339522199', 'f09c063c-4939-44da-8176-ede7009916e0', 'f0654043-4ed4-4108-ab6d-3f101fa4621b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90fd6b74-d8ce-4992-a0e3-b21730e64b0d', '71b9daa4-77f6-4c93-8c18-4565fad43d07', '0974b1c1-54b0-426e-8832-b400ab3221d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90fd8ff6-ae97-451f-a702-dd240674bb9d', '5ee5ebea-ddad-4a84-8440-9e74fd3ec098', 'aef49334-9bc9-4bbf-a48c-11c3e0d8cf41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90fddccf-5f96-4c3b-a8b4-c1c25e96994b', 'db3ae06e-eccb-4b3c-a473-96767f1f2f8b', '7b279c29-acb0-45dd-8491-981e867f3dd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('90ffd1cb-dd26-4849-b85a-f2da72a190dd', '73494a5f-08ae-45b7-8e00-fda74c09ae80', 'd1a7539c-1c2a-4bdb-aa07-4d8e90a9a148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91014e89-672e-4d02-bed0-dae4acccdbe3', '1375cf11-d973-4986-bcd4-9f664f54c7f6', '67bec1a0-9714-45ee-88a5-60ef8b725f0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9102e051-c820-4f9b-8f90-31b582c3ea4e', 'bb3e45fc-5e86-4a32-a918-7f240f8f9438', '531f5761-619a-4fa6-8e57-a261f3b997e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9102e3e6-aa56-4573-ba58-fa3e87c923cc', 'd90b030e-2eef-45dc-ac8a-5ebff1af82d7', 'a8534b4a-3ec6-4d0e-b5a0-8e534a66f8db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91040d4c-1f5c-4836-97d9-413afe01c3da', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', 'e150194e-b819-4dd7-9df3-089619108b39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91072620-a4a1-4432-b10c-5ebd1ee2374e', '48307189-a9c4-4a0f-a9dc-6401e1775cae', 'c26db332-2d2a-4fb5-8ed5-bbb217111a67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('910b15b0-9666-447a-a026-f6ffe6bdff56', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', '6957a2fd-4c4e-416a-a6ef-7adc02ed39e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('910b6253-9215-41bc-ba09-0323b89a7ba7', '8c78c079-e45f-43f2-b626-bd023927ada8', '93663c6b-1f43-449f-8f9f-0591a226f6f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('910c51fa-3422-489b-9547-8f50aac43ae5', 'aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', '24e19670-8565-4e38-b7ee-e692523ee743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('910cfb00-ffef-4026-ad50-0e83c0a8db98', 'eac90c7b-c9fb-48e4-ac89-44681fa388f3', 'aa4f77b0-db26-4243-8500-109d989c66f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('910dc63e-97bb-43c9-8280-9b4c6cb238f2', '92b31a3f-a686-4ded-b9d3-cc7ad77dc0dc', '88f218dc-2593-4c9f-ab3a-8b5ff62b647b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('910e5c52-9f12-4e69-99c4-d84def1d9f87', '6788e663-c732-4ca5-96c3-8a9657f482dc', '59dcaff7-1d27-4520-b75c-7e3db7611928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91141919-0b0b-4da8-b7e6-a5c7df617d88', 'b8b8bf84-03f6-4276-967a-ab106e48e201', 'eda514e8-234f-43f8-a824-aa566b7069c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91148460-0268-416f-aea5-dc3c4be5882a', 'b3b619d0-9e73-4591-af5e-1ec800087c63', '985ecfc6-f357-44a2-aa1e-715bbf7fac8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91181760-abd3-40d5-bd00-c9dd51693eee', '196b17eb-a3fe-44eb-ad8b-05bb559cc172', '0393c1f6-2a5f-4cde-a323-528471d2b2ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('911ad85a-3eca-4784-a74b-38978cc3d8ef', 'deb7cbdc-5eeb-4626-95ca-f1edda8df10f', 'ef60aece-402a-48d2-931f-d91c6ffc30db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('911bcdfd-9945-4e3f-b059-949765a43afe', 'a33f821e-3027-423d-99e4-ce5ea33895d7', '164dcd0c-46d6-44fb-b17c-15e49705ef92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('911bfb5a-5eac-491b-80a2-fbaa7fd15fcd', '03d00b0d-5ec3-44b8-b825-cab2746b11da', '33987a1b-a1f2-4ae9-bc8a-e396aca98219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('911da4a2-bfb1-42a1-860d-e2b04d5dc475', '04c42e0a-d417-426f-a38f-10761022726d', '0a4215c4-342f-4649-934d-1be652199349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9125367f-e245-44cf-801c-df70336282ff', '99de5df1-dc1c-45a3-89e4-8147245d6d9a', '6069f253-95c8-4c78-9cf9-7bbf6cbe5ff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91255992-f3fa-4519-b177-274c1c4fa353', '4bc0c48c-04df-4e18-a570-f447889f2bc9', '1bc4b5cf-dd3c-4a0a-9e10-8b2298eae880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91271f58-bbad-4416-9c75-c43cf6e793f8', '4b0d9579-481d-47d1-817d-6c9aebf19331', '066656cc-14e3-4ef7-a175-49f92d458bc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('912745a9-565a-422c-993c-062a3d7cc002', 'd399d66b-4123-4795-add6-50f812431525', '661fadb1-ec92-4a96-b048-8e69177c3e87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('912970de-d452-4d7b-9489-232c1658b170', '8da895e3-cfa9-43f4-828b-67578fa0d920', '75fd87b5-521a-4a15-ada8-1a5972e5caa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('912b51b1-b0bf-480d-b0ce-f45d80db1b6f', '2a09ed3e-232f-493a-a48f-31a4eb92051b', '4855768c-a12c-4a5e-a57d-7854b1de1b14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('912d27d2-c492-4f47-8f26-73dbbd7b2f49', 'db3e0ddf-61f0-45d5-99e4-40dd95a99828', '9fb37c7c-1c94-4561-88d4-5e54fcfe8f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9131d157-a33b-4865-9b2f-ce1d93d67583', '4ab69c04-1ba2-4244-a641-e084c2eeaf50', '95dd827d-391f-4694-87b7-a298a384f51d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('913653f2-7760-4c87-8023-bb3883b76ec4', '7dba12d5-f01e-4576-beaa-7308d011a1da', '40522df8-d88a-4c7e-a608-d13f609d1972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9137845b-b46c-411e-85f3-4c21668714eb', 'c534aecf-5a8d-4314-98b8-70ed33ac9ffa', '44da7810-4e13-4055-a0a2-5fe102dc32dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('913ab23a-ee90-4fbc-8bfd-c39fa1c8220b', '53020aca-f904-4093-8c88-8a03ead5ac7e', 'c781f6b5-e0fa-4e56-8f03-c88618dc248a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('913d51e6-1c83-401b-ac2d-ba767e86752b', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '8250a104-33c5-484d-b282-1037f4ff787e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91414bbe-fa8c-4b55-ba72-dc9ca6fc2e5a', 'd7b75bdb-24cd-4088-8840-ac167f290514', '645c555d-4778-4293-9db6-a262f89329d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9141a674-3605-4298-a48b-6578bbf111cd', '99e81014-df26-4f1f-bd73-6137654e5ede', '46a219a6-a8a9-42ab-85e9-ab7d3a5e6fdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91446591-463e-48cb-ad92-2569d7665056', '8b33bf5c-0685-4215-8d92-b175cb120014', '137b3172-df6e-46a5-8daf-0debc8f081ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91475bfe-aab2-4544-b1c4-fa4d6d82199d', '2239f0db-4d17-4c09-a196-5173f92eccff', '035ab7b2-c1cf-47d9-94fe-d71475f72a53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9147728d-6c96-48a5-b817-74f9ddd04624', '095fbffb-2c12-4b75-9466-c4634873127a', '7c2b218c-e9ea-46b2-a9cd-8cba0c683a9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91488714-cc65-49e2-852e-1dc4f1be3d77', 'd5c14c53-c8ac-4f2b-84bf-08b27d34313d', '15b5a371-1028-4b9a-9cf7-12f6b03269e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('914a7960-81bb-4586-aa7e-8a3774d98038', '25485341-282f-4a9c-8775-733bb6029f78', '7efa2d56-b7ed-4c9c-a7bb-368746835513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('914b4c97-43b7-4ef2-a89d-25818147c39a', 'fd167211-6cda-470d-b7cc-6fdb98555f11', '8f66fb14-81e4-41f4-b324-4343fa3b720d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('914ccfd4-7d16-4d49-a345-7ff2b72d627b', '957088e0-7e46-4fbc-971b-adb5a347057a', '0a3c1db8-9111-46f6-a423-876a176c7ddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('914e308d-20d8-4ccb-8747-2f1d5d858c3a', 'deba85a0-cf71-4975-b369-8004aa9658aa', 'bcd4de5b-7e1f-4d9e-b468-81f382e4e22b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('914e9531-6da7-44ab-8e78-7e02db1f5dde', '0d1bbea6-06d4-4600-a1a5-a519af699432', '7a53570c-fdc6-4b13-9eab-a554b863e735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('914ede34-dd04-4330-8ea2-32f402e2a801', '5fb8a4f4-f95b-4b97-a75f-94bc532dfa5a', '753152e6-8d17-46aa-80bf-4f8a51c13da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('914f2a08-625e-455a-910d-a0164563ad83', 'e57057d8-d4fd-41cf-a5d5-8f512661e173', '33a6820d-2c81-41ef-8095-0a4818b182f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9152edf1-d435-440e-8eeb-fcbb835333c9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7fc0f75d-a782-48a3-8850-3c1a91e062aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9152f7be-7f8f-4359-8426-bdcf98b11052', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3c609594-adf0-45dd-b5f5-0ada93025862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91530654-db64-44b1-949b-e5354250cb51', '66f575ff-799d-44e7-b05d-0f018c585c86', 'a99789a1-a1ad-49b1-8438-058b3fc26cae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9153eff9-448f-4aa6-9944-5c4a41c612dc', '276dc963-6687-40ba-9628-2569e9a83775', 'f23d5648-b027-4ebb-9ede-da9b081b0559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('915441ff-0607-4274-98cc-83ed6722fe60', 'e95b3bb6-659c-4bf1-809b-bc0ce7a7346f', '0306ef15-ac8a-4d66-922c-04f889a177dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91576626-2801-419a-9af7-581d50252e17', 'edad57e2-a119-4883-a255-b55b36f475a7', '3b4e856e-72b8-48f2-b5bc-5f0bc1c965da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91585e05-1e40-495b-aee7-1d2448978dda', 'e5e732f3-fd6e-457d-a19f-a55c1be04031', 'a3306bac-74a2-46fd-a573-25a796b89872');
INSERT INTO public."CardResolutios_Tasks" VALUES ('915b74b3-1f70-422e-a04d-555b546f8383', '12b44533-1ead-4f38-936f-448e816513d6', '61cb9f3b-f4a9-44f6-ad23-6c659a079e34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('915c3483-229f-47ac-b794-197124badb47', '802c98ac-31b6-4145-b9c5-20147f440996', '3eae3ecd-02ed-4004-a35c-54d1f2213952');
INSERT INTO public."CardResolutios_Tasks" VALUES ('915ccaa4-9e1d-4a5f-9bdb-ca5e6e33d31a', 'd34b6238-f236-44e5-bc3d-9fca9cd6f20f', 'bf2eabd8-e3be-4114-a5f7-7db346d17913');
INSERT INTO public."CardResolutios_Tasks" VALUES ('915eaee7-fc06-4d0f-a8a6-2c4c0ed67184', 'c11d4c50-3dbf-4956-ace1-837a659cebec', 'c12556a7-2d9d-4412-846f-aa21351f1a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91608945-be7e-47b7-ad3b-326f9828819a', '0541d33c-b241-4d42-b102-5dc48320039f', '754fee4a-2c9d-499f-b4cc-fc7a63efdc5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9160e3f4-a249-4a80-ba6c-277924b48570', 'df72b804-37bd-4036-b118-126f57388116', '16125bee-3ae9-41a0-ac6f-7ab6eb53ec95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9161a240-febb-49c4-bdf1-d0b41a070c88', '61011a2d-1a76-4928-891e-6c1568fccf58', '41770ffe-6773-445e-bffc-63221dc9fbba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9162cdfd-68bf-4b2a-83f8-fbeb12b59c80', 'b898c84d-303e-4198-9d17-e1e99c645a48', 'b33a1db9-10ad-4600-8988-3c591b256c97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9162fa77-3dd3-47b2-8e4f-091b4f5b4557', 'fb5a12f1-951b-4f82-bba4-8c3ec87c3513', '9c402a28-a143-41ad-8aa9-26ff69b65081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91667ff1-1e07-4083-b560-666e70c815e7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '012a5f39-82ee-44fc-87df-30d0181e6cd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('916ad8d5-72c2-4b3c-988c-a1e3eea52277', '6c0dfa0f-5993-431e-ac34-f2569c36052b', '9bc4b0eb-47f4-42ce-8042-8aafb63676b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('916b6935-6932-4870-88c0-0921337fbe98', 'bf533c2a-bbd7-4b3c-bb98-adcff9ac22e6', '267fd522-b0c9-4a8f-8394-f3fdbc5f7293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('916b861a-2bc1-41d1-a259-48d54fddb0ef', 'a74df441-99a6-4c92-a9b6-1634f1f10c80', '25393f52-dac3-41b0-ac6d-7829e0de702e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('916fb173-4065-47fa-a7c5-3ef988cfc6fe', 'ccbc73e1-3b6f-444d-b12b-9a53fd92e444', '0c7313f6-8e0c-4e6c-a57a-c0249d535400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91712a11-5223-48ec-9078-267d70e81191', 'c34a472e-602b-4641-b8d8-26d4f4a398fc', '3bb3eb07-c479-42dc-9d2d-03f66a54aeda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9173366f-af86-49dc-8c1d-0328d8a7cb08', 'a53f21c2-bbf1-4336-be5c-bb2c71a9725c', '08f8e721-d158-4f36-88de-1bb039464750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91769553-dd62-4ad2-b257-a967c6913be2', '834f6688-2f0d-4006-9b5b-0fd0ec70fc9e', 'd1c0da27-546b-4f7d-9f91-8c221a93365c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91785c11-8257-4bdd-9bd1-aaa18634a2db', 'f6e8fd12-f1ec-45a6-97b3-d85706c37673', 'ac5a55f0-63ac-4e2a-b4fe-cbc709476fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9179cb1f-288f-4e97-95c6-3770bb7ef6fe', 'ca328a5d-2aae-4432-8934-7c5b390f6eb7', 'f74c9f1d-628d-4d46-bf02-c4cef11d46cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('917a916f-5280-4b18-b899-a482da38e575', 'c78b5559-41de-403c-b0d6-6bc2326ee8cb', '0b8534ac-5b09-43db-96b0-9d8f0ee8d46f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('917ac34c-0ca7-4111-9a5e-7674607ea5d0', '2cef8887-96b6-4019-9114-5c01bdc0a0b5', 'bfad7466-a1f4-4f51-86df-39fc6ac30deb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('917bb18c-012a-4039-8479-bbbb57d72ef2', '530b512c-cf2d-4c7b-b5cd-6ecdac8b8418', 'd841868d-2671-454b-8512-e149356e7e28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('917c2675-913c-472c-94b2-584897cb9645', 'd657d285-d74d-4b4a-ba96-71dfea0bcaf9', 'ab96c4c8-53db-492e-83d8-d50b02d15aba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('917ca690-829d-4355-b31e-65dd8c215644', 'b8ad8f57-74b3-4dbe-920b-678edbc0b0ad', '6155b9fc-6148-4c58-85e7-8ead01a52465');
INSERT INTO public."CardResolutios_Tasks" VALUES ('917cf212-cc38-412e-9079-12b38b73df98', '021bdef8-ea6a-4b65-bba4-16cddff83998', '455778c7-8c91-4016-8e35-594bd078dce5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('917d84d3-47c3-470b-bd24-ee5277e21f75', '5364dfab-ff37-41f3-aaf7-548da58bc1cd', '8c0276e2-6239-4c03-a349-7ab89805f790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('917d8802-ef78-4315-95fe-760a37bc0c36', 'ed644671-ad3a-4ea8-92cf-b2160d2fbf65', '391e52e3-9e48-481a-8918-8e46cf656621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91812fc6-e1bf-42b1-a30a-8b9aae06c0bc', 'b7cd68f1-bf60-4cc6-8f3b-759967a88887', 'bed4caf8-f0a8-4bd4-a176-6e2e0f349389');
INSERT INTO public."CardResolutios_Tasks" VALUES ('918320c2-a1fd-4199-9443-08e585b0868f', '48f33fa8-849a-43e3-851d-c22077fb2aeb', '1b9b955e-0703-45f1-90c4-46c31b62e4ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91832487-1865-4c94-a4a8-03f06ef2a23b', '1206f38a-767f-4007-b720-52c1d8beafc8', '5c8b4c49-bda7-4345-adda-74a1fd54c055');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9183e207-8ad8-403a-86a5-c99b93ac5004', '89dfc642-da81-45e5-8b09-5919b453ee34', 'dce1fc8b-0be2-408a-914d-6ed49f702005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9184717b-0f70-4c0f-bb45-e02baf879955', 'f9656b88-827e-4e01-894f-e48814808232', 'ff205937-3985-49d2-a6fb-906bbb78ad7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91898493-8fd6-4ff2-b0d7-8a5b4ba2ce54', '8e7a64f8-7e95-42f2-9b2c-aef1c7823d12', '114f3e6d-7356-4bf7-8cea-b9e23aca359b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('918b6124-2c71-4e58-ae97-a65b6bd2ba41', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '5d717a2f-47a8-4566-b6b1-d0ba79eb7f8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('918d1745-8aa0-46a6-a3d1-fa07478f5cae', 'dab3b0cc-31b2-436f-9396-a5dc9823648b', '36eae8e1-2fed-4e52-8db6-64aea10aa98b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9190e2e7-e01e-4c7b-9c1b-00066019080a', '29f1a671-4af9-4f79-8e12-9397f10c2333', '08957060-738c-4c86-8d13-162f30d66bcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9197eb64-b266-42b1-8923-9e578fa56469', '679727e7-3405-47ae-9782-decbfc8fb20e', '5203fdfc-3d49-4ca5-a7d0-c16d3489d9c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91990b4d-f418-4912-8041-b5434ad598bb', '9c2f5206-1ed5-4b15-92c0-b6ceed43b5a6', '812dc14e-7923-401e-9381-16854ab5860d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91997937-6a9d-4af7-b39e-8379408699a0', 'cbe0435e-411a-47e7-9073-fc83e3bf2d53', '5082005a-ff60-4c1e-a05d-cfe98478f423');
INSERT INTO public."CardResolutios_Tasks" VALUES ('919dbbf9-a245-4292-b9e8-109a67ce7c57', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '61707e94-cbb6-472e-ab10-fb485934dcce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91a0cba2-7c7b-4a2b-8fdc-cad596c9cdb3', 'f77232c0-1afd-4842-a481-c812de5ab41d', '53fc660d-c10a-4871-b7ff-21c72ef7af88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91a4b082-7fbc-42c8-b6ce-bf4de8b815e6', 'dac48709-5ab8-4455-8c17-f53762612620', 'f543bb51-de3b-4ba6-82c3-89208843c598');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91a5377b-55e7-4cf6-8767-c7048411c350', '44419457-3dbb-459d-a08d-c79eed4e1e9b', 'f43f38a5-a60c-45db-9567-66f76741cbf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91a67587-da10-4373-9da6-ffb688c6584d', 'd7cc17c2-d1a4-433c-9770-073b92d59439', '4ff62cf7-f903-4518-b6ec-29e09c11e6e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91a6c6eb-e085-477c-a2fe-679c688abaed', 'bf30e39c-176d-4516-9e08-d1e46d3de4ec', 'a97eaf48-c85b-44e1-b4ac-f4e9c8ee80ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91a7219c-ce25-4e9c-95be-b12f3f00e7b6', '0cf23a9e-2f74-473a-9340-db40b5c19303', '7246d8a6-857d-496b-90ba-b28aa87f029f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91aa6b36-07b2-4169-ba0b-db77125c51bd', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', 'eaf8ad0d-8beb-43d9-9f14-ac41b1719400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91b2c69b-7b1f-4766-9a50-6093ed519847', '961bc30e-3a11-456a-9166-fa563d1f928d', '73a0132f-b39b-43a7-a6d2-aa73ca69b6c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91b3a90a-e2bb-4ec1-b81c-95588a53ed3a', 'adfcb075-af97-4e5b-a539-1788daf3a58c', '566d4c91-2a30-45c3-9903-002c84a61389');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91b3b764-098d-4bf8-bb59-be3653fe3cc6', '94442e0d-8007-46b3-accd-360a9911b8b8', '404790a0-7ad3-41a8-a017-0d6af9e7a795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91b55c2a-2fe6-4b4d-bd49-3b85f3bd08f3', '6a2f4419-3a3a-41da-9f9f-b03ed6b940f0', 'c3f7bb77-1089-46ee-b06b-dcf11644b01d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91b7cafe-1c43-48ae-b2d3-778ec614334c', '874b3530-d7ba-4571-b0c0-5dd5077b74ec', 'eed5e2b1-bc61-4aea-883b-07c685ea3e85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91ba6d6b-e209-4197-af62-374c7d5fca88', '038ad0be-0c6e-4803-9ad9-4a20177e611c', '91ffef39-4e02-4e61-93ca-a55bcec26421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91c02918-20a9-4e97-a696-03ca51854cd5', '02b4a89a-85c8-4aad-8fc3-d2791f129961', '61191b25-df86-4381-ad6c-7af8633f54c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91c20706-b9c2-4321-8a56-8712eb2a4e89', '9ecd7068-60d9-4db1-99cd-3959ffaa7ffe', '54fa0294-07ae-477b-b088-c00dab1f904f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91c41cf0-de2d-4a7f-828e-6bb651074e65', '2ca9e604-a74b-46dd-bb65-46adbfcd5fa3', '68cb128f-ac48-487b-b821-d117322ca6c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91c56edc-c2b9-497b-b2eb-6b011911daa8', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', '8feff6aa-9748-496f-afdc-86545460e718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91c5c34f-8498-40c1-8aac-6a7dccf7acdf', '6146374b-047f-451b-877a-fe96d67d3ebe', '5b8adf5f-b20b-432b-9398-dece2245336d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91c633c4-8599-4864-a1b8-a9707e6066ed', '3eb517ff-dab0-46c4-baa6-c5b01baa2247', 'cf5230b1-b735-4100-b1be-c66a1f5510f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91c6422e-f09e-42c3-a6c7-d01d55bd0470', '6dbfe9fb-8111-41d8-959d-9d31e8347ca7', '1f0b5156-2591-41a3-8d96-ad45242c7dd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91c75bab-bf44-4785-adc4-50fe75035182', 'cc7d092d-9113-49e2-9a00-b015365f505a', '3611db0d-80f9-4042-a070-6f891e573f6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91c9c24f-e443-4cac-9657-7853b722f88d', '5ed0df98-b660-4ce1-ba41-9d719e7ceedd', 'b77277de-cff6-4623-9781-f2785f1e12dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91cb9649-d1da-48ed-92bf-03c827758399', '91c31d9b-0ed7-4de7-927d-37239f34deff', '4d3b5e76-f30b-4444-920b-b2ad9e82be2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91ce3223-3bbe-442b-a4c4-bbafec4a23f4', '5d8277ba-0e1c-4030-945f-8dc351c48422', 'a0ec3231-219e-4324-a9cf-aa97c2f02cc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91cf9aa8-4668-4229-945d-6fc86af1a2d6', '4e9783a6-ec71-45cb-901f-a5f68f8f0d14', '223104cc-9d3e-4a8e-9552-1f2b182db77e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91d15e08-773f-47f9-9ac9-87b77a11d431', '6371d3e3-f936-4756-88da-c99412487caa', '1c5096dc-48dd-47d8-b62c-9ba264be6574');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91d175d4-f6f8-49cd-825e-0ea69ac4e986', '17f56354-9559-4f5d-990e-c0acf8fada18', '1acb6ae0-bb75-495f-9493-a1fddb0e837b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91d476db-2cca-41e6-be67-b85e7c56ce31', 'b0260367-56b0-4fc2-8902-59f6a03a2e9b', '7a7481e9-cbf5-4240-b1e5-2aba7b5d9933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91d4d994-2aa4-4dea-a108-35668ab0356a', '0311f80e-22da-46b8-adbc-87b2f02ef669', '93bd6f70-2ccb-45eb-954d-fa418470a19b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91d61d01-df9e-4e3b-b15d-adb25bfe6818', '7ee7e4b2-d256-4c93-b17b-d1387de39978', '81277871-bf43-4301-9fd6-05c8370ac15f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91d9dd1c-da3b-4607-9b94-4f7b3d8d3f26', '6f28ff38-4ed0-4ab0-b07b-07e856229747', 'd9423b1e-544c-4fd4-919d-c7023ebe56ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91dcab25-48d7-4098-b8a3-8f58f75f896a', 'eed6226d-5767-4259-9412-fcfe96ffa4a5', 'd69dc3cf-823e-48dc-aae7-9c751dedef50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91dd27c6-793a-45f6-a5e8-518cba9fde30', 'd84be087-1480-4911-b6c9-7e4395b43503', '366150f6-af6e-4550-a897-b3e31735faa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91dfe537-374e-40ee-9e64-f6b2c7da7d5f', 'aed52431-975e-4549-a164-0fb98734c538', '519bb8a2-0f86-48bc-a518-dff3e74ad260');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91e3428f-d9e3-4105-9c56-a3923c90140e', 'ad723e44-338f-4976-b144-2ed482a0d1fa', '36dc9a09-490f-4834-bc73-aca947f5db96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91e50c70-c3d0-40f5-b6c4-dda8a3bcd7c9', '8efb90e0-7343-4ae9-8c49-cb6de8fe3266', 'e5e738dd-bc48-4473-9a82-2b074f11fb56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91e6aded-09f2-4353-b863-fd3f39d75a6e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4c3e5542-fe1b-4d67-aea9-efcb8d7608be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91e7b7a7-a76f-4a0f-a9f6-85a86ff27a24', '1582d72d-806a-4852-9d32-8765b1b80601', '6573e6de-509e-4776-91a1-de3ebbbf2e91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91e8d979-0c32-483e-afdb-e94b789d7946', '02945ec2-3551-4fa6-99a7-0851a7da2e87', '41449374-e857-4cb5-a33f-176913cc433e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91ed55b6-4424-465e-af9c-3a5578db359e', 'f5ef1101-bb12-4691-a3e7-003bd2f88664', '3fa52c39-a842-4ec0-96ab-bf80b8c948c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91f19570-bfd4-431d-9c93-e463a2e78fa5', '82ec6552-e403-483d-808e-861a7f78bad0', '627607cc-d973-4354-8bc5-0ebef242b035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91f2cffa-052b-478b-8b00-162dcefc3e1a', '87cadafe-08a5-4ffa-820b-3a68e4981599', '58cd0a5e-a25e-4681-bb99-dc5a80d7b631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91f346c3-cc72-462d-8efd-a8403bba6f8b', '8f97cc17-4fe6-4494-bbbd-e49d0eb3cf60', '55183181-de19-4893-a216-498de385052a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91f832f4-d961-451b-943d-87ed28fbad26', 'f7187489-6b13-452a-9565-709aecd6ec1a', '91091a38-a8c3-4836-8eb4-1aeaa497ab76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91f93831-34ea-484a-acdf-fa40667f22ea', '55324e80-f302-47f6-b768-bb6962206b80', '966d5505-a6c9-4541-8f7d-b9196495998d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('91f96c0f-4648-44b7-acb0-d2403b7164fa', 'd496338b-84f7-49cc-8d5b-2bc294ffed2c', '9c0e6fd3-5b72-4a86-8072-7b96d8440fa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9202868f-29f4-4f38-bfc2-c240d6331460', '7349abe2-d809-42e8-ba65-a6fd1641b104', 'f37d7226-2be6-4af1-ad02-f744b95c6555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9203a942-ca74-4071-940c-3bd2727ececa', 'b4027398-434e-40eb-9748-66e2f87fef2c', '3b55002f-cfda-411a-99b7-9b4ad1fbd904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('920541e5-64a7-4717-9551-ae804823c5d4', 'f5ec81e8-5b30-41d2-8134-e5269be210ee', '0ea513b5-1a24-4666-b2fe-13702fa6ec4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9208d7a1-9a2f-4338-972b-7a4e825a1c79', 'd9debd7b-d381-428f-be56-4b2af46fe433', 'fc319f39-cee0-493b-9b30-35ebb76d4f74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('920a6ee6-a02b-4a0c-935c-2bfc1236ee28', 'a00ed3da-e795-4218-a44e-539f2af45b41', '34035cf7-e5ff-4c34-9576-8c52e907fd92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('920b88bb-61a5-46dd-9cdd-aa71a366c3a5', '8a0d8bc5-d72b-4c48-8964-8145bc8acc70', 'a8876dc2-1b5a-453a-969d-ad667c068aa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('920c7a88-4af2-4e8f-b58d-f14111104e6d', '55572ab8-2035-4ce3-b1ea-b7c477ec05ed', 'e74f92b7-edeb-4cc8-9e47-ba371a58bb9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9211466e-10f5-4fe9-b262-83261d845089', 'eb4dd8a3-b37e-4f24-a5d3-b6ad8c5e7f5a', '436f0656-38b0-41fe-8c96-d7da7cdbb75b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92121832-d790-41a5-ac12-5f6ca4430654', '35783677-b2b9-45ee-80eb-c12f0c4573e9', 'f844c572-3209-4b5f-8ac3-0ed7129a9707');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92125ca4-bfc2-44d9-b746-01298c1187df', 'f1b7b961-a85c-4888-83a8-f61badd5403e', 'ecc99afd-045e-46e9-8194-861508af82a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92168233-8ac0-4bd5-b6e7-6a222885be21', '8de73b53-f06e-4c91-bc07-58343b137006', 'f31442a5-ef20-443b-878d-510c6e099c2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9218e3cf-9af9-4ec0-a595-dca0c4754fab', 'ed5b7237-39d0-4355-9de5-f1c90ccca3db', 'fdab0cb5-5026-430f-8ba4-86ef00c62301');
INSERT INTO public."CardResolutios_Tasks" VALUES ('921ab697-724a-4fa2-9ce7-c2df6e857088', '53e01032-b3d9-4f2d-8a15-1c40647269c4', 'e894ffa6-6dad-401b-8ef0-55e6445758c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('922000a1-0659-4b61-9e62-52e5e4432246', '6ede0a10-b309-4f34-a8bd-6f28a7dc79a4', '46ec0c4b-7617-4f99-9e7f-fb0f597fc161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92206795-935d-4483-bc67-ca6ec190627f', 'a5a7d038-2d0a-4379-b434-4d5ddb7e6d0e', 'c2b7070f-913f-4b3c-8c1b-c8324751cf0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('922407c1-1235-4d04-97cb-e5e014dbf7e2', 'a5f9becb-44f3-40d5-a067-24a144538884', '6c18ad6d-c62c-462b-a0fb-e2334793e5ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92252d76-48ac-4c7f-991a-91ea87ef63d3', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '05d1e408-e6c7-4baa-8a6d-b618b965d8a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('922abf81-0912-4cfd-aa71-61dd1f0ca460', '1969b3be-f579-4e91-a5a6-7caeddb7a7ca', '5296ac03-a124-4c49-a7ca-ad080f19ae95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('922b973e-b986-4fcb-8ebd-e360c5c2e157', '32638dfb-4031-49d0-a8a0-22596dc19d10', '41027ad2-de82-4500-abb3-e7fa32ee2549');
INSERT INTO public."CardResolutios_Tasks" VALUES ('922c2ed0-fd56-4c2f-89eb-673291414384', 'c57b6552-264e-4e62-a934-8a2cb209fcb1', 'ceea74a8-e227-4d40-b109-394a54202305');
INSERT INTO public."CardResolutios_Tasks" VALUES ('922ed4c5-4257-4ea3-b810-e8fa96141493', 'd8674697-b6da-45a8-ba03-88a2844d7922', '1d3d1ec9-4997-4a8c-b8a8-4fd962425782');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92316495-bb89-4fcd-b9cf-01b2bb7fd9ab', '9d1b8123-85c1-4166-80cd-0d24e6bd3e62', 'fd790e3e-ac3c-4199-8df9-de0ac97e055b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92331b65-2c87-4efe-b157-44ceeb5108e1', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '05a7b0a9-88c7-45fe-951a-1260f1fa68eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9234579f-8aa3-4355-827d-5d6009384288', 'c2ec01ad-e7dd-4412-bee1-983f1a96066a', 'f3a8de8e-fae4-40d6-9893-8b5b79568b76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9235ffee-3db6-4c87-818e-945b8c844b02', '2f6c6703-7fdb-4513-8da8-ee48d910ff54', '30dea526-dd90-49fa-87eb-e1fdaf6d9c63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923723cd-379d-4f00-aecf-625c1f5b8e5d', '8d84814d-39f8-4f53-926e-ff25e1be2e73', '69ce23ec-1eed-4b46-83be-fd2d5f0672d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92376465-edca-414f-85df-549c4dfe53b2', 'a891a65c-b106-4d8b-b2bd-3f61eac9e3f4', 'b5497a66-b7ef-47ad-b30d-05aab2f88f11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92386b27-c59b-4a4d-b12c-89802a9ce115', '07748cd4-d4b8-4211-8390-b17b9e4c0649', '02da9e63-485b-4516-a171-cd9d74e1d7d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9238b92a-9bf3-4456-b753-c813090b9370', '9865910f-d1d9-48f2-8779-1e07aa9d3dc7', '9ad49c45-a7ce-4b8a-a6f0-0dd2dd20a4e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9239bfa0-2ec6-4897-bfc4-6c0eb3516f7f', 'c8f23d78-4e63-410e-acb3-bfa30c9631e4', '872fe3cb-0b61-4666-8778-c842230d109c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9239e995-3a08-4ecc-b140-929be6165619', '88d69d4d-d78a-4932-a04a-ab0f10d70663', '9eef8018-2465-4fbd-8766-9ebba35ae77e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923a1cd6-9ed7-40ee-837f-494643c115b3', 'abbd0193-04fd-4d2f-9eee-8e5ab450c3cf', 'd2b09552-d730-4ce4-90b7-c1cac32a8e2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923a264b-99c0-49ce-9cb1-2a5d6b9857dc', 'c9f55120-8097-43ae-8cf5-83a3a4c0692e', '401f3d95-3545-4ed8-be4b-fec4d7fd3094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923a7207-570d-4615-b534-889eb4c0ef4f', '173d25ea-7565-4e8b-a50c-90500978bda6', 'f52fa554-2c13-4c8d-a1d6-cf432d0b437d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923b3e72-f239-4672-a621-b825f616a8e5', '07df8e85-0b26-45b3-8580-df4c98cdf9ae', '9494625c-5167-4a5e-8210-ca026827aff7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923c81e5-470f-4240-be04-1d44f9d29b8c', '49598a93-4007-4a2a-aedf-dbcf5fdd6251', 'b7c4578b-2349-4486-a080-e1fee565d3bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923d43da-ad00-40e7-877e-f00eb1f70cec', 'd16ff533-78fe-4958-a9bc-5245f9cb3ffb', '68a9885c-a0ef-4e69-956d-32a56d0adb57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923de226-97be-4cc6-a1f3-bca32ff4be80', '5b99553e-f490-43e7-862e-815162b4a37f', 'db5fc908-0d71-447a-a0d4-89e14d829170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923f9e30-aee0-4e0c-8406-396683edad12', '60d6bde9-ee1b-445a-bb15-57acf7f6bc06', 'b6af1c53-9f19-4ff7-9039-f903d37444ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923fdd25-b190-4370-9046-90835efd1531', '6d58a680-94f5-430e-a1a8-8991f63a4d14', '2d916ed3-2438-49a9-a4ff-e56f9431d880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('923fec68-11b0-4ed4-973b-13cd026769bc', '01d549f5-f13f-4e59-aae1-229c7087bb2c', 'a1591896-1294-4aec-a732-dadfa6c18293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92441dca-4acc-4182-b97b-a136ed560285', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '8ccefc1f-650b-4530-abee-230e77ae1c43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('924594d2-a527-4a64-8641-0f70bf8c964f', '70fe4c07-ce03-4c5d-b14c-839b300b5d89', '3c47f9b9-ad54-4764-b515-b80fd27b8e3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92478de1-b084-42b1-9090-be6adc7d8844', 'b0a63336-39dc-470b-8eaf-cfc3770f82ff', 'e123930f-a078-457e-9f79-0e6527ad2a32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('924af92f-e3c2-4abc-871f-d0db8de3acac', '7ef1154d-8ed4-418d-92b9-7c540771495a', 'd33fd054-525b-46f1-9afb-f1ed38ade3d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('924bdbd3-cb5b-4c39-8e39-436acb6cd364', 'e5d2b482-d277-41eb-ac50-b5ffe544d0c8', 'df5c827c-3ca6-457c-a320-4dc4cdf1aa4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('924c257a-6b5f-4dc1-bed9-651dc2b97bbf', '2c914aed-9933-4c9c-b0fd-1a341357d72c', 'd53a766f-7fa9-4dd5-828b-ce65ac5c4011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('924cf822-bb4e-40de-97a2-2888d765dddb', '9ae11344-2e80-4c89-8fb8-c77b0502f4a6', '4fe4c817-b95c-4441-a107-c6cc127a946a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('924ec65d-f621-4493-862a-cf01b9297eb5', 'f940d632-a5a1-4563-8643-d9d85c7619ef', 'aa99a0cb-c9e4-4a41-9b68-e441e7f386a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('925002b7-3226-436b-b0bd-2a9b96d2043d', 'e335f03e-7e8b-4760-b7f3-5d0fb0fab03a', '266c9d59-4b82-4603-bfef-66c07104881c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92506e44-d5df-4aab-8d7a-89a927be5b4b', 'c3511040-72e9-4ac8-849c-29f3f6d928da', '2c84eb51-9090-4f46-ba6e-df6d1e7a5a6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92507195-4554-4206-bc07-0a25e5264089', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '212e25d7-7758-41ee-8fd4-ca7e6176968b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9256f1ba-9568-4cd9-9d2d-64f30c1aa238', '51391f1c-0800-44ca-9193-706d76f29074', '68fd0983-44f9-4c81-b791-1480caee9e78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92575826-062c-449d-8f07-2642c98ef6d5', '866b6665-36e4-4d36-9930-7ae6f57883b1', '9dce13ac-d509-47e1-aaa4-1c8b86c42d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('925a35ef-9ce9-495e-9969-2c53444cff0a', 'aef1828d-0b44-42e1-8417-7f14cb8189b7', '58851606-dfcd-4f63-bbba-c78923928347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('925b7efa-5539-42a7-aa36-973f1fc0b872', 'f36833ff-d90b-49a7-bed7-7d430e56625d', 'f86fa7e1-ab4d-499e-82d8-ff0421de0a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('925c39fc-333f-4b7b-83a3-fa0b05fbc534', 'cb8e7813-66df-44f7-90c0-361f986057c8', 'dfd0d696-2c50-4200-81e6-9ecc645508f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('925cbd7c-c1d1-4b45-9220-004c4bcf0fcf', 'db77f603-2ebc-4020-a3f2-1388a9373a83', '7fa41a22-2d9f-4f21-a0f8-2e82965978d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('925d230f-af27-4fb8-b820-8d7951898432', '493bed28-90bd-4525-ad79-87bd35d65d40', '5ea26a5f-2967-438e-b9e0-a07a487f9cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('925d2d5b-ecf8-4203-b66c-2b0a0bc1e514', '94d6520b-e470-430c-8a32-85f6a8e0a34c', '5325f9e3-7f59-4a9a-8f48-d7e6288a9610');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9262e131-94b0-42c5-8f6f-b10bae94ef60', 'd5780921-6a13-43a8-b579-16944fd90945', '29847b7a-415e-4f75-8360-0b96144e4fcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9263baae-a415-4b36-86a9-380f860f07db', '850508d7-1109-4dc1-979a-d9b20f5f39de', '72056872-1201-4749-ba73-e229d983d69f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('926683e8-2324-47bb-932b-cdb50f7c2040', '6977035a-2b38-4e37-b495-193ce2a44dae', '74090ed7-6b45-4126-a639-5bed7e12b013');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9266e2e4-77cc-4086-b0c6-2258eac2ab4f', '2e7daeb4-9a89-4e4a-8cc2-81b4f712b035', 'bbb4541d-9524-4eae-9b87-29679a430535');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9267d01d-715e-44cf-afa7-793d8119a1a3', 'c520f791-47f0-48f0-ac1a-bce86b84c86a', '77c96e7d-733f-4e9d-a98e-3b167c0833be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('926b5768-a565-4aaa-a86b-60c2e1b7b7c4', '707bf033-a5cc-4493-9b83-5e55ef3d560f', '62cf98e1-f262-440f-b10d-e025821fe06a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('926bc88c-8bd2-4e65-8a22-003062704c4a', '00b2a0fb-c7b5-4334-b63e-2cf6c7e3c23b', '276cdd2f-d373-4e68-92b1-56a651b32809');
INSERT INTO public."CardResolutios_Tasks" VALUES ('926c412b-d226-4009-91fb-57d3e7e694aa', '19c2fffa-256e-4d2d-8a85-43739f8cf111', 'bd29f978-2b73-4450-ba3d-5f7342f55df9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9273b263-c852-400d-b19e-ec5cf0291629', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f1377c19-f6a2-466e-a256-15751277f25b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9273bf18-0f16-429c-a441-23942294d63f', '58a7b8e4-fa12-4245-9c2e-38b16f6f1254', 'dff9104f-1902-4bd4-8aec-d379abf570d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92742f4e-c531-43dd-a98a-f5053915eb10', 'b509a1e4-ed98-4d36-b9a6-6e73c7b17b71', 'f6fdac32-9bcd-4d99-887f-4db8080b103d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('927ae36d-054a-4514-bfa7-98e37dbd0877', 'f0f588aa-27f8-4743-b66a-57d99d27fa43', '7a368e79-8abb-49d5-9b2a-ecb9b1f8dc66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('927b991b-f314-41cd-8d2b-bc1108550ca6', '607de00f-7e96-44b3-8912-e816d7631273', '49963e72-4e5b-4d8b-bb6d-c3dcf0eaea3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('927dfcaa-1318-431b-bd8c-fe8aa01af619', '635821cf-c295-48d6-922a-e235a3dccb07', '64fcfa8c-389a-4953-884a-f67af623d548');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9280a931-8bac-42da-b8aa-33b0c6ec5db7', '6a7ec7fe-5479-4c8b-bbc0-55c61e93a066', 'd0dff926-f863-4ac9-bf68-a02b3f4eca7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92820736-2cbc-44eb-910b-0a3c110c1e64', 'e4339580-2911-47fa-9c15-63a83a576abd', '7b4cdd6b-0c65-4e2b-8c33-a41c2796337c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('928a23f4-07f2-4e6e-a7c1-b84ac285937e', 'ef2b1513-e164-420f-ad91-71443ea25d07', 'ecc7d1d8-ce4e-4900-a7be-6f81c86b38df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('928d7ae7-49e2-488d-8084-8dd60f9a81df', 'b557abea-3f08-4b6f-836b-ff6ad54783f5', 'ba4223d0-bcda-48f7-bbde-884173dc4dcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('928f3602-fdfd-484c-89e6-5e9545f6246d', 'c46016e0-c773-49d5-84b7-f1d60a01e16e', '3a4019b7-57e8-496e-b40e-19d676ba4e7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9291f3f5-99de-4cc9-9a55-6be93448346a', '445710f0-0e0c-45d9-b163-89977312bffd', 'a45e9a6d-0647-40b0-9d75-2ad1ecad55db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92923938-2e8b-42d6-a80c-cd6ef428b9e9', 'ce1b3093-f57c-4c1e-8d38-0de50e2c3677', '3e295658-3977-4f36-b12c-4747ffde452e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9293bc80-fc32-4ab7-a896-a931141ab634', '74d32f1d-c7c8-4db3-a60f-53234a44de54', 'f594b22d-ed1b-4cca-bd71-ee29bfbed558');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9294d6f3-772a-45d8-9659-b50db3e4e6b5', 'c88bb696-1d47-4d5d-b3e4-dbaf17c90b9d', 'cdfffad9-7233-494e-b72a-d969dca407da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('929569ba-f12c-4bb2-9cd4-b399dd692214', '97309947-c06b-4fd4-8399-d52bbd5e63d6', 'fb7cfc57-e492-4c7a-9379-8295f226edae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9297b03b-3f07-46f5-803a-c4a4a3092dcc', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', 'ac3742a3-fd42-459a-8b15-9c71c1ed861e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('929955aa-6856-482d-8772-9cbb9284682e', 'd5b4bb29-91ff-4aa2-9c24-807273b1b751', '0fca7a4a-9456-4389-9919-7dbbe8d8116d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92997605-17c3-44c0-b6cd-ef2d85fd1233', '08a2fcaa-7a4d-4916-b723-c1a54326fb5d', '817373c3-78e5-4b1a-a035-f4a2f2ad8959');
INSERT INTO public."CardResolutios_Tasks" VALUES ('929b0a42-d403-439d-8079-70c6e20ab2e2', '601ead9b-426f-4467-a54e-3378e15b125c', 'beaaaee1-fe1e-41b2-b708-dba5b70084de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('929bb649-31c2-4909-8b85-88993b639a2f', '1e5c4c2c-a049-40e2-8ae4-bd66f1949379', '1f687bea-3a66-4ad5-9a5b-021ecd956b29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('929e7c69-f6fe-499d-80ed-c7a053a644c7', '1c3bd631-044d-4f37-bb27-cfa320fddc78', '2dcc16bb-e4fb-468c-81ca-0774551f246e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92a256af-dde4-4eb1-b3a5-ecd7eab61e61', 'f1db97ef-a139-46dc-8d1d-66bbcc190afa', '0f0dbc5f-9e90-4611-b0ca-474bcaaea2b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92a33512-2aff-406e-9664-0da76977e118', 'c50e119a-3968-4da8-8d86-2cad5c7709af', 'e508dd4f-1f60-4172-9d0c-44c9d16a3bfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92a7498c-1a09-4a10-b5da-0e029a83bb7e', '6d86f2cf-134d-4715-9f3d-8c93d1b0bce3', '2d424925-6606-4168-8038-bcd2285c459c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92a7b61a-be85-4bc6-9a6c-1b4867118410', '8c78c079-e45f-43f2-b626-bd023927ada8', 'd1deec2a-c67f-4256-8d4b-0c9e81090250');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92aca60c-5052-4633-84d1-7e8ee506cb91', 'e81a5fc8-86b0-4264-962a-08e0551c6cc5', '1e0e859b-08cb-4371-8e63-ab77deed3c2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92adb4e8-8549-4669-85ab-4502bcddde2d', 'ee368f3c-dc36-4d32-bafe-3c9d4e9f9381', '20a30c0b-2691-46c8-ac3c-81e62b9d0e79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92ae077e-27f2-4bb8-b95b-03d763e72a3a', 'd6b23a3e-ba3f-4e54-9825-42c0d5eed0e3', '54a2ad96-cccc-497b-bbd0-ac57f84e6266');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92b1ee9d-091b-4598-8bd7-3dc6383f58e1', 'c8668ee4-7ec3-4930-8010-5c1633a7cc48', '92a13984-ea38-45b6-bc5a-76729c84b0e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92b63208-48b1-4831-96eb-6fd2050c1734', '849e0304-9e39-4138-9216-6ed2a63416ca', 'e71245ff-75ef-4d03-88f8-8feedaf49d0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92b69209-1c85-4583-a3e8-e708ff2d9952', '907c18cd-981c-4f1c-a956-ad99cb65868c', '7dff4fe7-155a-4a77-9017-ec7f4c7e1c4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92b864d6-5834-4777-bfe0-651dca289365', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', '76cdffc6-cb73-447a-b290-0e10aa7a07d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92b87372-d05c-41e0-ad4c-393642b18f66', 'f02fc0c7-f4f9-427d-a764-7cc7b7fff04b', '987764c0-c319-42ee-bbcf-062febe87f6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92ba40fa-5a07-46fb-96af-66ed5f1cc5c4', 'c2adc326-a6b3-4c94-b839-a1448ff6ffe1', 'f247cd41-c0b2-42f6-97d1-4d8cd8192d6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92bb1c9a-287d-4477-8d97-7ed32c16948b', '305c7f0f-873d-4393-8658-a69ba63b8358', 'db802c1c-6176-41d8-9f51-fcb9f8ce4173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92bbde81-d958-440b-9093-931efabb1bcf', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', 'ddb58c62-af99-4a3c-9748-d319d806f5d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92bc97b9-bb0b-4346-a1f4-49e84efb8f28', 'bae5f24d-5ac4-4e74-ad3b-df0cda49b0c4', '9fd08fc1-5dc6-42a4-ac7f-6ef90bf6a37c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92bd9d8a-669b-4a9b-a822-c6ad21679338', '498d4236-8adb-4920-8041-c080ee8857da', '8ca84822-1819-4005-beb0-fd220ebeeb1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92bdaef2-74b2-4f91-bee9-8ba2dedf9fea', '51211cdf-6282-406c-9830-08023b1b6202', '41641416-c4df-4388-a725-2cf6cef612a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92bf063b-dc98-4e07-b372-87e11bfa11cf', '17968298-6294-4069-b722-db159997735a', '97b7ebcf-a316-464b-b6fe-74733ecc1eb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92c04f04-4304-4c82-adf5-cc971d8bb381', '90223b8b-55da-4c74-898d-8ff9e920e688', '160b452d-fc96-4c5b-b010-b5b290aba04c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92c0acfa-e1b6-43cc-8d23-e42c53139f36', '01b4c621-e6e4-4406-a9e1-337353dfc867', '52f250a2-8aa5-4929-8a15-eb2940fbca78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92c21142-e23f-4ed6-85f5-178e458ea312', '04b428fd-6427-4d97-85d7-54604e0b8b42', 'a3868893-d3f4-483b-8c24-bff57e229d71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92c38a34-d0ff-4894-bd0d-e770dd49e957', '19317745-45cf-4192-90f8-67eeca5083a9', 'b1aa47ac-c9a8-4cd6-b525-cab58ef8c426');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92c7155f-99de-4b19-9d6c-7cb8cd116aa9', '8c45be58-4375-43f6-8254-e005cc129aa8', '4fb63e88-4487-4a25-95c6-66591a0a5d87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92c73e12-f15b-4255-b2dd-6d879d256e13', '27920af2-5f02-4cfa-a3ac-21af1235e890', 'e4efe399-d811-4af5-abc4-9f17d5fa6b46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92c8b804-5547-4e81-970a-635be4584765', '5d781376-d019-410c-85f4-f166dc8fa973', 'e165bc45-6fb0-48c2-b3a3-2daf5e551cd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92c8bd08-f862-4f60-b1c3-09520caad39f', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', '4579114e-74da-4c7a-8c2f-9d6ba3289103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92c91043-1950-44bf-a568-77c586f90eaa', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', 'e8771d16-7048-4f30-92cb-96d48037eace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92ca4fbf-d338-4a39-b1fb-36ec2b74d242', 'f612241b-0268-4ba3-a977-8b7ad1c58932', '99ebbfa4-d392-445b-a6c6-fa9d5b724d82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92cb5fc3-a445-4205-b376-634766db5a22', '05addac5-8304-4b3e-bb5a-fa7b1d1d8df6', '8cf1db8f-58ed-40cb-acb0-8cffc1648867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92cd5386-1560-4454-aaed-c94a85a4ce5f', 'a4f6e600-1cb0-4fcf-aa3b-f8790fdc71f8', '9db1f79f-2571-4a6e-a4d1-9ad5005d0889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92cda5b4-bee6-4ece-8434-6d2c6e2cb887', '4044a7e7-3442-47af-b9e9-e1aec73c14f4', 'ba003093-5f49-4d3d-9a95-d07084d7fb55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92cddae1-dd7f-4939-bc63-2257f3f1cec5', '8ad2b5d2-f215-4d31-856c-74abf3c3c9c3', 'c63bfad3-afb0-41c9-8809-ecfb6e83658d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92ce8d84-90ba-439a-ae87-1ae798d59b2e', '0e153c4f-2090-46f4-b797-c579621acff7', '6f587768-4123-481a-9487-825b42f12168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92ceb8d4-2eb3-4f97-aaf3-97691154e6df', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', '62d0b34f-37e2-4e98-8a56-9b794eec499b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92d15134-afcf-4b49-8307-d82ddf51643e', '76e27477-99f7-4c24-b590-f909784e945e', 'e0166997-d7df-4c7a-bc1d-13fbc0c00b7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92d565b3-491b-4e77-991d-ff3ca78c2cc8', '13a34d96-0685-48d8-9f11-8d87788447bb', '5ef9252f-02c6-428c-b993-956e56125696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92d735c8-a971-4430-bd57-0b72a535f320', '5aa93aaf-2b19-4da5-86e4-a18e89814ad3', 'b14d4a94-227f-4b75-a4ea-959a3efd9dae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92dab3c0-63ee-4d90-8bbf-df4a6d4fbc5c', '4ff5df06-857c-4cc1-9e34-2033f85da84e', '1199b6f0-7b36-46dd-8f34-7da8c856f0f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92db7a65-db95-4b57-a000-a4cfc237e776', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', 'a7956916-3739-4a2e-a129-61929405cf86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92dc74b9-5047-48d7-9aa3-4e464f7a79f6', 'e4409d54-059e-43ea-8f92-74d073792732', 'f75de8c2-3bd7-45cc-be41-6189679934dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92e02300-2693-4b32-b107-af1da6559842', 'fd0a88f3-4b21-4522-92d2-a0e43ce89e75', 'f5b3fa03-197c-4f84-ac60-700d457794ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92e19d8e-bd3f-46c7-b475-99f891758034', '13a1fcb3-c46a-4b29-b651-66a2d68516ff', 'd562cf4f-fced-4f1c-ab60-2d1eb4c140c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92e3b9e4-29cf-409f-9a07-9773d018b01b', '3a3e534b-4e92-4525-a04b-eb31a3889482', '35a1ce79-0b40-433e-aa15-70d2f3c3d9e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92ea3100-7de3-48ea-a3e7-8b313ee62f74', '9ebee199-6e27-48fd-99d0-d06ec86694a5', '736d9319-e08d-4254-b435-7e0b74f26c21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92ef017c-c571-48ec-9b74-6d0876766d51', '376595fe-d7b4-4220-94bd-269c222522cd', '0dc47166-f0d8-4458-bedb-a622d227d5b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92f3fb43-9c65-4cb0-a02f-ce8fed1abbe9', 'f63fb92a-08d1-4d62-bdd2-90a7768bada4', 'bc1cd9b7-bba5-4235-818e-e763e1940e88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92f4fb2e-1c3b-48d9-a01a-ae870a2c38cc', '579ffc61-1780-4962-be0f-73c8fa064e12', '80563ee2-0ed9-4431-87cb-f4287def85ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92f5fca1-3e2d-46bc-a525-183e07b8b079', 'b3dd481e-32c0-4508-bda1-b9827055c6d7', '2e0d51cc-7c4b-4e72-8af6-c170726bd1b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92f726f7-ff03-457a-929e-3856d1bbae70', 'dbf38342-7251-421e-a8c6-ae3968c8a263', 'adc8ea94-815a-4286-b9dd-541804685feb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92f8e8ea-7f55-4921-a2a9-3b02698bd9b5', '016041de-54e5-4f57-ae29-37c960e7eaec', '9fa32ae5-3146-4619-a67e-efd444e5c1f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92f911e9-2eb3-405b-abc0-5687ce75db32', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fbc0052e-9adb-4363-88bd-a8bdf4e7a72a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('92fcaa09-5038-4ee3-a649-dee144e68941', 'f65502a5-dc1b-4f15-970a-5a4fe00f6a2e', '403df8c0-b61c-41b8-85b1-2032e52b35de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93016d35-a936-4b1b-841a-624add37aa52', 'b027712b-7c4f-4310-967c-5266f9fd5b5e', '7db7f8d5-3be4-40a2-b7f1-aa8b929928db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93024706-dc6d-41f3-b961-222ff3a4210f', 'fb3790dc-c81e-4caf-9353-4307fe960544', 'eb7fb47f-4681-469c-aede-269abc91263a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93047091-0ed4-485a-8592-00c45c50d964', 'c2e0880b-b327-46f5-9cf0-ef1863e442a6', '40caef22-e517-4099-8d1a-db715f45e7d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('930b9141-9ba2-49af-9906-698be47088c6', 'f2768047-6cad-42c8-9058-44f292a10b35', 'bd586448-4296-4938-8953-ff3715612eca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('930c6506-0b2e-43c7-85f8-10f382abe064', '263719a4-da48-490f-a312-e96dae86eeac', 'ad7b93c9-d4c9-46ad-91c2-4269b17e527b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('930d1d6f-c6d8-42f4-bb8f-1ddacb47466a', '73d8684b-fb2d-4f5a-a731-9036d544cee0', '985e0b4c-cff0-4b8f-bfc4-d76116a8375e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('930d90b8-0620-492c-a656-f19ea4a2765a', '7b78205f-9d88-49de-a006-ad31d28f3f96', 'ca79b5b3-8b00-4d7d-b36f-b0ae2b45f6f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('931087cf-fe33-46ef-b48e-c11236cc6c60', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'dfedb66f-ec05-45b7-9beb-7b5fcc806375');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93124c59-6af6-422e-96db-ce51baac5a42', '8a59118d-1ff5-4949-a326-cfd8ff8df801', '25354cd2-5763-4f86-af91-13a3ecde97cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93135741-a928-43db-a901-ec57fcee5011', '2920a8b6-91f9-49c5-8885-075635cdc037', '8e4bb343-89fe-4764-a544-909a3ec940bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93149480-cf21-440b-9cfa-11b3fac17c6b', '7dc4cd69-9a3a-437b-9a51-3bc6784c793a', '31a9863f-ebae-4bc0-9cb7-a40154cfe8c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9314fb61-43c4-41b4-b492-28c5904e6b4d', '0041043e-f7aa-470f-9f5e-a0d094c0415e', '8d728f1a-8786-426c-a952-524da0207443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93160c30-f228-4f77-8a8d-39b57d4e1385', '9c063383-29a5-468a-9740-5313d7bbcdf0', 'b9320508-3f2a-4115-8170-71c3e9706762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93182a2f-9792-4907-9726-2b37d0fd1e65', 'f94071a8-d8b2-4e95-a1a5-c7bc0d32a720', '23fb6e92-2a3f-49d3-b97a-d9c87b26b856');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93243e18-8d8e-48cc-9c5e-1bdf010357ec', '4272e044-022b-42ea-82d8-e92995f5d87d', 'd1298d1e-9f8e-438e-a6c8-f1914ea2b7ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9326c435-734e-4d91-986c-20325289c590', 'abf6fe35-aef8-4d25-b826-68b061fc7fa9', 'ba3d97b3-fbd2-41e8-b184-c74f42fa237f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('932917a3-b0a3-4ae4-9ee2-1c8d9abfd712', 'ab7b07c7-2f6e-48fb-a4d5-7887804c2929', 'c63ab88c-50c2-44dc-8b1c-fa723d69dc0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('932a4f07-4de2-412f-98e8-ae71ae5d6d34', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '3c8a7f5a-733b-4449-ae78-ebd2a86229a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('932aab3e-eb32-41a6-9c4c-039713260192', 'c9427d3c-5a28-409b-90bb-3a5de827b401', '819273d5-ad35-4886-ba01-e851f8b12ac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('932ab1e8-3787-412b-b9f3-448a56cccad0', '8a15f57d-f616-4ab4-93b4-e78b17721e9c', '6dd4e553-be13-47f5-ab5a-8e6f9681f88b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('932b23ad-7eb1-4758-85e7-3d5be683c8c5', '663d1e41-f8c4-4587-a8e3-4174c624831c', '9c73137f-0191-4c82-8b4f-9ed783b43997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('932daf9a-be3f-4615-8651-3c4f36b19266', 'f78eb9fc-b066-4984-836f-ba998279ec05', '135292f8-f058-4eb2-802e-f206b19d2b92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9331cef7-269b-4dba-8d39-7a83f6e0c1ed', 'cc974c99-dc08-456c-96b1-5e8f1ae49640', 'f4d55e36-5bd9-490d-a068-6218912fe1db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9332bd71-d7c7-4b7e-a28c-200dd5bd0166', '512e34ee-3565-4efa-9715-460fc37a19f1', 'f2d7f067-6cd0-4026-befa-64f110bd24de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9334eacf-b454-4bde-8a9d-4cc4e5f23de9', '166d9f1d-2611-43cb-80b6-21e385bda0da', '4cd4ce63-7930-4aee-94bf-b9997f45057e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('933511ce-d5c7-4295-b24c-53ac670be8dc', '7c801c22-03d0-4fd2-ab4f-cc620052c626', 'cc502483-a2b8-401b-9ef9-98e6bd7bd110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('933b470f-bc31-4b52-906e-5c3f6d80fd80', '6817eb68-168d-4d80-a85d-475b7a9184db', 'a5357f00-a41b-472f-85f2-e66fa25aa4c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('933b5174-196a-4cf9-873b-10ff507f3b7b', '50b5810d-8071-4881-b727-68cc0b917b67', '8193f0f1-c1d7-4916-ac57-c8169ba54c26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('933c1fe9-af59-43bc-8673-82fbf9bab303', '070b3011-7b80-4759-9bad-97091a70b91d', '805e5c04-669f-46d5-8f6e-7c5ff340c1c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('933c5550-190c-4805-a8ae-95002cde9f96', '0c91bfa6-bdd0-4ad3-934b-891fc0c7d3e7', '1661ca4d-9445-4f3d-88a7-1b2c7cc74936');
INSERT INTO public."CardResolutios_Tasks" VALUES ('933da3df-3cfa-43cb-add7-8d034fe6597b', 'ee86b4fa-c7e8-4238-966d-99985138e340', '273edea9-1ad1-4e8c-8a7f-6fd17b3edde5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93407114-5059-4665-8868-21bfbc07010c', '02bd529e-dd07-424a-9c82-1ad8b75b78b6', '6ad44bd4-2fe8-4712-9c57-b44f0e0fee82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9341ba0f-d641-4bb8-9e9a-bb6973f5e6d5', '8e4c8374-551a-4308-b9a9-cca9a1a110fb', '79aa8225-481e-430d-a40c-63b99945911a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9346259f-17bb-4774-aa81-722112172f10', 'be0c0f0b-1c58-4e17-b3d9-89274812c942', '1f4d8d73-120e-40fb-8eda-cb9e6fe77eae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93491ab8-c734-4f83-bf89-c00e89537d45', 'e561fcbb-7b96-484e-84d2-bf0c995e5517', '10c41baf-d3a9-4200-a06b-e07006a7afcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('934d4de2-f854-4bb6-987d-29532e8996ed', '20acab2f-2a0a-4147-9afa-8d959eb7bcf9', '1074ba1b-42df-490e-af3e-b8da5ade0b9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('934ee296-8fb2-46fd-86e5-c97c3db6bf1a', 'b55f1dbe-862b-43e3-8b88-335d15396f58', '9f11b736-434a-41d1-9c33-fe138c8cac60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9353b8c1-0f5a-433b-a102-157bd3b36ed7', '97b956d8-db1d-4a0c-ad15-6a25d913476e', '358aeb5f-5cb2-4272-9949-61e3bf781947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93549cca-4294-486c-b3d5-b17b0b5a9b26', '0ebffe41-e964-47f8-8150-87be336efc2a', '15b76cc0-60ef-41a9-b30a-3266327ca339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9357901f-c5c7-4886-9773-4d86462b4c27', 'bd6ff66b-c410-4b91-a6c2-4de961127ee8', '648ab958-a369-4323-bd7c-d6954a91415a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9357afec-0457-4fa8-be29-b6249deb0b57', 'e9488af1-372b-41b8-816f-016312e808a9', '70caebfc-fdd2-47c8-af16-28ba821b1b4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9359afc2-7dd3-4dfd-897b-3c7cca77f554', '24639e00-f5d9-46cf-ab10-a4144a2cb713', '2131faa0-a60a-4291-a941-2670956d4b32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('935de2ef-d0e1-49fb-ad9d-3293e1b28f62', '6235fc78-419e-4133-8a37-0ac7597b5868', 'dfdbb7ce-dd71-4309-947e-688efeb2a939');
INSERT INTO public."CardResolutios_Tasks" VALUES ('936309c2-5ed2-4316-a56d-866466c7290d', '023b5232-8144-4cbb-baf8-f920097fd042', '9d510aab-d891-496a-949c-1bf3810776d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('936332e9-baa4-4f87-a807-d5cfb469ea2b', '806f6113-eae4-4cc9-9f1a-550b7f4f21b8', 'bbccd3a2-20e0-4be2-9c1a-af0d12b662a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93658e64-2921-4d43-aef9-f9dd32277f3f', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '3907ce92-bcd8-41a1-a0dc-13712f16d866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9368fd01-7885-4d71-80e8-cda71d794743', '4ffc3bf2-5d9e-4e5a-b81a-344769ad84af', '8e359a59-4483-4e9e-b86e-db7ffb35ad39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('936a3b66-a273-47b8-bbf3-62c445edd446', '68ff3d7f-4fdf-4776-acee-59a7d0233f6d', '3ff10577-a5e6-4da2-8a9e-ac95dda9d3a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('936a6f91-4189-4231-a63e-5947910a3756', '46702567-2daf-4019-a5a8-7ba325e2efe0', 'c97dac5a-99a9-4f84-84c1-90702afc19e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('936bd8c6-abae-4d1a-a638-33fc0c4d8124', '63bf3161-90c5-4a1c-a50e-f29705809495', 'c3008916-ea5e-4d33-aa09-ec63baa841a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('936cecea-fcc7-4363-9f6c-52bdd7c1c2f0', '96217498-f1c7-4209-ab80-36395905cebf', '6077eca8-6566-4e67-88bc-bf86bf029b3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9370be0c-f1c3-48a6-a372-50c1a4a31e85', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd1ed215c-ddb4-44f3-8a14-be45c59095a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9373ad91-2553-4988-b4ff-266fef763d0a', '125a1832-c4da-40cc-909a-60b462bf7aca', 'c485a9bd-090f-4791-ab71-f94905c5f5ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9375bdaf-df6a-4712-8552-1388e018a668', 'ba87bc7e-7f7e-4623-8023-9b87d4457b9d', '9bf7a379-437a-4cd9-9bdd-06d02de78a1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('937885c6-c180-4b83-88fb-1172b597ad1c', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'e543d11a-914a-4ded-87f5-13e0d455d6b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9378d8ec-bd08-47f8-bd0a-6925e1bae835', '81d7f43c-7170-411f-aefb-5e771b96486a', '2693d5f2-3747-4a29-b65b-2c8f3bf7765b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9379b70b-e99b-4ea4-8917-6e58b518df3a', 'a512f048-b32c-4709-b679-17f5fafcc60e', '6daf2e4e-a014-45dc-a37b-81ce480f8244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('937bb1be-61ce-48f5-b544-18539ace3e94', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', '09c57796-0d14-45db-924f-318186e45d58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('937bb5d1-fe82-41cf-a941-995ed0f68839', '340f2642-6b30-4bbb-8875-2d7217c71db0', 'bb17c06f-e7af-4dfc-b3a1-47718f603174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('937f4b42-d37e-4824-a72e-63d6bb0c39a4', 'e0d256d6-c9dc-4709-a958-d10c2521ffe6', 'fa5dade0-fade-4042-bc03-318f29839b5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('937fc022-d4a9-4eae-ab9e-a2b83851459e', '9e208acf-f7c0-4a8d-bb59-0996d4eede43', 'e6959e06-9405-4d8b-92b6-71fad5bc7eb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('938053ef-dce4-4918-b0b6-4308dcee2f52', '37d366b0-292a-421a-9618-a23a9e80561a', 'e8366caa-9976-442a-9e27-56520ac2e7d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9380dc43-18d4-4c4d-9c6f-a4b1db5bd2e5', 'cd2354c3-f20e-4cef-b9c7-07d0c0ff1c02', 'dbb3d1b8-c0cf-47d0-88cd-7048ffdb3e32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('938569bf-7951-4faa-860e-d601a48df684', '2007e593-61e5-4f66-8325-7b5eb7d37228', '335337aa-c567-4a14-a1c8-45b6163b925f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9386ad24-1637-4308-800e-687e93d73078', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', '1d25c621-0270-43bf-84b7-e9c3e7a96554');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9386d426-a6fc-4faf-9164-f4a78950c41c', 'b6859ef5-130d-490d-be43-83271bcfb4b9', '12e488ed-66d5-49d9-a6a2-22f066112e38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9388d199-ec99-45f0-a23c-b636cdf0bb40', '517b86ed-a3c1-48be-91fb-cef7d257a5e1', '4f63640c-50c5-4c32-84df-28842a154377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('938b33dd-6ba6-4ba7-a215-fc530d186ab9', '50d456ae-b8d1-4a75-ba91-6fa6c4dacc99', '45b29861-ca39-47af-86a4-53e0ae4ceae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('938d81a8-d8e1-4d7a-853c-9e1b188407fc', 'f7580d42-dcf3-42e1-8921-e8e88935b64c', 'c2c57018-034f-4b95-bbed-98a90e81b586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('938f0754-fe0e-4140-b5ee-df4386b74f3a', '7413f973-18c7-4841-9bb7-d7e31866794a', '37f828c6-255b-4273-970d-5d256c557e35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93924c26-bf8a-4949-bcc8-4f66c1fd6ae5', '290eec11-4a1a-468b-9fdb-47325fefbc00', '86226da8-79ab-44ca-9c0b-8a3bf87f21fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9393fa8b-ef8c-4f97-b450-f3ce9f73a997', '6a801dd0-c8d0-4fe6-be68-3e1692d59e6c', 'b95446c7-a95e-40b5-b093-15769bd8a65d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9395beb1-b4e1-4aee-b4ae-08b2971177aa', '93c64bc8-5397-4d00-af63-6196627cfa08', '9a546588-0183-4851-b487-3c61315c87ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9396281a-e175-4a12-924a-a487604da4a5', '56fa065f-7d7a-47c7-b0be-423a71070f69', '1c0f3cef-4e8d-40a2-911d-93f878b1a8e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('939641ac-2a22-40ca-89ec-a24cc8f84f9f', '713fd0e6-95c8-4e31-a829-688332dd156f', '4aa1bbc8-1e94-4417-b100-29312fd09a0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9396be31-1ccf-4420-9f0e-e15b12599318', '6ac7fed3-111d-4b77-ae74-fa8ebac121d3', 'e969814f-9e44-4a6a-91e4-0dda93cc3319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93970465-c1e0-45fe-8fe3-c0909481b2ac', '961bc30e-3a11-456a-9166-fa563d1f928d', 'c3832f85-3813-407b-b3a4-143361514103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9399290f-1933-4a6c-9975-2eafbaee3497', '639c2cc1-393c-459d-b641-458db525c2c1', '55d41b48-d6b7-42db-baf0-e7230332fc85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('939929c9-7072-4785-b25f-b4b327b368b1', '961bc30e-3a11-456a-9166-fa563d1f928d', '11c8f2cc-3461-4fac-9db1-8d84728e48c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9399f471-2991-4bcf-b9a1-6c8e8de53cdd', '32654505-5e7f-449c-8f6e-e2d150b98389', 'd060e0d6-2213-4a9d-9ddf-92840da9473e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('939b1f48-e3ad-438d-8897-bb5892f2d455', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '5a2d007b-38ff-45f3-b8b4-c87bbd325cee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('939b46d4-f63f-414b-9c97-54b06348ef31', 'a15ec0a6-2cf7-4235-b88a-e75e4435b0c7', 'e361237b-dc79-402a-936b-44a800913e49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('939c50c4-8a7f-4d21-9b41-c997ea7ea0d1', '7bb719e8-f51c-4bfb-9a16-c55114a882c3', 'dff43f9e-31ba-42bd-b62e-235b5e9f327b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('939c67a3-185d-43b7-af6d-edbea7e850db', '706db360-47bf-41ca-b70d-dcdcb72a1398', '06b209ff-6f70-4a6a-b528-786050f8c231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('939ecabb-c4da-43f0-9b18-7a7e48ef5e3e', 'b9975fde-9b30-43a8-8bbc-f902f6a4df6b', '40607214-56dc-48cc-aa52-fb58fdafa33d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('939fc73f-ae03-401a-9ac6-21fa8ae6492d', 'dba578b3-0db3-41aa-8a47-2bacaa772544', '971e05a8-3967-4cdf-9dbb-b409da8d0cad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93a28f1e-1ad0-4240-b1fb-4318571706de', '43923679-49e4-419d-903d-92b88e9dabc2', '60d604b5-2169-4363-9d15-de79e365f60a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93a2e9b1-a201-4065-83d3-0cbc686da2d0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '19d743ab-17c4-4cbd-a75b-b7dc8229593c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93a39f15-0c75-4f33-b849-f8792c9b7035', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8c68c593-e8b3-437c-97e5-80925002916d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93a540b6-cbdf-4942-a34d-2c63655dd522', '8e772107-e465-4bde-af93-22c0f9e2d2a0', '0808a654-4a35-4c8e-8f3b-f9d372ed139c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93a5e283-78c0-4423-8420-df3b381b4ad6', '1c2e63e5-b911-4264-bf41-ef1cb0094f85', '088c0454-56e0-44c6-8e63-8b27d9964364');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93a6286b-ae32-4715-9767-fdec0b858990', '2b8bbe21-ab1d-4c56-9d71-9ebf16065aae', '00ef8a62-2943-430f-a7ff-7566fcc00441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93a8d4b3-4c51-4ace-8055-4f5112b087c0', '03b258b7-b4b2-4b1c-860f-e8dbb3f6b14c', '42438598-6b63-4541-bb50-b0920e7b2532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93aacfe2-a7f1-490b-ac22-5f218e4d074a', 'c342c445-be0b-4edf-b854-018ee65d2018', 'dcec029c-3782-4be6-88f0-b05cba01f2ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93ac9bdb-6ede-44c4-b3dd-cfcfc77c7499', 'cb40cb90-22a7-435c-bb69-1a81f62e947e', 'a6d307cc-0ed0-4624-af39-20e05e150d7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93ad02b3-bb19-4350-9f1b-2a15438858ed', '6e16af78-5df8-4f16-90bd-5cde56c15d61', '31953190-c682-4936-8bcb-d54a45d1e8b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93ae7dde-3636-4454-9f2f-a3cc1408dcfb', '018306db-f6d1-4484-8e88-aece2e849c44', '88ff2754-8fe8-41e3-8509-01de145ea6e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93af1c5e-40f5-4615-bed2-068f781a7c39', '9ebee199-6e27-48fd-99d0-d06ec86694a5', 'b43efcb7-e869-4270-b382-f0bdfa9678db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93b11f73-b688-458d-b8ed-3e74c4c40cce', 'f2771ccb-a278-4513-8c8c-46c7f7327aa1', '4af24a74-03d0-467d-93cf-9242890a8be8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93b30caf-435f-49fc-bd7f-18f68d2cc680', 'cbeca7c2-47f7-4da3-94c2-f776e34fa781', '9a43a26a-c091-4395-b52b-490347ab88aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93b570f6-5c48-4ead-b4e2-99ef99617767', 'e4e45e54-13c1-453e-949e-5578714109ce', '775b5f3d-afa8-4d26-9969-ea0a141f6beb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93b5985e-fdb9-4e9f-bf78-6230a6865f54', 'd8257491-f0d1-4915-afcb-0f9ecf0a4eb3', '29b88265-64e4-4a7b-9047-9a21e1c5a466');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93b8e1bf-eb1b-4ee6-af3a-3d451c9bfb15', 'b1a264ae-d2c7-42f3-8b6d-aa28c8af2b12', '81ee942d-8a51-4915-b0bf-946f260b9bfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93bcf95d-213d-485d-bc2c-76b2db91a024', '98838fce-5c7c-47af-849c-e4e64f07dc9e', '211de6b2-8f86-4daa-b506-0f68b9acb59d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93bde44d-7b31-45fd-adef-1cbabca0f020', '1c174eaa-5687-41de-989e-8595645c66b8', '86e6adbd-c4af-4393-b32c-5db7a2914693');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93be951e-89fd-4c84-958f-59508e0a2190', 'f3cd94a8-b2be-4327-8092-18be1ecc3d6a', '6505372c-6146-4820-ae04-a6bceafcb287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93c20772-16c7-4b8b-a1e4-c3f4d26e41e7', '3c351502-1948-4996-9975-3b9557d51f90', '2f714a5b-f30f-4312-aee9-8ca8f0238040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93c67160-b81d-4b37-af9a-37abe7a89f2a', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '44c7d4e2-be46-499b-a1ae-af49cd97c946');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93c95a2e-338c-4e6c-b042-a37de8794dbf', '88e44a92-d78c-4ff8-bbca-e068b9b646c0', '4e52f1af-135f-4536-94d7-f4e36756ed2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93cbb08f-6df9-4904-92fc-231cd4c25046', '3b3ac297-1b2c-4e83-a755-7a36922aedb8', 'fc3f869c-1ee6-4d21-9c59-c3adccf4ebb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93ccbf3f-519f-442b-a485-a30d450653e1', 'e5637f72-3b88-47cb-857b-ebee22cb6621', '7a41a919-0e5b-4722-9805-a5874d79d9ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93cf6fbe-d57e-4ecc-9b2e-794728e47d31', 'eb8354d5-75ef-4c95-aa49-047a3a7e27cd', '03f1c578-4f25-43c4-a0e7-a10a1c04b870');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93d3b02b-98ac-4d16-9c1b-68d6ddc5423e', 'a47ac66e-4069-4975-9fdd-c26dd4dbfd76', '159a6c6e-523e-44ad-82d6-0bb1dc387dca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93d578e8-f4e0-45aa-af61-c54b68ad8066', 'da37d558-8df9-417e-9875-87fed7ffc975', '72f545ed-a67d-49d7-95c2-d507b529c092');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93d71d42-e099-43d2-9c0b-6579ca6b274f', 'f4557193-a85c-4ed1-8651-f87f377ec437', '77338999-9a1b-46a1-b42d-0c581fee91ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93d858d3-4a9e-4085-8151-d4e3d694926e', '834f6688-2f0d-4006-9b5b-0fd0ec70fc9e', 'b0620655-1a3f-45e9-919b-ae9df929ee2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93d8e711-87ab-4826-8bc5-30304f81eac6', '146602dd-0228-4201-914a-22e4751348e5', 'bbc9c5b8-5278-431a-ab24-2a1928290743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93d917a9-f396-4146-b1e4-74fd8bcb11b0', 'cf2ad884-0c6a-4806-a5b3-f4ef5227ddbd', '72676da6-60fc-426e-a0f7-d99368713265');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93d9a36b-1d52-47af-b488-0baf9b278522', '0fed9238-19fb-4c85-8b31-734f04d9e082', '60901285-7d78-4586-948c-7634b5879a70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93db18ec-3629-4798-a764-852f583e438d', 'c057adf5-5773-43cc-a9fa-125b7d16c68a', '256032da-c207-4a2f-bc9b-29e055157404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93db246c-2e8d-4586-b771-59474e56b684', 'a48fc1a3-5448-490d-bf0e-974b59083dc0', '4b5ccaf3-ecb2-4ce2-9da7-e5e0d100a06a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93db9a1a-d226-4000-9c73-bb7dc5e89642', '00e88f3a-42fc-4b2e-8af8-12ea8701d70d', '82bfa1c7-2d66-43bb-94a4-de7a8114835e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93de05af-148e-4954-855e-f1f6eed8e29a', '6776a769-cb56-4d09-add6-f33888bd9cb5', 'ea963acc-afff-4a64-8c27-4d3f2231c36a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93e58e9f-8c35-4f93-895f-c417bfc6da19', '91613cfa-e54a-4c0e-8bb8-eb635da2745b', '7d7975e4-69af-4531-94b2-2b7b0c22a7bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93e5e27f-d89f-42a2-bf0c-73d6db8ad2a8', '28aa4d2f-66f5-4c28-9de1-6988106e6393', '7e23549a-4ec7-4e2e-a8d3-ac0dd5989afc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93e9a4ed-c667-45de-abdd-88a3e95a5675', '2cd38757-7e9c-4c01-86f1-bb84d3f0535b', '6e8dd13e-bc9a-4adc-b9b8-5145b1623197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93ea2450-65aa-4075-8497-753a4bf38637', 'b9e3a723-950c-45d0-9359-78d01244fa10', 'f5658933-b60e-488c-a7cb-f242d53b12f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93eb7423-6f2e-47ab-98eb-fc96e862fde8', 'c46016e0-c773-49d5-84b7-f1d60a01e16e', '7e44fb1d-8eda-4543-a42a-d9eea6d7d541');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93eed3c9-3ea9-439b-aaee-dd57c9692023', '2c98101c-7060-44eb-af12-b339a2c90c0e', '63673d20-33a9-458e-b942-21e024ad43df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93ef86c9-8c7d-470e-94fd-77a49aad5e97', '09e45111-65af-4f0c-a20c-120fb7e9306b', 'e31554e2-25bd-4c1b-9704-d75c8d43e5a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93f099fd-90bc-4f18-b027-752f992cc0bd', 'b0f59f3d-392a-4c4f-8f7d-7fed735c671a', '4ef8cab9-6dc0-4e77-b44e-db40c8bcc339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93f2f9de-bc5b-4811-9312-ca6467f2b559', '6ca828e9-5a8b-457c-8a82-306c9eeb7061', 'f66ff725-5de5-4b39-947b-2836b1ef5c86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93f3e835-d946-4441-b3fc-d55785a8b446', '2b1da9ad-9466-4f64-9d28-f1aaafee74ac', '1dd37d43-a7bd-43e0-900d-c5afa5469989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93f65db0-36a2-46be-8f34-e257c2db29dc', '6614a89b-6f5f-43e3-896e-015ed35fc316', '1ad79fbb-846e-4e61-ae8f-ff371377a6ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93f6bb0a-16f5-46cf-a03b-0a0dfce66e5f', '18cd7682-bbb8-4701-943d-65cbb1417267', '5cd7c7fc-936e-466a-a919-163f6b5e411d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93faa839-ca40-4258-b1a9-98a9b4a6e171', 'f41edcc0-b26c-437d-a73f-bf5bd88b91c2', '8fe2b147-8dde-4660-8a73-38f360e70835');
INSERT INTO public."CardResolutios_Tasks" VALUES ('93fd4256-1f1e-4876-a2e9-27009e7d641d', '84384dfd-acaf-4074-aae0-7086723522ea', '710784d9-4a72-4ada-9c0b-a7c0a01c6d5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('940397a3-62d1-4d96-8250-1d02da6b6b6d', 'f704f951-710b-4aaa-85a1-5b9267265db7', '0e296fa9-c287-4dff-914d-cb8b30c7e7b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94045e84-0fa9-48b3-858e-176ec235bb91', 'a6d5ebe1-2e4e-45b5-bc49-3510b6e13f0c', 'fdebd252-2eae-443a-af1b-535ff98f70dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9404c3c1-da7e-4e62-a22b-09e3f35c1030', '713b0e4d-2007-4758-b164-3e4fbf2e662b', 'bb1c366e-a493-451b-ae92-58ca1f6116b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('940531b1-8f11-476c-8c13-a7ed1b16ec99', 'fe9fd616-3bed-4ad7-8116-b1db187a97d6', '0a0fc92f-f099-4758-aca0-e61c79aeeafb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9407265d-6170-451e-9317-aaa54abfa885', '8c1256e3-80db-4948-94ae-12af02f5d03b', 'e64d2569-41e3-406a-b6fb-c2fbcb31a7e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('940b726d-1c67-463b-a648-bff0d2040aa8', 'fdccea74-fc11-4d7c-b0b1-e9ed12f1a89a', '85c9d07a-b038-48bf-b96e-a4e811a8514d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('940dca55-8875-4158-9eba-0a9a96c4f69b', '96a16644-85f5-4b50-91d9-9f33fe179319', '9c911279-0172-40b4-8099-3a2c5d0d83ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('940f2784-ef4c-4945-846b-2f8afff26e79', '1998e62c-515e-4b1e-afba-4d3cffe5389e', 'cba395bf-1a31-424e-86cc-2e3302cd1e73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94123f88-b963-46ff-b123-c4ccef915546', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', 'c97f4f54-3e7a-4cf5-983d-b0460413ed67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94135ece-523a-4bf5-895d-35eb35e1cb18', '2a403b13-6260-4503-a508-6ca2add416a9', '54e27cc4-473d-485e-9eaf-81ae3f84d4d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('941484fd-70d7-4755-bb74-b56d3a89854e', '33bb0297-48fa-4e86-a941-e9a65264b33f', 'b2e88df9-93a7-4c3c-82d3-5cdabb78efb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94156ae0-0860-48ce-8f1d-3df01d4f63c9', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '187268f5-3264-43c8-969a-b91e32410409');
INSERT INTO public."CardResolutios_Tasks" VALUES ('941683c6-7f0b-466d-bf92-1f0a8de3fb43', '8cf0193f-9a88-4b6a-bda0-ab76e5252603', '27834da1-52d1-43a1-9890-5736e16c547a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94169811-afa5-425d-b319-d1ae9034e528', 'ad257be8-6575-4efc-a598-7a8b4bdfb56b', 'c43be53c-5c12-49ed-aabe-52a07dfe79d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('941a1dbb-dbe9-4e27-9f0b-cfab667b768e', '5ddd53bc-3464-4483-9f18-56fb653c7907', '23973359-3136-4570-b5c5-2f0c4d78732f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('941c0bae-04d4-4b0a-96a2-4b50f3933e72', 'f4d7a192-637a-4c2f-b674-06fde8549eec', '68240bb3-900c-4901-9fed-d9ae5a17f1a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('941d5d7b-37bb-44c1-9674-43a36d25f890', '329209dd-a477-46e7-bfa7-96938691e5cc', '8909c1d6-0272-4ad7-888a-40942e9a8132');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9423927c-8b8a-42f9-a8d0-35295d1c46d8', 'a81cbd33-49e3-42b5-a39c-f38047612bc1', '808c6a02-f976-4dde-aae2-37defebd48c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94252aa5-d767-4773-acd3-2d412caed1b4', 'a4da59a2-64bf-4691-b568-21432c184b6e', '66634079-c165-4a10-bd42-ebb63fdf5bdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94255859-e671-4fac-a00f-c7056746193d', '84a1fee9-4b2b-47e1-b38d-923c74203765', '00470a7e-f744-41ef-9d71-a866fc333259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9426df34-4784-4ab8-9d79-7be6712aab63', 'd5fe39ee-bed6-4e33-aa16-630fcf25be57', '2f1f719a-2b69-4aed-9b50-58b8373cf63d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94272736-b727-4a9b-8237-a493cd9a4c0e', 'c5a81d44-1e76-4ad9-99f6-7f414f783df3', 'a5fde0cc-1b02-4602-aaad-6bbba45d90c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94274219-2a4a-4c3b-a8cc-afecf9c007ae', 'd8ce974e-1387-4bcc-b962-1bdeca50d81d', '62735782-2a39-4da7-9dbc-61d350699a28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9427b97e-b5ac-43dd-bab3-10b0870492f9', 'ce10b360-3c6f-44d8-bc0b-6c5a31b295d8', 'f1e92c07-ff69-4e66-8009-e2df7a6dd76e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9428a419-55a4-4c32-8408-5689ffac53d7', 'efc0d5ac-94c5-4937-a9de-e665800ba839', 'cb9c4994-214b-43c4-b881-42ee8b063e38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('942a1082-541a-4baa-8065-4d5af2ae2b93', '5102a96d-7661-4cd9-bcc8-0f1a9e32b5d4', '542573d3-d5b4-4fa2-a1a7-6c679b84d5b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('942a813f-bd6d-4a59-88a7-4f158111365f', '6c7f8e54-8359-4c9c-9a5c-7b31187ff051', '23218da9-568e-4354-a2fd-536eb02caef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('942aed37-daab-4f55-b9d6-97745cdb2225', '4c97abed-0f49-45aa-ad0b-2dce2c7c8e3c', '3f1baff7-314f-431c-896b-cdcc1ff5c0df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('942bf9f0-18cb-4a55-9179-72620901bb5d', 'd30d8f85-20fe-4a9b-9059-3733c1f821d9', '2b80663b-a75c-4ec9-b114-94b25870db1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('942c3fcb-0bd9-4126-aa62-11e48f8489bd', '3abeb952-1dad-4f52-a2b6-037188ee930b', '464373d3-6a1b-407b-9d54-6477783a57d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('942ebe5d-7ae9-4414-aea8-abfaed09a7b8', '0c77ffc2-9179-4d92-874d-5fbfaab9594d', '8b8410fe-c734-4854-95e8-806dcfe9a99d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('942fa280-d08d-45c5-9902-0e6fd64d35f2', '3482132b-37e1-4dc5-8f19-57e18eb99e82', '8ed14dce-747b-430c-b637-c44533244c28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94315403-ae06-411c-890e-684bf438be6d', 'f4a4855d-6a78-491b-81c8-b809e174a538', '466e2df3-c1b2-4fdf-9010-38c9d777e2a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9431b793-7c90-4e9e-a815-91f10262d204', '874b3530-d7ba-4571-b0c0-5dd5077b74ec', 'ba5ba31e-3ca6-4889-8e1e-d810e8a85b7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9434c9fe-66e3-48a2-bacd-2a477beb7962', '85f7319c-c6cd-4ab5-b92b-7f862c5ec2fc', '15d6d0f0-5a71-4d73-b39b-f67d85805c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9436169a-6fb9-4d46-b9cb-aa5d2c58cb13', '01296409-5610-4d28-8180-570df75f082e', '5b405940-0ba1-4448-a60f-123c91797f64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9436ed02-b6ae-42c5-b69e-5159f0ec581c', 'bc5beb07-e95b-41a1-a403-cc5171c13277', '03cdc73e-a5f2-4163-a6d7-986ee1ba311a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('943a0b99-27c0-4150-9955-49616d135ffe', '99e81014-df26-4f1f-bd73-6137654e5ede', 'ec8a4220-921a-41f0-bcda-f72305a709eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('943c865a-8391-409a-8707-67382265b434', '0858893b-22c7-460d-84e7-a85c9f875179', 'e5ba9902-a585-45fc-aad1-996b33e9c1a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('943ea36c-cbbb-48db-b137-ffe93f3b622f', 'e6dd1058-c8ca-425b-b012-1caad4ce9b22', 'f89a418c-8463-46ee-8d51-7c64e78cd62d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('943fe0cd-c06d-4ad5-b7c6-4193808cceef', '1fe81775-6081-4b48-9b5b-62827be384ec', 'd9df3b6b-4ef3-4c56-90e3-3c558ea1ec87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('943ff074-bde4-466e-b655-8b7feec7b20c', '1d20a250-22ea-4ddb-93fa-91d6689d69d7', '8b70253f-13b7-4602-97d7-90ee260e2afa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94403fcd-ab8c-4542-b4e8-ef83a9976773', 'f629779b-91bc-4668-ad9d-9f3a32fffa2f', '24a015de-e05a-435f-8123-6d1b323ab9fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9446a9d0-1dce-414e-afef-c3e0e25a5902', '56f12341-7a0e-4155-a3f9-ad5584d51f60', 'de5b4fa8-1bb4-4273-a04d-a07ad0faad38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('944e5ce2-4858-41c3-a38e-3099cbb42ce8', '52df9e9c-101d-4a5b-9182-9fff0158a162', '951895ed-968a-412f-8d14-9da6d1f94ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94528752-cd63-44bf-8254-8f643b8e695b', '006d5fcc-8093-4b35-a159-a242d1b1af13', 'cd119768-6a2f-4716-97dd-65410741cd21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94536fe7-105e-48af-910a-b865735d0fdf', '0cd2cbbd-6422-4e8e-ab4c-ba16476894cd', 'd3d86943-522f-44a8-9e4a-4195fd9e6a8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9453c20a-21cb-4a13-a144-5f6df7ff6716', 'b414ddfd-ab85-4428-9218-4bda6ca45e00', 'e487d6df-bec0-4dbd-a98d-6a5de57108af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94570675-5fdc-4f4b-a232-34faae776330', '119bcb86-38ad-4487-830d-d01981c6f0a8', '923f5cd2-af0f-4fc8-87bc-cbe8bd66a3ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94571836-8289-4eca-8db9-f97ca545c6ca', 'dcd14fe1-10c1-4b43-a7e8-77c4bee0dd84', '937e0cc1-514f-4a3b-b643-14aa202bc427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94586f76-6c45-400e-b48c-750be09561b2', '2af4b510-edfd-4b87-bc37-dc3dada97181', 'e482376f-7ed9-4bc0-a8c7-731fc98d2621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('945b8b37-2e72-4b07-908f-0b20f97b20fd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6e45520a-be91-461a-bbec-80ed4773ed68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('945d1b13-701c-42fb-998c-a30bdbded5e8', '8752b52f-226c-48fa-849f-5189ce15ffc0', 'b465611c-e503-40a1-aaa4-0b372d41db0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('945f7003-d146-4eeb-b4e8-995354ccf8b1', 'f1840235-0078-48ce-a151-e4f4554a331c', 'f00151dd-c8a5-4c4f-b16b-40bcffe7b50f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9461a20f-5361-4d72-91c6-e4c407027480', '937f135c-f648-4f50-9e31-88f7f32ce075', 'cf2fe63e-3787-4697-b7d5-48ad65dcdaf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9463f38c-a960-4427-a8b6-12c8947dd0d5', '1587f5f0-a159-4ec5-ac9c-6c5e7ee687b9', '4fdad123-4584-4670-84e3-3c99b91dfd67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9468fe54-0876-4eeb-97d5-4294491ef536', 'd1cfe4d3-5a37-4cf2-8a43-e755af25d7ee', '8b0b1d51-4ed6-462c-8fd0-6fe08e22b034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('946fe5ab-29a5-48b4-a83c-af57256f2980', '5ea208a0-92b4-48b5-8915-7b110623e1ee', '0138809e-4b42-4a71-b2eb-a44f68137ad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94716244-82b0-4340-bdf5-4e41b0b5d856', '619c4a3b-453f-4754-a990-2b86b16beeb0', '0882c99c-73fa-4ebc-9478-4b31b180d5db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94726781-d399-4c67-b9f3-d83ea6b57116', '576ef743-228a-4263-a486-76c38a7f6a4f', 'fc9bd246-948d-4a26-9465-b9654dcc2e8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9479f8ab-d32d-4079-b0d2-e3a013c8fed6', 'd25875da-0afc-48a5-84f7-7ee62eac667f', '85c195d6-f4d7-4356-9c44-5cd2af8bed79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('947ecfea-db3d-43f2-a1d5-0aee768a30e2', 'b1bef233-912c-471e-9b33-b13c06e9305a', '5bd765e4-c419-4d07-9fad-ea2d14f25469');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94817063-a76d-41c3-a83c-a238d5d2b811', '6af0591b-9ecb-41f5-8568-e32817fc1083', 'ca3f6100-f4e1-43eb-a44c-305c97d54e62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('948225bf-4456-4c5b-9929-73a3643ea509', '0d153995-f535-41cd-8921-b42500fe35b9', '101b3650-f67f-4cad-bfba-449ef6f3815b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('948481d6-73a7-4ad7-a406-c28069b207cc', 'b77a6083-890b-4c4c-9d3a-9573482de46c', '28fbe9c8-6333-4d7e-971f-2e86e1c5f538');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9486fb02-45a2-4465-8be7-95964213acf4', '9567a5df-a290-402c-8ca7-ec79a794aac6', '320399a5-32e1-41dc-bdcd-bd6f3e4da6b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94870dc4-0d16-4135-b213-bcc62b867f93', 'e947e39a-122b-4e9e-a55a-c71f2926f2b0', '2feace58-0d99-4077-8dfc-7d6b5140aadf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94886f83-495c-4e6d-b521-da2ab333bb9a', 'e01f8822-33f6-4396-8221-4bcfdde8bbda', '8507176f-3785-4449-b4bb-05c52bf9a06e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('948c3dfd-154f-444d-b4de-be2ee3537515', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '75586753-1c5f-4b54-b9c9-59776ad0b7a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('948c8e41-bcb7-4dbf-90df-7bb556137e8f', '6184ab39-eb3f-4d2c-9fed-d9626387eb9f', '6f7cc177-f153-4f2a-9028-80ab3fecd844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('949301d1-f08d-41ff-bf59-8093ae964161', 'a005b441-38ce-4874-9b3c-0664ced18670', '97402d0c-ec99-4107-bb53-72b83dbec89c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9493690a-9570-4fc5-bf56-8004163adb8b', '1e666800-6313-439a-817c-c4a0949fdac1', 'e546a21a-c1cd-48c3-978d-7966f5a33d30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('949438fa-aebd-4581-baa9-6aad80fb157a', 'a1517650-31ab-4dcf-bebb-8565f8c3e4b0', '78f514d8-aa27-4d87-9f1b-ce120e5d85c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9495afd2-5980-452a-a4ca-20351ca2d0c3', '6aa19a06-1c14-4594-95ba-3dfc7f773701', '0e33cc84-d86a-4c54-ac0d-709780a25a66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9495bfa5-7b10-4d52-8e90-4de40e8282cd', 'f2c6107e-8c4e-40d5-b310-17c0e35b1213', 'add34ee6-2764-4dae-9002-a7ecece5ce8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94968089-2c29-4f6f-a3ec-07790c650cb0', 'c9427d3c-5a28-409b-90bb-3a5de827b401', 'bcfa8dca-d96e-4628-974e-3c8974d01b12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9497fbea-e5fc-4dbe-84a6-32f1a8a96117', 'dd61b393-e6cf-4582-b162-c692b9fef473', '22f89479-76f7-49d9-a259-e4cf2d399214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('949855e5-7ff9-4db2-a44c-fe930cfe0d01', 'bc9d2750-99e8-4940-9c74-87437c15ef42', '267f3d9c-b3d2-4708-b09e-72400c87c4df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9499d29d-ba4d-4d73-ba66-c9e48459bace', 'f74f5277-8038-424a-b069-c0491a3419e3', '8118fba4-8d1d-4a98-923f-8b54f3a1e750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('949b4bed-7e8c-4b74-a7e0-4e88945a8bb4', 'd7cb424c-594b-4a79-8dd5-88a170128e26', '91b1450a-2396-4e82-a7f3-89ffec4bacd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('949cd03a-744d-480e-b547-89d1605db84b', '94374747-004b-4b94-9ffe-15b75e938a8d', 'b4d6d4ed-06fd-4f4a-9933-3439fb914bcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('949ed28f-a5a9-4191-b615-60fcd6900b51', '61640a29-ec5a-4c5c-85c6-cd7e66543338', '53fc7023-b040-4ba2-a43b-cd386a8ba5a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94a02ae7-1f98-479a-8415-4afea5525012', '9a41b333-16a7-4f02-a841-d09837bf367a', '10b12c68-e806-4c55-8d39-ea082eba6063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94a134bb-01b1-4487-aba9-1328f44c38c6', '52d6e414-fdb1-450c-a591-10e21eeca327', 'd795b561-2e17-4c16-9fdf-9bc46dceb2f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94a1e8f4-6f57-4d4c-8294-7b637138acc5', 'a3bfafc7-46bf-491a-a22c-18f28ce8df03', '01ca50c6-0ba9-45a9-9f75-6488ed45bc67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94a3f3b4-6562-45c1-9572-7d4725f0491f', 'd31a6162-eeb5-4299-88c9-c0f3e5fba1b6', 'a7f7510f-208d-46eb-aee3-800e8f46ca13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94a5b552-484b-4516-9394-26e9d834e1a1', '367f98d5-fb19-4172-8956-dd21a60d9d58', '22d8339c-a64b-4f04-9f0c-4540675830e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94a6eaf7-d04e-474f-b7e9-3738fc535991', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8391af7f-1f01-46e9-9c75-a27859fca050');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94a80f85-4094-49b8-9ec8-aa88568fd0ab', 'af46775f-ba77-4be2-b3f9-3a22f39e1238', '37b8d68a-c0b2-4e72-a67c-85a97acd662d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94a8db2f-2896-4750-ba9d-863c2d7e7aca', '6d411ba6-f037-4343-855f-a9512f5c9e06', '6a2a4bb0-eddd-4da5-873a-5816ff7c0a2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94b3adf8-7228-4597-a3fa-9d22f6309fca', '0f4e6173-360e-409b-a817-318f6124580b', 'c2d47c3e-db73-4aee-bdbf-24ed28f926a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94b5f232-28b0-46f6-ada6-4474abb12e6e', '5f39a7cc-b13d-4381-9e7b-79c2c88f29db', '02326588-0359-4b23-890a-1ea99ea2aced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94b8f536-2fe0-434b-ad04-d2a5f3cd3d5a', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', 'd5f7e672-b9c8-418b-af7c-c5cdb0727f17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94bab4b6-e2f0-4f93-b5ee-29d60748447e', 'be3ef03c-9fe5-4a94-b706-7b164a32e3b5', 'e3ba2553-3718-42dc-b85f-9e7a85f35c97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94be205f-35ec-4b76-a3a3-259843bb5e54', '32097a51-15bd-49ca-8b28-f7d19d091c3b', '3256e633-9cb2-430d-a7a0-406f099634ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94c3c077-c55b-4936-9454-02687c586fd0', '6028a9a5-5aa2-4c48-a116-115bcad5fcae', '60f1cb52-47d7-4cfe-a0aa-7e3a2d4643d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94c48281-a2bf-40d7-a241-56cdc6b22fcd', '20c08571-8b18-42fb-8fd1-7a44925d4bd5', '47ec63c3-9326-4277-89b6-6833c3539069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94c9eb8f-a018-41a6-a8fa-d41274f1e397', 'd5913d05-44e2-455b-8de2-562a1636ae27', '6ea52f60-c33a-437c-b803-eae53d92d477');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94cc212f-2bad-4939-94f4-dbfaee6a5f72', 'b868eb95-b7fc-4a58-887d-4130389c125d', 'a505b0ad-9b09-4f83-b64b-99c324a9bacf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94cc3d1b-adec-4a37-9f0a-a1c3c82e6cbf', '1bad7768-a3e1-4cef-b646-0411ea28bb68', 'f0fc2815-9e43-468b-b947-a56b254e0595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94ced446-a45f-408b-800e-f845a143e7ac', '8096503c-2a3e-40df-85e8-95e4c8f0476f', 'fa182643-2354-45b0-9ffe-503de739c8cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94cf381b-5c07-4afc-ab4e-9dc62c7ca808', 'efa4a0d9-4bd8-48c0-90b0-2d6776887203', '41f6f96d-0497-4be6-a928-1a509648717b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94d05188-cecb-49ec-855e-06c10f9e1f9b', '47d97d65-6318-43cd-bae1-e625088fc569', '571933e9-77ba-4706-a0ea-b5aa68c3099f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94d1caa7-06fa-4763-919f-dd938e5859e4', 'fee021d4-d86b-44d5-b21d-2c3373a5239f', '4b6d7fb3-e428-450d-bd0a-87e847006349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94d47d00-72bd-4578-84fb-0d6beb4c62da', 'd30dcaab-20a4-4ae5-8729-a9835e81959b', 'c74ff0ba-9b16-4b9e-a011-7b6467943522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94d968f2-cfc6-484d-ac49-854398ed1f21', '6b29473c-93fc-42ec-a14a-dca92d0352b0', 'f909f957-1fdf-4076-b8ef-d3e375464ffe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94db3f59-91d8-4229-934d-73acdb6dc662', '2e41ea36-cb10-4ab3-b73e-be357702d146', '7b065e88-164c-4f59-9bea-d33a6c0fdc6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94dc96e2-35a6-43dc-805b-d0a0d690185f', '5f9e7df9-7733-4518-b6b2-2b523d6a8249', '4ac0cf9d-8f12-4ead-80aa-6e9b1633e9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94ddf352-aa91-4cbe-b4e3-2648d2acfa96', 'd2e03438-70d6-4448-a0b7-c97a874a060c', '8c4cce69-52c6-45fe-9495-b268e4d5549f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94de08c0-cea0-41d0-aa91-8ff0010a5b81', '711ac4d9-8149-4010-908c-aeba20601a81', '3e65978e-4a1d-4c16-ac05-c0fb578d6078');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94e04f12-7dea-4a23-a869-7ea23b4def52', '98736813-c8a4-4358-afd3-5258c1d92757', 'bcf0eb3d-558f-4653-aa1f-36452023c093');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94e39ae1-a6f7-47c5-ae75-d0626bf96089', '68376a92-bc5a-479d-a0a7-5df3b15a45ba', '7d088a13-ec22-4bee-9d17-9a6e2acb44ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94e3f868-e334-41b8-8294-eae9a87d9844', '3c351502-1948-4996-9975-3b9557d51f90', 'a1589ecc-55ce-4495-9e78-43ef58e1940d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94e53b86-c1ba-4f20-a70e-d76d241a5283', 'a26d6e2b-f6b4-4d33-ad93-310ffcc01f77', '7f0b6f60-46cd-4d85-b96c-455ed85b644f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94e658a1-780a-4a70-897e-752f38a3ecf2', 'd3b0d0ce-6c74-4db4-ab83-fefb256195cb', '42c7e092-fa0d-44c5-9208-21bf6556e470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94e905aa-0ccc-4ded-82b5-31c410825b07', '5f5bca03-c2c2-43ec-8236-fb934ac8418b', 'a971e1f9-e871-41d1-9c42-2e446fffff80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94e931c4-80be-4523-99c8-dc58ab05eaf2', '82f1d269-4318-4db6-bf21-d8a3c86e57fb', '7f277859-dfb6-4148-8355-2e0ecb57826c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94ebbdf3-9661-4f07-a1da-42e888d54d3e', '143f6c58-f51d-4bb0-8b1b-421f1a93170f', 'ca51a1fb-2b1f-4175-9b83-803c9eb1dd22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94edbb60-f4f3-4514-8a44-07c9963ed6c3', '6c669998-6dbb-4859-a8a9-f35837a9943c', '7c6a3314-c4ee-4864-a354-e39f378fc9e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94efdd4e-4af2-4d71-9d38-c98e55a16c87', 'be6d3f28-6057-4891-b3c5-fa9f74e5fa81', '9eea0ad4-4809-40ac-8447-085c4ee33928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94f06804-7a1e-4043-989f-01c967678fce', '4cdf3141-81fc-4ae6-8485-c0fdefaaefc7', '2509f1d6-2f3b-4cdc-8789-173c2eda573a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94f17fdc-c799-4af8-a81c-685a0df10eae', 'b9e3a723-950c-45d0-9359-78d01244fa10', '3cd32920-3ecf-4942-8218-fa7f10733f62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94f858d5-d17d-4586-a20d-4a8ab017572c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '85735236-1fa2-47ae-ab16-3134f757fa8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94f89ea4-7460-4c03-9480-3030953f1ee0', 'a7f12461-6a99-4c67-8bb1-28e484964ea3', '35d40b94-442c-43d2-9830-6b3a50c5b71d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94f926da-4a41-45be-8a0f-94f8d05603c9', '04a09b73-530e-48d0-a6b2-e51b778b529f', '33a2d5d0-a053-4d4d-99e1-289c6291d916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94fc385e-91a4-4d21-8a52-8207751f2a61', 'e3b933c0-29f0-44fb-83a8-0e47d07c5f5a', '38fc26a2-db51-458a-bbfb-922c196c4b5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94fd8629-3eaf-421c-8ae0-12a1e6dc44ab', '04572fb4-b7e3-4969-9e99-dc3f7cd643ea', '06f7d104-17b0-47ca-8eb3-5dc2ecdc393b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94fd9161-6a54-48f4-92e1-3f95eb60a074', '1343accd-6a3e-4fdf-a6c5-e0d088d623a0', '1aef9bcf-be84-4b0c-85df-9c25d3db7f19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94fe88cf-7e93-46e0-9ff4-2ab6382625c7', '64dcf0fc-0a1c-47a6-8564-f73d1ccf4bd1', '23ddc1b4-0dc7-4512-ab56-0f1efe3225e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('94feda4e-423b-40c7-b318-61d03a091c44', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '00ab617f-3bd7-4551-b3c1-83330e6dbed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9500d864-6775-43b4-b660-5e8823de046c', '90c6d828-c559-4b91-a8d0-6007f1e29ca2', 'd77ace7b-cd79-4717-be66-7fc69676ecdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9501edd6-7fd6-45cd-8c0a-3024d76c23f7', 'f44c6ee9-9366-4839-bf5f-7302cbc46f90', '579d52fc-4c94-4ff4-a396-b894815b7af5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95048555-c687-4938-93f3-6d5f9c671441', 'bad5f2b4-f5d3-4892-a3e1-58a4ff0f7d76', 'c8a28d11-f9b1-437f-999d-dce8b7662098');
INSERT INTO public."CardResolutios_Tasks" VALUES ('950499a6-2196-4678-be47-7598709b4abd', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'cfa4e851-ec9f-4dd0-a65b-e56281a608bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95062030-6b9e-479e-92ad-225cd4f413b3', '9a41b333-16a7-4f02-a841-d09837bf367a', 'd3294e04-671c-467a-8e8c-8bfbc952a7f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('950697d5-45e3-40d3-9e78-da62befd2efd', 'eb712fda-b2ac-4146-be47-a51dfa79f1ed', '6b7c9145-5e4c-4dac-bc82-4481a3597de6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9506bab4-215a-4e76-9d1f-a872367dcb3b', '3e6e4678-2d2d-4263-8606-29354f1ab74d', 'cc7b8796-6c9c-4e9c-acd0-8d8686149f91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9506d4c9-f0f9-434c-8c5f-accd9068872a', '4e57135c-1a40-4022-84f3-200864529ca0', '098821c8-7a0e-4b24-9455-c49405971d98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9509d088-b9dc-4f0e-9ef3-ead0d4d75e29', 'c2139275-f25a-4702-bbea-7eaa22f20201', 'c2d15533-2a17-4378-947c-4a735c923e6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('950cc2e9-677b-4de1-a6b4-9c643f22ee21', '18a8e742-acc4-4220-b006-7c2bb78b5449', 'c569b9a6-683a-48f4-99b4-8f26615ce79f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('950d989d-4bd1-45f4-b90e-3c2acf66a392', '0f97f694-15ae-455c-aef9-c4f77c223394', '6e0d74be-73e4-4c60-80ee-89b73f54b95f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('950de3ec-650a-4bbd-a566-7a6e977943a6', '4bc6922e-8f1e-4be7-92ce-87852e380722', '0b8779fb-fabe-4d4f-9227-fc5f3473c446');
INSERT INTO public."CardResolutios_Tasks" VALUES ('950e8505-24e4-4003-b4e5-619ebe9358ee', 'bc209b27-f5a8-4638-b0bf-045b5517edf6', '01df0f60-36f5-4cf7-a700-ba81513c99c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('950fb586-7df4-4164-9530-f3a2c2b08d67', 'ea0b6c13-3113-4ad1-8f17-b2d11a8ca6cc', 'e50388ed-87a8-4393-9ff6-144935c0949b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95143961-be56-4a90-bc77-23b07c4cb655', '17b03a94-343e-4228-8aac-ab3f7e86f31f', '5fb8722a-7882-40a3-a488-e00a05a1d328');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95146f40-2a8f-47ce-a720-57169336fe92', 'e7cb0c4f-fb08-4b3a-982e-34d9b9eb586b', '33b44fd8-105e-49ae-b6d3-e2367ff2619a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('951d3c88-1cca-4248-bb63-8aadbb21a1c1', '8d19b4ea-78d3-4812-88c1-2397660f2b0a', 'cd46af6b-31ee-4cd0-8839-fffc4ae159ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('951ff44e-aa94-4e02-a458-c97d993a8e2a', '0c3cc4a2-e789-4bce-95df-302feada2497', '666681e8-eee4-490d-8395-5eb0de13e099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95205855-943d-42b1-b32a-c45cd91947e2', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '56d04c23-55aa-480b-89a8-689dbfcd22b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9521a829-00f3-4c4b-8f5d-5a3da583f91c', '8924cca4-3826-4819-9558-580c00d2e4b1', '85714099-78fe-4cae-8117-f1c59210d104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9521f3b2-016f-4cae-9570-f90632b03958', '5b8c0559-7e53-4c1d-8a0d-bf10d237ce6f', 'f14a541f-4c0a-48b7-9c01-081f2fd81aba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95242463-efff-4afa-8255-92c46dd5998b', '36df8583-c732-487c-a52e-cc43545a03ba', '77c31cad-4d4a-49f4-82c8-ef6f0702cdbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95249d54-6dec-41f6-bb21-1a74f580da0c', '7999f696-1339-4805-aa82-8081028f00aa', '000ae271-13a8-4cf9-ae23-61d098e09cc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9524b3af-06ec-496f-b52c-15cecbfa12d4', 'dd18eb03-465c-41f9-b4ee-6d62765a74c8', 'cae26d30-1c63-4be6-aad0-ea596197fe54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9526e50f-9631-495a-937a-8c8d0498fd27', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5d61a5c8-0d3b-422e-af4d-d4742c92d3c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('952704c5-b442-4b00-9849-1af80c8024d6', 'ce6e9dfb-21cd-4128-b314-b3af2c0f54c0', 'd69af713-1f43-4d14-b9cf-aa585c308edb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('952713b6-e43b-486f-a52c-8ed5e25b6a89', 'a72f6b2e-165c-4517-b0a7-3d87a829dc36', '7192d51f-3184-4b82-9dcc-636280b4eb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('952896af-4e0e-4a78-b29a-6e91de083023', '783c6b6b-bb55-414b-9fd1-0b701c927cbd', 'be899f00-a5a3-4d93-b7cb-890c2a75e47f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9528a275-0a4a-4cbf-885b-4c560ce3cbf1', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'adf50272-8a0f-4b7e-bbfd-e367b4f1ed1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95294143-5895-4e77-9d1f-3a46ff064686', '541d5c1a-496a-42a1-a74f-afc1a5ee3d9c', 'ca1a505a-1a67-403e-ad15-dd2ee15ca3d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9529f794-599b-4e1d-8956-44ddcec22cfd', 'd6a8583b-339b-4187-9eb6-cac0ad953009', 'd22d3758-773e-42dc-8a3c-583cc517b951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('952a29e5-a3ed-4599-835e-a7b1c471730d', '2714df9c-cb5c-47ad-9e10-08cd31f46003', 'a92db823-cd90-4452-83fd-f5136dc2dfac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95308baf-f72c-4974-8901-b5971360262c', 'ee52f972-14dd-4b1c-9e6b-d94dbd91bdab', '3f167be1-407b-489e-bd46-5bf560687069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95316e5b-e7ec-4abc-8067-b923f8a43f02', '63ff1f15-12f2-4d6d-9a55-e8b2ff2ce1c7', '69fb8de9-d70c-45f0-b508-e3c53486c6ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95322b87-f1b0-414a-b208-7115491d63ea', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', 'a2190960-2f61-42eb-ab0e-8bd3c7f77f7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95337687-f2db-4b84-a277-d1c81ab95686', 'da4b5be5-5616-4759-b283-d4c61f29dcbf', '680d3172-746a-4222-8f43-240958f00e3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95348add-c489-4733-9d52-ade0b4ff69e6', '15dd2caf-9e63-4058-9362-8cbc326e9006', 'e5089c39-cd5d-4256-ac0f-fe14f7b6b537');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95366a02-0b8d-4b31-887e-73cdc1f84e77', '77ee458d-a6c5-4dbb-b3ac-d6bdea518e8d', 'a6f9a49a-a4b9-41ae-9eb5-bceb9975a2f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9537a6be-57ff-4ecf-b1e9-ebed19db5554', '73ad8e52-53e4-4760-a3e7-81d427c4713c', 'eed03c3e-0177-41e3-aaec-338a949a5603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('953a05ee-5e53-4447-81dc-bb203a924344', 'be3b9209-d53c-4238-8acd-ebb49fa63c30', 'c40951cd-1c44-482b-8232-fd358b56e993');
INSERT INTO public."CardResolutios_Tasks" VALUES ('953a9c27-4162-4113-bdda-eadedb9c54ca', '8d884eb4-d9a0-4259-ad9f-d8dd26d47b7d', '6842ca1a-a5a9-4fe0-a87e-28027b8c2be3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('953b01b9-5e32-4fe0-9d8f-737bd476d898', '96af1896-b140-4449-8007-db371f8ec38e', 'd35a9f24-e81e-415b-ae0b-bf914004faf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('953bac4d-7eb0-4a0b-9d5b-b543526a12f7', '71280ffc-aa13-4630-9298-3a33908c6221', 'aa02bc39-d05e-4113-ae5f-53b08451db05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('953c3715-743b-4de3-8211-58295325c521', 'f1e6e324-234f-458f-aafa-43da15ea1b36', 'dcbcb84a-ed66-4dcb-81ee-e54b9f93d206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('953cbb7a-b5bc-4594-994b-d38a2806dce1', '9503623f-4ce2-4fd4-8d76-15ef74ca6060', '9553dd21-4442-40fd-b837-a71dc8fd9575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('953e1f93-b4c2-4c67-a885-f28caa8af0a0', 'a5301392-e823-4b72-98b8-c841f5a95aab', '4cf58081-af11-4bc0-8239-ce7c7b19b8c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95413401-ff9e-41c1-bae2-d4b5a1bb6d3d', '3cc82cfb-d502-4b90-ba4b-668726170a38', '5fb93597-2216-4a36-9f50-f4f273474d28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95443064-f672-494b-8f15-d8a9577e25b7', 'eecf165a-0390-4f23-b080-bf8807096e8e', '258520f9-df64-4e6f-a006-3e85cc6b1a48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9549725d-f88f-4421-a722-2307059bde96', '0b306a70-2b2f-48e6-97f5-8a4cf3a97636', '46f7e8b1-139a-4dbe-b09a-e173a5bf52f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('954a3e60-ec73-4365-b5fd-94265abcb79e', 'd9f62daf-51fc-49dd-8408-eb6fee566539', 'a98bec21-b3cd-4c9f-a821-44106cc7e85f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('954a5b3c-2e00-40e4-b832-a41829a14a0b', 'c2139275-f25a-4702-bbea-7eaa22f20201', '88b52c85-23cc-43ec-9112-55ae3ee1f53d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('954a72be-766c-4c9a-91a7-2b16c6e58949', '3eca225c-0c2f-4260-80ae-57e5ee8b8da1', '98fb552f-b7ac-4b5c-a847-18a8ea085822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('954b68a6-897e-40c5-afab-9fb34408b675', 'b931aa61-53be-4f4f-ac21-717fa8939f90', 'dcffcdc5-65e5-40fb-b074-c45c9bff1256');
INSERT INTO public."CardResolutios_Tasks" VALUES ('954c05ad-7f71-45a0-8787-dfd6c3b67b0f', '957088e0-7e46-4fbc-971b-adb5a347057a', '3de9d2ed-c001-4063-b194-9bbaee3acc24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('954d7e18-f780-4273-b349-bca7d7fd180d', 'f8f4b003-b6c2-4584-ae2b-03a4b6130e59', '15397137-84fb-4a02-8049-a443d6a4f34d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('954eb5d2-2606-4d9f-a8e4-b0ce5eed9f95', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '91af31d8-bd2c-40ed-9684-b125c085e3a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9550e267-de96-4275-b7cd-4e08bb824c5d', '247d168b-2aaa-49a9-9f38-ffe83b49b39e', 'fa3e1fe4-2e63-4679-921c-be1aeff41e2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9555b804-bca8-4d3b-b58c-8a3a2f921787', 'd97bb814-53ca-4611-9d57-507948b236a6', '48c52063-cdbc-40bd-978f-d24c1a5f4b34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('955a2591-6930-42ce-a71c-41c26d9c6d52', '31e75e5f-c4d4-45c8-91b3-9eb615c21018', '7e4e0483-6faf-474f-b51c-d54bddc80806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('955a8aef-f238-4b1d-b095-1844a9f1bee9', '6a393df1-9b07-4cd2-b38d-9429f35f0c31', 'ef1c55aa-27d1-48e7-8d8f-8a9dd5c778f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('955b6e10-bd52-4a3d-8696-e2a11e437ff2', '8ccc798e-da33-4207-9aee-621db33c54f5', '116ef959-621e-402a-9c24-50bf44436eb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('955c6591-20a1-49cb-87a2-57b71793945d', '79b5ff2e-b8b7-4a45-a2ed-2d448bd020e3', '4ea2974e-6c02-4a8d-97f7-71d5e1a2e22a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('955dab7d-fb20-439c-8bb1-aad3febf8fdd', '6f11b018-15f6-4282-81f5-1c222b35dc24', '95b45edd-8e91-4c74-82e9-aa202d02b454');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95620fe5-8735-4489-8433-d6d85852284a', 'a2be6275-2974-4c0d-8fd4-8cdd7d570ac9', '77587848-7f6e-4b1c-ba6e-a47993592fbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95626641-bafe-4fb2-9189-52c1064cb08e', '481acf59-44b7-49a0-a257-293bc5ad72fa', 'f8617a92-84ec-4c93-b49f-7995d68c9c21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('956c0757-4615-42c6-b8d8-f0f894938331', '40599090-da5a-4e4d-ab09-305914439214', 'd2a44d9b-8388-439b-85f0-b219d40e5a0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('956c9e3c-d498-4601-9430-73b649752e96', 'eb1bccde-39e8-47cb-b568-a5f7f9133df8', '29348580-b709-41b9-8367-7b660e90a417');
INSERT INTO public."CardResolutios_Tasks" VALUES ('956d39f4-8228-45d6-8a2f-f6bc2d56f602', 'ea6fa7e2-a533-48fa-bead-6de8a582ea90', '247ca308-7c69-4713-98cb-4b59e6a4c5a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('956db84c-0183-4c5c-9f5e-523a26309a41', '92d4f91c-e8eb-4553-a16b-8155b0b87e63', '089ff995-7bb9-45ce-819d-4ef4b36a68c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('956fdf0c-ed27-467b-a099-386da07e82b5', '91cc8794-7ff2-4342-ae9c-f52133913ba3', 'afaf7c8b-5a4c-488c-a164-d304dde3e30b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95710f65-b82a-4aa3-b0c0-5add55948670', '6019a0d7-208a-4a9c-a9fe-794a3cd56e9d', 'dd560016-8fea-4d27-8263-b436c3ae05de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('957151a2-d287-4ab5-be61-f84b0a8700a9', 'ec4e6a7b-0d22-4cfc-834c-367b8c83d5d5', 'f193fb58-124d-4e33-b934-e2311666feaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9571a96c-bf07-4d93-a4d1-ed1216264193', '51183ac7-bef9-4037-863c-24866144f906', '5caa1f7d-c0fb-422a-91de-1b4946d8915c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9571ee99-29db-4284-a4ff-671458064893', 'cc49a358-07d2-4fa2-a0ce-43fceb86debd', '84084595-b6bf-4d78-97ce-8a3141beb5e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9572cc77-93f2-497a-9ef2-b9c00ea90591', '37953f53-7b6a-4d22-ad17-f9bdefdd0d0d', '0dae94c6-41ff-412b-a282-8dee12879b56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('957541bf-4319-49f7-8bee-05b23caa794a', '59ca5a2c-954d-492b-8737-b1e50ea96611', 'dd267cea-0353-4e43-96c4-206a39c3de24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9576660c-ce8c-4c64-ae5c-cbf30387c69c', 'e5d15169-13e4-4d40-9519-ea3ce81c2dad', '301180b3-c4a9-4c36-823c-697c34cd18ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9578a7b7-b55c-4f3f-8abf-fe27a72e8580', '2b26b4ed-04dd-4c4e-a48d-0945bcaed58a', '8f4a4ca6-db67-4229-a850-f3ee0b701416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('957d989e-9416-4795-8649-ce67b05f02be', 'c184ce0b-1d0a-4815-9dd8-a000d92119ef', '79088936-359f-44e0-881b-90370a0ddcd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95813ded-911a-48bc-8d6e-19d0691e1327', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', '2e8e2a77-7f35-44f4-8986-1228595985e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9581a774-15cb-4be6-9d15-c75478068d00', '01e05d68-9d40-4e66-bc52-8ef473389eb0', 'b544763b-3729-4804-887f-85c87a275011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9581cea4-3172-4578-98c4-aa98122f21c3', '8ce3f3c6-18c5-4dcc-93d6-979589500585', '34242c31-b6e6-4914-bdf7-991d73f5829f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95820c7d-59ac-42e3-a7eb-7e47eea83bb5', '947a214e-90f8-4b58-9e7c-d3d8458a68a0', 'f50b49ef-1f64-4b6c-af11-338c1488ce12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95836e92-06b9-4f6c-a934-23b4836e5acd', '47ba7d14-8d07-429a-976e-1592140bcac2', '5d2cecf1-004c-48cb-9272-33e5edc8ec58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('958443f1-96df-4abd-b679-e0ed10f423ca', '4155c43e-f511-4db4-8eb7-f6acef76dabf', '9e2970d8-c73d-44a5-9512-3a1da7d4feef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9588520a-25fb-473e-94e0-622904033a89', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '94407aa4-d51a-4eb1-b56c-3a1318198c96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('958a6573-262b-4ab4-9117-5031ed33acc8', '7edc6473-9a47-45d5-964f-466788b65d66', '1d0b14f4-3a74-4185-aecf-4a0730cc28c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9590615b-cfac-4b5c-ab68-92ee218bec29', 'f35d0980-dae1-42c9-b8d5-f2b36efab619', 'dbcd501f-a567-4a1e-84bd-76361b6fe92c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9590e5fa-962c-4fb4-8c71-2877f45f4beb', 'feac9ac4-ac9a-4226-8a70-48358358f24e', 'a2aa74f4-5790-4113-89cf-5fb4798e512b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9591a84c-acd0-40da-91bf-3a22c0e492b6', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '44d0404c-0122-4760-8e46-16b5e1a6aba7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('959391fd-dd98-407a-95e2-62d285282857', '2a677398-6f45-4edc-9e4c-8323d2eef76f', 'eb25c624-3a5c-4ac4-841f-b1f07cd88ba6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95955104-b909-4833-af87-fecaa0ee0c2f', 'ea58a390-481e-4bec-86df-4b3c337b73c2', '264e7c29-e7e9-4e5b-8244-6cd5958838cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95962681-0797-448d-a151-86cec9c8a1e7', 'f25fd113-3e53-45e3-be71-80318d7d709b', 'b794c5af-f46d-4472-b459-dcfac9ff380f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95975f1c-4aa1-42e9-a3ee-0ae3e83633e6', '5794312b-ae0b-495f-81ce-826da40a051b', '7f4386e6-039b-45a9-add5-d847578fe0bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9599c638-b172-4cb8-b8ef-683d70b2088a', 'b4467158-3284-43ce-adea-b0fd4805bfde', '68f604f5-69c9-4eda-bd8b-058ca98c7b2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9599efb5-e147-46b0-bf33-bb537a5de444', 'b7b7e4b6-06e5-4cf5-8e8a-30ec2bfef08f', 'babd72a1-d0cb-46c0-8e06-e18a816b6f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('959bd2b1-566d-46fe-8ad6-da20fb245c2a', '961bc30e-3a11-456a-9166-fa563d1f928d', '4f3b22f7-5a3f-46d2-b691-c24b91e75411');
INSERT INTO public."CardResolutios_Tasks" VALUES ('959c4580-7826-4c65-9c79-f4b1da1327a4', '305dbdf3-4d00-454a-b5e7-b2b9bea3c776', 'c6528a2a-2e7c-42d5-b55f-74f06eb10d34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('959d6fcf-8d72-4a76-9c43-0a493872908b', 'b0aca2b2-1879-49f2-869e-66b0cc0a667d', '317c8b02-3c8f-4fde-a3a6-801d73034a68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95a0533b-b035-4d06-a731-7c650ae12ad8', 'cadebfd1-8b49-48d1-a076-21f574482635', '30d699fc-7095-4b3a-9cdc-d2d8b1d3d0b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95a3516b-6bc4-484f-8436-74190ca91c5e', 'af42e5ee-26e3-4b17-a35d-234e0051d5b5', '83c80102-7bd1-4228-a55b-c9ce69854913');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95a404b9-8a00-42a2-872d-e03305ade382', 'd932d17e-ccad-4be7-9ed0-713793f1df96', '030fdb95-4677-482d-a247-d71704c76530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95a584e0-d9f7-488e-ad5c-cfb80684d5a5', '1375a326-883f-48f0-8a9d-a6a2188ce2fd', '1bb17285-78a9-4e08-996f-68349b98602d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95a58bc2-de47-471b-a279-0b3827e57b16', '62316cb8-9114-4054-8157-12641dae9385', '318632b1-6384-4b37-bb44-31dd892c6bba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95a76e78-c2de-4273-b500-071429fa95d9', '8cdbe605-d23b-4ffa-b633-40c4d0693f22', 'c48f1726-19ad-4a41-86f1-207ac6e8f6b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95a7edb5-04fd-4860-b238-aec7a7615435', 'dabdea4d-bf1c-4ddb-9d89-d07ee51daed3', '9458d2c4-b0c2-4089-8520-ea852aa9937b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95a87e42-7948-427a-b1f9-e2ca82b3c5e3', 'bcb32411-3b3d-43ce-9a41-9a9ce47a03a2', '383ed7c8-b772-46d4-846d-b3ce378a659b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95aa8666-7843-4836-8efa-f91860662f66', '8528562a-c738-45dc-a3fb-b943d0b289e5', '1ec1cdb6-6531-4460-9d47-12e5b9428eb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95aaf7be-6498-4621-b69e-60e05bbdf64e', '434cca92-2a5e-4f6d-93c2-67c660041d32', 'f5a563da-d83a-4342-9c40-ecce3ce7fadd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95b8142f-40cb-4e58-9254-ce77ad73a5c9', '861a8d7b-d06d-4804-8d36-45b50cd97f31', '3859ead3-4736-435b-a7b5-75b70e890f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95b904c3-4888-4f41-aa55-ad8502c755ce', '08964896-b065-4f58-aa69-ae8e8ade1242', '21754926-8ef3-4fa9-a922-50f0239d910d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95ba3090-4841-4e34-9317-d317a9ea9014', '75ca576b-d166-46e6-afb9-3626f16e6715', '179260e6-b378-4708-af80-3e4945f755aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95bd18d4-af5a-477c-a796-0ba2d6d5c18c', 'a0e39cd7-f1c9-448c-abf6-d84f8a5dcefd', 'a2a1ca8f-ac9b-4b66-ad4b-70ce5e8d4b61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95be77c6-7ace-4964-bdc1-45e29f1218c1', '4928576f-211b-4061-bb9d-87a272008ccf', '9e00c2cc-ac4a-439a-aa1c-01ed1df77f0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95bff3b5-0b0f-4020-9525-63310b6fd784', '62993ed6-0208-4e8a-9b2f-5c0b72360b06', '590a7f59-5697-4abd-a05b-6b1d487e8414');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95c112db-ee41-417f-a902-e19cf29e2930', 'c04b8eee-e42b-43df-be02-17c643a2839c', '80851054-c567-4b81-bd23-e8768c8a13a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95c23627-c626-4b8e-a1ca-5de05ceaffef', 'b6ac0e40-a00d-44b0-9d3d-e53cb52c09e0', 'a317f8db-11e0-4c42-9d16-4cc16f537d85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95c338bb-7515-499f-94c3-69c104fa6439', '930ede31-0cf9-42b0-936d-78f08c0c3494', '136dddaf-ea6d-4757-b2f0-71738fe717e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95c66b64-21da-4352-af06-48eaec0f103f', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '4c0f1199-28bc-40ef-a073-f55b909781b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95c7f96d-8e74-4fc0-b283-3564c63aa709', '743472ae-2d57-4a7e-9213-216920dfc4fc', 'f3a51270-b1cd-4ffa-b3ba-d26a9a67db63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95c8e344-6fe6-4af0-9b52-93ff5dadeb41', 'cecd7a37-d132-460d-be20-569052ae9fb6', 'fb61cac5-b6f5-4564-9e7a-89377d9fc281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95cd94fa-c904-4a4e-a296-b72ac80f66e1', '89ac7106-71b8-4c0e-878d-4e24c915aede', '83f8b504-ca69-4933-bd21-fbce7434d4b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95cddfa9-9906-4bac-bc38-39959f69392f', '14b8b717-ee68-4cc2-8777-6d913810ce27', 'b0411266-e440-4f93-bc6a-cc938731d9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95d050fd-92e6-4da3-9833-f7125302a590', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', '9e0539a6-ae20-41d8-ad29-67db6def1caf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95d0d210-6375-4153-942b-88ae48e88ba5', '048eb82c-80aa-48e6-a76b-796422987c29', 'a80de6ea-2748-4007-8987-85cdf2d9188e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95d2b5a5-d575-40ce-8769-1990c26eb7d2', '73c654cc-6fcd-4abb-aa81-b057ed4d23af', 'cde3a953-f7e4-4974-ade8-ba4cea2f3b71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95d2ea61-2f9e-4e29-93d3-c7ab3f9e161f', 'd0946299-5c7b-495d-aa77-0fda6a1fefc6', 'f4ebb965-a010-4a38-bfda-260a3bc6934e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95d4d310-2c2c-47b1-b3a3-5c141aefd621', '53b49967-1b0b-43ce-9461-e8f7fce26e3e', '77110e64-3f79-463e-a572-51e889254df7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95d51db3-cc8b-403e-8640-78743c5e0e79', '8ea17fca-0c28-4065-9835-b58174f34d94', '5ce779f9-884a-4f62-b0c1-34fb3c7234aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95d657fb-7912-4af4-bf24-f27a7748b504', '38b10643-e148-4496-ae85-d782ff7c8eb7', 'ba32b014-4c82-414c-b821-f889b072741e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95d66a7a-3634-4b48-b24e-f14b45960eb6', '78e25488-e4e6-4205-8d39-bd74e7c7cc2e', '8c751c3f-b797-4ed1-a134-45a00fc693ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95d727d9-5c33-4503-96f5-7c27f34b5128', 'f913312f-21cb-4537-b007-17341e1d6107', 'c129ce2d-dcf1-4342-b03a-2a6b9d9fe52f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95dd14d6-8e9a-4b52-af46-214a0ec207c2', 'bc5853e2-b73f-43b9-864e-37d1d719055c', '7fbac5a8-5247-4d67-bdc4-967ebb4dc4dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95def051-8fd2-4392-a22b-afde6ba1aea8', '3498cc31-b4dd-44e6-95fe-0eb5b6ddea4d', '8f03f990-25c3-4555-a588-681795586ca1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e096aa-969e-4212-903e-d76cc6a492d5', '9eda3653-f975-49dd-bb30-b7da3c4407d5', '3855100f-f65e-494b-b198-73c55afff1b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e1f535-c3e6-4747-b201-c9bf2f5092c2', '03a27ba2-d9ce-4dae-aa40-473cc0598ece', '19f98483-7780-42da-805a-60775688d09d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e2835b-4fad-4fb9-b3fe-d61dcc392840', '5a85dc6e-f875-436f-bb99-a0017a170253', '9d1cbea0-0c19-435a-80ca-daa3e6186dca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e39d4a-a801-4c16-a114-36ba1e0cedfd', '961bc30e-3a11-456a-9166-fa563d1f928d', 'a3b5b393-edca-4a41-bd79-43c3a6aa6d01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e5641e-61ef-4cd1-8e7c-03ba0da594cb', '12dc3bde-0575-4e9f-bd1c-a44faf019e8b', 'd8da95b5-5163-4c97-8d08-fdcb0587dfc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e63ff6-dce1-4fcc-ba55-c082b3ce5740', 'ea4d1a4b-43db-4ecf-884c-d1df62168c5b', '62bbaec8-226f-4ea9-9f86-d9f4756d6255');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e6cd70-73ab-4776-9b0d-6773af4e0aab', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '24e489f8-9ec4-4b0b-b745-8996f12b081d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e7fb83-58be-4f77-bc34-71d865ed96f3', '523d915f-f9b9-404e-9eca-6967759adc6b', 'd135d3fd-f992-4d7a-adbd-70cf5f7ab5b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e84a96-d7fd-47e1-9180-510ccd0b7ba3', 'a1a94643-446e-46bb-908c-64179ac8cfa9', 'f4db92c4-c617-4f3a-a61a-09bcca55aef5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e8a4bb-9401-4089-876a-5c936d02d903', '03746098-f7b8-4d38-b4b6-17885c976f60', '427b8a88-2e71-422e-a505-abbae9d6b93a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e98fc6-f1bc-400a-a2ee-0313c37eb5b1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'be1faff3-7df8-48a8-8ba6-3d27f2d58e16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95e9d3d9-7143-46fe-866f-fadd81b6233c', '3f95920c-5d4c-4bd4-ab77-93d9349a559c', '8789801b-3632-4fec-9cca-13aaf1ec5792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95ea00c3-f2e4-4ba1-8406-b4cfed5c89ef', '969de600-3c88-4b89-b5b8-d89ca80928d1', '19aac0b9-f898-4b1e-9096-15d9ea4086bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95eaa808-5d0b-4455-9241-11953a236506', '370da118-b5fe-4606-8c62-a22882346e3a', '7e12060a-b66a-4976-a0e6-99d464fb86d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95eada2d-068f-4cc4-861f-d8e6f9708ed9', '95da8d0a-b6c2-4bc6-86dc-a44033126895', '4519f96f-75d0-4456-934a-562c7e853cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95eb3743-d818-4423-9735-8c61c592091b', 'f570c7cc-58ee-4065-a818-40b72ab466f3', '85ffc0f4-0824-4814-b5bb-e83123a96d0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95efe2fc-1d8a-4b72-bdcb-67701bc07e45', '791bfa84-755a-463a-b4d9-38349ac004f6', 'd4add4ed-e302-4b85-b9bd-43aca0ac040b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f059bd-62e2-4a54-a4cc-a95fc02fc3e4', '9dfd8d94-a55c-4f87-828a-6684c6579392', '5dcfeb00-4eed-4eff-8ffc-606dd4c4fb4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f07ef1-d54b-4106-bde2-b1d3b708a0e1', '2d3260dc-ad8a-467a-a329-e53d971944c4', 'd88dab56-fd32-4110-b4a1-908279c0dffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f1eb3a-b7d7-4621-8407-37d9ad3a9355', '75b7d2e5-a08c-4b54-93a9-5185606f0838', 'd39baeaa-d80b-4222-925a-e05090a3e3df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f291e1-a670-4272-bd2d-21e40c63f8d7', '13d3544b-7631-4eb4-a53b-6e35c12d5420', '03e672ad-9ba9-4f4d-a6a7-a6c281dc0e50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f45379-91bc-4371-be17-ee5a0ecaeb9f', 'c0da66e1-a794-47fd-bc0a-b31f4da911d0', '5fca643c-3d49-41b3-8251-c137d458023a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f5c53c-9892-482c-b456-89689a71b28a', '5f18731c-7493-406e-b7a2-50c73bfdab2b', 'f55bebfb-f7c7-498c-b184-69bb59db8715');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f703fc-f250-44ae-8289-1b7251683e2c', '1e4246c1-6fee-467d-888a-815cf78a7963', '2a10118c-4787-4a03-aa35-9fca8e0467cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f71ac8-813e-40c5-9f9e-5424112023e8', 'dddac328-5c60-401d-8f4b-fa046f3b8c35', '68a3a0ed-0c30-45ca-8db8-5550ae2d8275');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f752c8-e19b-487e-ac03-7f922572b34f', 'bb769a88-8c99-40ea-99ae-f86eddb60abd', '22266048-8ef5-48be-b62d-ad3f7219bdb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95f9c081-043b-4135-a187-d808c411e79e', '67725a8a-031e-4460-ad2d-72207373eefa', '6079bc5e-d5b3-43e6-9c92-3d6dd7b08a05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('95fe627a-6d05-4524-9655-79b8cd7b10a8', '79e031fa-1690-45eb-b8d1-5d087780699a', '62377b6b-7dc1-4748-9f6e-3987420886d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9600aa17-6c71-4cca-b510-7b7037a6bd28', '493e1d1c-bdc6-4c1d-af45-901ba0eac2c9', '81023c3f-504d-43ec-88eb-7b3f0d2485c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96015586-d0cb-4921-8b52-635f4eb99871', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '124debd7-e2ac-41cc-94cd-2d9c474d594c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9603aa18-b4be-48b0-b543-7665554bdb0a', '14a25884-3052-43cd-bc89-764169f64cfd', 'd436f28e-95c3-42b9-a83f-9515ddb599d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96077af2-7efc-42a7-a094-5295be9b6800', 'e8d1d356-1409-46de-a35c-d88690802ed9', '3a3e20dc-1728-4a82-a9b7-b0eaae65740e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96089c98-bdad-4dbf-8639-b5ad7557fc99', '11d2b1ea-74e5-4dff-931d-23d80077407f', 'd711f857-0ced-441a-8d7c-de77b935cdda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('960cc9c1-405d-4bfc-a730-ecd1a389b1e5', '5c4e92e0-6140-4387-b606-3b8ded9a6411', '5bc098ee-e46a-4c95-b70a-aeced7207eec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('960e4b11-42b7-41ef-872e-ba8dd2735a73', '4c8f7e62-ed66-4dd7-ab36-59b211d01623', 'ecc7d2e3-88c6-4bf7-9bf1-82fa6bc8ef95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96123ee5-0ca9-428a-aebb-8fa6b6f70e9c', 'b54e29e3-72b1-4dbf-87bc-1973b53f8937', 'c4fe1127-0bf6-4499-aa96-e143fc1f351b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9613868e-e409-4641-b092-de60cffdb824', '85a12dda-53a1-4e61-a80d-ae2fd6093719', '1795b075-cc01-4f65-9032-23288584aa36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9614be15-7e13-4060-82b7-ca25f28dbdc1', '2ce2c836-0522-43da-8f34-ccaead9a46ca', 'a01c9fba-a1dc-4d5d-b1bf-6d5de0b92644');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96178c79-f726-4cef-9262-ef3db7bbb3dd', 'd85afc1d-8b43-4216-85c5-7376ffc84888', 'ae4dce1a-7812-4d80-a98e-0e8af9aa4858');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9617c87e-cf65-411e-a7d3-ae463db350b7', 'b722bc4b-662c-4bfe-9e8a-759247408f3b', '5c5c2f57-8985-40e0-9de3-7bd58a32676c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('961892fd-c529-48f2-8bf4-315c5b54ad50', 'f5b18f6d-96d8-4e27-8d79-248d835894f3', '96b6d133-d3ef-4558-a8c7-8a2e5dc354af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('961a6eaa-c632-4c6f-939d-bf10246834c6', 'a8fd6da1-d215-47ff-b41b-5b201270bca4', '726c7cfe-65c2-4d19-93cd-f32bc0e3f84b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('961b73c9-31dc-4ad6-b159-15d9252580d3', '65ee99ce-e356-46bd-8601-1ec272655fb7', '09bd699d-3483-4018-9906-ae02ed6d4725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('961cc559-fedd-46e1-b664-9d4c09006246', '9626d646-0ba0-4cb6-9918-74678b8560f2', 'b3198932-307c-4755-9f21-9db300d45a9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('961cc970-7ccf-4eb6-8bc1-7eb6cecb61dd', 'f29f3a41-5026-420b-89ad-abe5fa8b16d0', '568aa35d-78e6-469c-9911-5bb50f98dd72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('961e00c7-a1cb-43fd-877b-2219fd9d0e4f', 'c4222e01-420e-40f7-9eb3-bdb850f794c9', '4aa506cb-d283-4d61-928e-3338fc2674ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9621396d-9a18-4bde-8a9e-943ef74caff5', '01a1fddc-866d-46da-91bb-b2e64261b8c3', '3a765dba-9712-4b9c-85f5-86562e44e84d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('962369ff-5296-4381-9e65-8ca562441fbe', 'd628091c-8fe8-4ca9-be97-1816352ad783', 'd9e35936-89c8-4aee-9f7d-87dc2b52e011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96242202-7251-4649-bc9d-1d09935c9e9f', '635821cf-c295-48d6-922a-e235a3dccb07', 'f0fe7af2-22bf-4118-a15d-b36f1e61b6d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96263705-8de5-4383-9cf8-b67ee33581c5', '60d2d848-e626-4ce9-a963-7984b49c357d', 'd6d7522a-f688-4df5-8841-1e2b4bd4011e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96268f37-2323-455b-8cef-06d8e5e07bfa', '7af9a4ad-a8d4-42a3-b3b2-e5fcc55f8dd5', 'c0e3dcbe-ec25-4c79-9a9d-30cfea33951e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96280a85-6b06-46fc-8659-37579b8e445b', 'b340576b-f3fd-4766-9692-43366e79ee66', '61261f36-f945-4b16-b0ff-e7610ea0a1cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('962af88d-39d3-4ec3-94ce-de5f3e425e3f', 'b3e93bce-e543-4750-af27-48b8345950cc', '4c34f52f-b379-41e2-ae28-f5234647b29d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('962c9404-fdc5-474b-9fbb-4257fa128e30', '1cb62f2c-0cdd-4038-ad32-392bde918de4', 'e06f4d7b-7a84-4f09-80d7-cd55f059ef31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('962cdfa2-eb4d-4e8b-83bc-60d2fc90c771', 'dd8e680b-1f45-4bf2-883e-98f423e80a76', '24c1a64c-14e3-42bd-bbdb-8ba4dce1c153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('962e2b14-48d6-49f4-9d38-a904b8ca2dc5', 'd0720f0b-59fe-4748-80a8-7e12c310400a', '6d6d32e8-098d-4cf5-a3bd-de1ec1c93b25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9633f8ae-b73c-45d9-9310-8372269e50f5', 'd30bef73-a265-48c7-b609-6d6c67f7b208', '3c4b371c-16ed-4f7f-b492-0bc41f63b8d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('963b1931-1fc6-457a-ae25-76a40010e3ef', 'deba9246-d56a-49b6-91f5-05de62d48897', 'b60e0047-f5d3-4970-9c2a-a74d4ecc754a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('963eefc1-10bf-4a29-9d2b-aeb9b390c4ea', '3fbd382a-46c4-49a5-9489-a4a567e2fe97', '4f57b7cf-f722-493e-b2ed-57cb0233c78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96408524-000a-4be8-a63d-65197b5f339a', 'b34f8225-8905-4959-8e14-9882f44363c0', '64444c62-aa8a-4d27-b2ad-8160f84beca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('964210df-1524-45b3-ab94-6a422201b5f4', 'fe44bc54-9a84-456a-b59e-d1f2d34311d8', '38c68daf-20a9-4ec3-80c2-df1193d37ecb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9643fb07-57ff-4a62-9c6f-4355dd5dcb6d', 'c4448fd2-f0d1-49d4-86b4-c752db6c881b', 'd9267f0a-b10c-4fc5-b458-f8061be4306b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('964600b7-2a69-482a-aaf4-bcea2547376d', 'b2805e66-1720-4de1-b5dc-1f3031fc3641', 'b15129a1-12cc-4398-bdf6-bae46269e04f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('964b9d44-7d66-44e4-b45d-962db7d28f02', '0e43f6e9-91bb-48fb-9bc9-c606d2c0c6e2', 'f7ce069c-8d06-46fb-befb-e36aa7dd5e22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('964d76cc-6e6c-4441-ba14-de32dd01ee3f', 'de33c48e-0dc0-4113-b6b5-7e9ee2e3373e', 'd649503f-ba90-437e-b17f-6a03f054728d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('964df3c0-ff27-47eb-85be-e509d6ffc7e0', '58b87e04-2bff-4ba0-9c0d-a904ff9262a3', 'd9354caa-c1cd-4f44-89a0-390a9147437c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('964e3468-8104-4311-bc75-4726f5a55bf5', '119bcb86-38ad-4487-830d-d01981c6f0a8', '0d32c81c-404d-430e-b502-8711dc77e981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('964e98ee-9a01-4de0-bc18-1d61f0a6a0a3', 'd18eff01-a3a5-4a0b-8b5c-7c1a9d6477a9', '6a1be845-c548-4311-8b34-959e1b419892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96537e11-7a5d-48cf-b3e3-f52814a00c9b', 'f828ad4d-f550-4528-bf4d-76ce7ded8fe6', 'c6c6bb85-7c4f-4e4a-82ad-db5ddfe0a769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965394c9-88f7-4563-b8c7-49fb767cadc8', '66c3f9f4-6a56-4463-a04b-147194050cf4', 'e5b8c76b-e9d6-451f-9026-50aca4a79c8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965398d6-f451-42e6-ad13-5ec84489edc3', '2845c661-c0dd-459c-803c-3d4dfd52c0b8', 'ff7efc72-5f27-45de-9928-51efb6bd6252');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965552ef-4acb-4490-8fe2-807042c28eb3', '89ca60da-7755-4f9a-ad4d-68a435e23ba5', '82c3395f-9b92-4a56-b902-e5a9a81e95cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96565fbc-5308-41c2-979e-1549c493d498', '6ae9e1b7-7757-48b7-9ac6-75be88606413', '6bc11bc1-a3fb-4b5f-a398-df466f60d33a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965700e0-236a-4428-a4c7-f26dc48998cc', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', 'f58fe739-9deb-40ad-90a3-db44f23b4b3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9659ced2-58e3-4736-bd92-aefedc4409a8', '4799ed91-a43c-4f67-a753-75b91666bc78', 'c3ca43f3-03ed-4641-9b14-21c4c1b6f71d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965a2cd5-039b-4d26-9281-e15da6f97a14', 'aef1628d-3f4f-4ded-ba36-bd6f9b760547', 'c7d4e8bf-0748-45de-b284-03b7ce645fff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965a548d-86f1-4646-978d-7c15b52686c5', '3df14358-0ff1-4f27-ba4f-c8bb0e80d617', '8e0c8729-17f4-4deb-8d9e-5731d1658f9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965c8d28-9804-487c-98ce-6f1cf6fdde05', '569a604b-a472-48d1-9e33-17182c484f84', '04f71c5a-56af-4a68-9977-91fb1c2bb682');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965cee5f-26f4-43fb-816e-11c1c5b6efb5', '5d6c81bf-1dce-41bb-a072-df720d289daf', '15bf8328-924b-46e4-8c0b-d63003c8ed88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965ecd51-de64-4aa8-b2fc-2af5aa5dd3e9', '6714b01b-1262-4454-b86d-349da61396ab', '96e2d070-9841-47ea-b207-a9e5a920f80b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('965f6987-aadf-4d86-a7ac-f44fefdde860', '99693273-a3b2-418d-a57d-27a478d91c13', '4844cba5-a86e-4f7a-b98f-3af767451b0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9660bf15-6e73-4d0e-a2e5-e8d57cd410ec', '133f4a8b-c4e5-4bd2-95e5-765fb84d2c77', 'a275a737-c345-4096-a0a2-7fff539f0fb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('966240d9-6dd4-4e01-a5f2-fb92a731c694', '3076e610-4735-4084-9811-fffd9d44adaf', '6576d31e-1ed2-4df9-a029-8515f4cf5d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96651070-dc1c-4aef-99d6-633e5c430221', '1af4a78c-bb4d-4b44-a618-2789dbf75ac5', '2f4bf62e-b5ca-4bd3-ac0a-5632136671e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('966550e1-dd56-4996-b216-d5edec93ce59', '7b9cb9b2-107d-4a85-977f-f0f0b36a4fe7', '54cc04d1-b070-4d3d-9e0c-f62774936405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('966569c9-395b-4ce8-803e-03397eb68a92', '2193244d-adb3-4789-b841-244f44ff5bb2', 'e3d7e6c2-edf7-4f12-9a67-92b54b3f1705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('966861c7-0bca-4840-a553-dbbf496f3201', 'bafa5ed5-ee4a-4a15-bc80-0f1a3cafd891', '8e71e848-a82a-466c-97c2-1f63e010021c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9668ad87-aea6-47af-bc07-9a01629a7151', 'a4c676c4-638c-4105-b725-27b75cadac71', '37459d5e-8826-456b-8cb3-225d73b712f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96694cd2-a15e-44bd-9a43-39b50ec287a1', 'c5f5a4bd-2198-4f22-8c6c-33ec79256c5b', '3a453674-664c-42a1-a033-3532654acf4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('966e8cc3-bb6d-4bd5-bef6-faeccf766200', '7b00f849-0517-47a7-afa0-b0881f18f4fd', '9d29f3b1-ed95-4129-9cd0-028599f43837');
INSERT INTO public."CardResolutios_Tasks" VALUES ('966ff67a-35fb-440c-9044-e21e5a73fbd1', '85803bae-dea8-4ddc-a553-634c5c4889fc', 'ffc18aac-c8de-458f-be52-8ad64abd6dc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('967006b0-1384-4f73-a180-a707bcc307e4', '6dea8789-3653-43dd-87fe-03ebbd93fd18', '43c634cd-b8b4-4e92-b246-65b5efcc2486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9672c350-b7e4-4637-bed1-ceb6c5f928c3', '023a4212-19e9-43d4-a98f-1ce166d26151', 'f7bfccd6-809e-4a6f-9438-585d86dbf29b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9676779d-3b81-4b6b-8873-fba7dde8b0d4', 'd5121a7b-3aa1-4680-9855-c365ea6105fb', '9be5059d-08dc-4151-9eda-70cf59131957');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96777b0c-4ca1-44b6-9674-fc9749d53130', '8f5ba72b-a7da-4bb4-b638-6a319a0aac5c', '510c0b7a-01cb-4c8d-844a-850f0a3e4c67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('967b1f68-eec8-4db4-b100-ef7bd504111c', 'b3084cdc-5321-43bf-9fd5-a1f9923d0a33', '6d7effe0-6579-48e1-8e4d-79ebcf08e41d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('967bfa0f-946b-483c-87b4-095b2a82a4d2', 'a25c0565-c774-4ba0-8b8b-4b68ec6785e6', '40f4cd7a-d7a1-452f-854b-ddaf084103e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('967d6446-bb72-46a7-8265-26d0dfbc3e6d', '551d8a9f-fc86-4c5e-b555-c3e3a01ff33e', '2651e393-bb10-425f-9ce8-627ffd2e307b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('968033c4-6fbd-4b67-9837-423fdc2f4607', '97b956d8-db1d-4a0c-ad15-6a25d913476e', '5c1f8842-e791-41d1-b950-38fddc1c3352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96852d55-7bf2-4a8b-a117-4452b707dce9', 'de4ec360-60c1-4465-b329-88a181f7b975', '2e055b62-81ac-45e4-879e-ebb597d1236b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9687708c-a0a0-4329-83a0-10f7764cc112', '6c82ce2d-b637-41d8-af88-56426c00b705', '28764596-05cf-4ca5-981b-e7740296f5f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('968856b9-b029-4060-89aa-6ab90841aaf3', '9fcc51ca-2b82-4966-9dc8-23ddd96b8082', 'c23503bc-badf-4dc3-a55b-f639de3bff17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('968b47a3-9f07-4b43-a950-1db4f7d3d160', '112a6318-5226-4854-8cf7-ab35eb4a3583', 'aadcafd5-db3d-45f8-a965-0d976639f5fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96910e0d-4439-43da-bf11-3c4343334ed4', '018c7f09-be38-40a7-914d-f1a9a1e9897c', '62908924-96e0-49d8-b018-ca10cda44db6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96926914-6401-4638-ad29-228f8338b2a7', '904358df-8299-42bb-bfe6-2d9b4e1c79e5', '7c838344-bcc7-4463-94e2-0725671f1c1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96936274-9531-4483-8530-9810021e6353', '34581bb5-32b4-4baf-899b-f8e2a462b5a6', 'b26aab0c-12de-428e-9294-d16251871e82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96936ca6-097a-4d4e-bd04-17155d8538f6', '654f4c15-bc1d-4962-a7da-a95ab3f113b5', 'ee94d52f-17c8-44f7-bed6-ad0641ab8d70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96987fe2-4b7a-4d34-900b-80ad523d14c1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8dcc4607-41e1-4d31-9093-218d7d064e3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9698b42b-c1e3-49ea-b98f-2f4fdece4e6e', 'ccf62a88-f438-49a4-baa3-6778c8bdb5a4', '05bf586e-62b4-4566-85aa-9ccf72318c6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('969c7eeb-4801-4df4-bcbb-613ebcc62b88', '6dc2f181-0c11-4fc3-b1b1-f7e8e8305a8f', 'f8e7264b-2803-439f-aa60-af4b165183f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('969e2354-281e-4495-aa05-ca38ba5cd00c', '2cb0440b-4be2-45a5-9877-dca37ea9bd5e', 'b1f9840c-62ce-4014-87d4-bcfd9260f0bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96a01ede-2a86-4db8-a223-cdebc40abe1c', '834ae60c-f28e-44fd-8040-e4cd05881c15', 'eb6d06c7-4bcd-48f8-a622-cecee3487da1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96a1598e-e467-4544-a5a2-dd091a71e55c', '63650674-a727-489d-8584-e83ddc722e03', 'd5da4cce-40b1-4173-a31d-9b389d62294c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96a2a147-7fb8-43f6-8471-a3c59cb48244', '1cc0ffd7-c9e9-4aea-953a-3323082163fc', 'c0053a79-90f0-4fd4-8a09-bca31b2227d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96a4e707-6533-4a29-bc87-b681557c003b', '528c4e2e-d02a-4f5b-a27d-de985621a9a0', 'c79ef9be-393d-412a-90e9-b54b1d03b41e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96a60acb-aaba-4cbf-86cd-d5c8912b37b1', '46895ba0-8a50-4589-8909-8a12f4ba5cc9', '3a9c78e2-e08d-480c-81fa-d88fa89f8d93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96a6cf40-dcf0-448d-a435-695932c9a3d5', '669a0a0f-8d07-4f78-8eaa-46a3fb3dbc98', 'e5e62caf-ff52-44ca-99ac-48c12f7ae2c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96aa87d3-14e2-4953-90ae-441ac22ef42b', '50d1f1a2-094b-45ae-bc40-2ea42abc7575', '8cefa982-c9c8-40e4-a128-42cf2b8d70d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96adc73a-5177-4b61-a331-5edde8308309', '3ec0cc61-3e08-4fdc-9bab-f793e9475817', '60c58990-7140-4322-8c4a-fb3687a85329');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96b38257-f32d-4b67-b6d0-15c5f258c763', '3d40b2b4-77bc-4570-8d8d-38e195ea9612', '75ddb47c-131b-4fd5-b724-5a6c1f109259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96bb12c3-2cdd-4a6a-b6ae-ef1c6614f6af', '633de9cf-be68-466c-99fb-c516aba589bd', '6663a5c8-c59b-48f8-a130-a6c1be217006');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96bdea4b-fb7d-4147-aca2-b3b96feeedb9', '96d206d3-6981-49fd-9805-b289428d3f7a', 'db2ce80c-e025-478d-b6f5-e512b83ad7f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96bef28c-a907-40b5-9007-8d0f752e32a7', 'fa4b9579-e7b9-4165-843e-b3554fe00335', '5f2e37d4-9106-4091-b5f2-3947783ade88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96c1372c-fd12-440a-bfa8-7c9331704810', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', 'f7dd0cff-6f4c-45b2-8484-58baaa2d409d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96c5ddc2-84ef-4f9d-8603-ca3c0059398c', '419324fb-d439-45cf-86b0-a1d32728ff3a', '8647255a-d71e-4dc4-b73d-51dfd685fbe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96c66b14-4cf6-4e49-b95a-bf45bb3e5a8f', '706fbd32-9f17-4c33-9927-bdb365383ff2', '55e7370c-2ccb-4126-9df8-00ae09db71af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96c9c5f1-b4e4-4ef9-8ea0-9146f0373bc0', '198ef82e-e685-46db-a18f-3489a9dabd1d', 'acb299b9-c90a-4d5d-80b1-1e3d354c1fe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96cc1ade-8c8a-41ef-b97c-459a51db694c', '03a27ba2-d9ce-4dae-aa40-473cc0598ece', '60c39d90-72d2-4672-8d66-a1655ed21e43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96cd47a1-54c9-44c9-ac5f-93f349c9425b', '99916f2d-0524-43b1-b834-b69478ba6bb2', '98907757-3c73-4d1d-96fc-8130e387ee15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96ce14a4-ac02-42e3-b902-10bf69eeaa98', '0bc0646f-52d3-4303-a31b-3e9392972959', 'b43db5d1-2985-420a-bd0e-8c4e2e7a45bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96cff1cc-8825-4e75-93bb-c503c427236a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e3bb88dc-2570-445e-b222-5724a7512574');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96d07712-aa62-45dc-a40d-5fa0d9e5da93', 'f70a4a8f-8d37-492b-a692-441db8cf16cf', '539d908f-477c-48be-bf39-d890631f8c09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96d230d2-8497-4861-8fd0-d3abd7b9ec71', '83d2751a-a5bb-46bb-9211-e2dc157b3a67', '6230b7dd-f4fe-474b-ac82-fff499b7a9dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96d2bb62-306f-4fed-a400-378e68491f9f', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', '97ce5185-5a51-4e01-9a08-3f32b27feac4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96d4ad68-395b-4a20-ac79-00c9317b85f8', 'b9a694c8-cf0d-4d66-9295-c71603b00fd4', '48a09bdc-3963-482c-9c89-1061f353a526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96d898c2-48af-4aa5-bafb-f6f94eec7c60', '3ae58770-4955-49a4-9d3c-b4ab26431d1f', '01e2a5c4-ea0f-4bd5-8712-2b74ccb47754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96d94415-a655-4a19-a041-efed95f4c0eb', '4451f8e1-fa29-43d3-a77a-2ac1af17fd22', 'a7a9b7ef-da28-446c-9429-9fb20a8490c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96d97653-2b2a-4ae8-89e5-9764514a02fa', '098001cc-db81-4faf-9aaa-14eecf3c0853', '5dbf4650-37ee-433e-91a8-0b6c6bf97621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96d9cf54-eb60-4ff0-abcc-86213eee9afc', '63fecd9d-6a52-455b-8641-9c03c2670ede', '8938d0d7-5b71-4d0c-8957-df97b72ad253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96daec3d-6f43-491c-b4a2-37c39d0ffab4', '5c84b6a9-ad95-4dd2-82ee-1149709b3002', '0cb65c27-ff12-436c-a928-610f81fc80f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96dd84a7-7c12-4869-bbf1-bf6d8d15c43a', '8254c53a-8037-4593-881e-0443b0727f2e', 'e7b18238-2885-4985-bf60-0a29acea9804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96de5553-e8dd-44e2-ade2-ef3050070df2', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', 'ec26f017-acd5-4609-991a-559e2950aa68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96e03f95-70d4-493b-9d10-4fe654b55787', '2169f5cd-f80e-4edb-b90f-591589a42afc', 'bdcdb3d1-ca2f-459e-afd1-1dfba5e4a701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96e0dbe2-95b9-47e1-849e-9eb6ac183166', '9e73dbc3-dab8-47c4-8dd6-f888c4cf05e4', '74758141-bc7e-41b8-a254-3a38547890e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96e18146-a464-479b-87df-9d63dec3c8f2', '46702567-2daf-4019-a5a8-7ba325e2efe0', '30c19475-b356-448c-a8c5-d90612c4f4df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96e18381-e195-4bef-abdc-ce1729579a49', '681dbd66-6dab-41da-9bcb-08d074f94edc', '0d965c2f-c6f4-4d63-82f2-aa1f2a46d69f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96e296a5-4ba8-46de-8459-9b9daa87d40b', 'd7738cd9-ef54-48df-96f2-bff8cd3a1426', '529b9d94-0040-4f9d-bd74-68c876ed47bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96e74842-6b78-4f06-8ff8-ac41a760070f', '574d98a7-70cd-4ad8-8a49-d49c25ed82a2', 'd5e02a86-d6fc-45a4-9956-e9e50f15d224');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96e824d7-9bf4-47ec-a7d0-a72ee96e18bc', 'f0a0a1b2-784f-438b-b3ab-6fbcbefe9b38', '7bb3342a-ba7f-45e5-82bb-45bd7a98f992');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96e879a2-c51a-4514-8baa-fe53c4c924de', 'a0350c6d-c687-499e-9667-8b1c5870ab23', 'a0356073-5fc0-4f5b-b2c7-6f0e5f518177');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96e949ca-c456-4b6c-b4fe-299c5c954dae', 'ad257be8-6575-4efc-a598-7a8b4bdfb56b', '4c6100a2-5f61-4bc1-8bf2-ef884921e090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96ea89f1-961e-4402-94a3-231a020a071b', 'e784d1fc-bbf0-4070-8dc6-ea94ebfb9562', '2b2aa8ee-8e2a-4819-8a5c-bff5a7fd3f35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96ec3ee9-d670-4d3b-840a-9e714b7db29a', '8dfb777e-f7e5-45f6-83ae-7f5268bfde4a', '9a362d52-aa69-441f-83e6-bc0fd9ed7413');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96efec3c-ad42-45c2-a44b-66ed0819dd33', 'b4d67c6e-ba40-420b-8c55-a1be231dabad', '6a49b94f-6d06-4be5-826f-752a1b8fc6a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96f08cf2-02c2-4534-8c30-f44861aab933', '328ac6f4-a1c6-466b-afef-861b10b30461', '1279c52c-36d8-4da9-8993-59fbd50220b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96f2cba0-0135-41a9-9581-25bcf768993a', '5b9bab53-7f72-46db-acbf-c9fcacac68e8', 'ebd1308c-57d3-4dc6-95c3-1ecb59e29ab5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96f5a0f9-6f0c-424b-b906-59ea079121bf', 'e9c1ed41-6927-44ee-a571-e6a68e5b7af9', 'a0285e5c-f731-4e02-b1d2-f751c576d8c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96f5c7a4-b1d6-4d66-9401-ab32ddba0008', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'c619ef19-9b51-49db-9ba5-d830713a1489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96f70c8d-884d-4e41-93a0-d17aaba47d7b', '82a6d2a3-b61c-4d40-a90c-0f347c77eb5a', '19ba290c-192f-4c45-9f11-0674b32df9a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96f91485-ec2e-4a54-88e5-ba50451dbee0', '8c2a57ea-e81b-4a68-81e2-2e1888233c5c', 'a3900d3b-d17d-4802-a076-5307a0fcfefc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96fb0e49-cd1a-48d2-a03c-6550895a2087', 'a54dcae0-f633-46a5-9732-9e2286daaab9', 'd8e353f2-30c1-4365-b050-3a1545d09f26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96fb1b64-a050-4452-8378-e1a24f275e51', '97b956d8-db1d-4a0c-ad15-6a25d913476e', '3b37104c-46c1-426c-b21a-d8e73f1cd03b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96fb25eb-5dd3-4507-8d26-481b8655eba5', 'a4b7fd57-4d08-4849-b7c0-f1ec4d424a73', '21134269-6e8c-4d8f-a463-c127cd5a0c56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96fbad7c-6fe9-4624-89ce-e0762590e6ae', 'a27a2d39-9efc-4f8a-816e-b65f8fc1904e', 'a20f7808-e87e-4233-b0d8-6f58d8542706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96fc33c3-5cdd-4f53-abc8-c240a8631d21', 'f34fd755-8247-4edc-a887-ab96876e246e', '5b45d400-3cc1-4722-b4ee-b84070419eb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96fe1fb1-50a6-44a4-8d24-dc41faf67aa2', 'c6d1dd0a-42df-4136-b068-54697780bf4b', 'f42babb7-6d4a-4c2d-97c8-241e0a7ca5b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96feb0ca-d00e-4820-b66d-07187abfded0', 'bca4d3c1-4e9b-4b56-b774-6785988cf27f', 'f181e945-e8e0-410c-b08e-dd382dda3071');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96feb0f8-7137-4b1f-8b46-198596ae477d', 'f2fef083-5b65-4dfe-ac50-45820503f358', '01e01d73-4af3-45ae-b3d7-be9286bf6f5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('96ff57c9-a855-4c97-ad9b-d1d9340f4c5d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3275c9c8-14d1-48d6-a792-81cb82e0c5a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('970075ed-79be-451c-8528-f5e9a35e8cc2', 'cfec60fc-0d21-4ac0-ac26-b80ee5ca08a4', '0225a95e-8ced-4ca3-bde1-73855d0e750d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97027c29-267b-42f2-8d74-0e2a7f9df63c', '2f69f635-8fe2-432e-a8c2-ce7290439ced', 'c1bc2f98-0c8e-48e2-bf19-5e80f9e2c644');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97080229-be74-4ebe-af55-cf1e67e0a473', '8c9995a9-33ed-4b46-8f24-b33dcc9a3420', '0b35c364-dd53-44dd-afcd-a3f58c249540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97086171-1d0c-4db7-acd3-8bc926347002', '0fd42752-b53e-48e1-a020-ed592a6cce6f', '209a11a5-d061-4e58-b1c0-0d3b7406b336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9709eec2-8e40-42fa-85ec-7af14c16e4c4', 'fc7f23c8-0869-4c83-ab4f-ea5f4934fc62', 'e6848295-8ac9-4135-b9d2-be44c4a49694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('970c314f-1dc1-41e3-a75f-87ab96d29c65', 'bb7b2ca0-368b-4a76-a958-1b84af793686', '307b02da-3396-4757-9dce-b90108a822b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('970dba94-4893-456a-821b-8f5ffdee557f', '541a8467-4542-41dc-a517-e4b71eb9dcb9', '1d8992b0-b408-4313-9f7e-0d5295ed82e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('970e9d17-9389-4f83-9d67-dad8aa297df4', '40eb80a6-338c-469b-8146-cf8bca8f1582', '038f41e0-2606-4ff5-bf5f-83d4f17c2a91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('971652bf-dfcf-4da8-aaae-106e48c0108f', '651d9a80-b6f2-481b-800f-e2110488d0cd', '2a373ad2-157f-4feb-84a4-d9f66bef5435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('971e2045-bbf3-40b5-8a02-c9fb62fee950', '557cb308-4593-4479-8bf8-d3fc2333170f', '2d9b675f-9d2a-4412-b997-95929f206e6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97210ec1-b1cc-4e55-ae2a-2e3512d84002', '59821d5f-52ac-465d-82d0-7f1c2232810a', 'cd6d0b2b-455d-4823-b4f2-59e4665e0378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97212757-0947-4bc4-8b8d-649060c70eda', 'f4cdd2b8-8cc6-49a1-9732-b395a3aca8d2', 'd4b8496c-1ddf-407a-b27a-f60ffe9f5ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97225067-abed-4414-8c22-beca62efffc5', 'ca1b7316-3d09-47d7-bbe7-89af24ef45e5', 'd50c07a9-9d54-4f58-8564-9322d16242ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9722724e-e4e9-4d89-ae46-682dd14ce351', 'b7600fd9-3437-4d0a-a82d-06c145e8c85c', 'ef9f33e2-f70d-49f7-9c81-01c36ea5d4e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9723b7ce-f260-4e50-8b54-3c38bd02030a', 'bb36d5d6-a9a2-4c3b-8b6c-3a3bf261df84', 'ec36d0f8-16ee-4c27-a6b9-d53c6cdc7b29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9723de34-3e81-4da3-8493-75dafd47e1a6', 'c2c7e8bd-65e5-4d1d-b235-493a485bf6e3', '77dd738a-312d-41f3-bfb3-284319852847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9726e636-fbd9-4d2b-8fa8-c72bf1bd402d', 'f33be028-55b9-41f5-be34-694328176a43', 'b6944c90-1045-4591-8686-b1e841b4da79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('972a7ba2-d529-4c12-8837-919d2e1d8b6d', '6c728118-9f78-450e-ae00-6ed44c4d47ec', '02e9877d-59fd-4fec-a989-b3dccab4dd80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('972ac6b8-f406-4c02-97dd-c28ee2702a68', '206eefb1-6c05-4b0e-9767-847f93b1971f', 'c980a185-24eb-4b51-a369-043603e2b3e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('972e5801-45c1-44ff-ba7a-2269ff35aa14', '696489b9-31d6-4f60-b84e-c734fd47b83c', '2e549937-4853-4025-addb-461b45f8fe11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('972fc7cc-de48-4e84-9af3-b653998769c8', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', 'a0f5185d-a730-42d3-819d-47b056b8d102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('972ff026-27d8-45b7-b58d-cae8c554dbbb', 'ba8365ec-72f5-4290-a895-3696ac4da1ce', 'ab21a894-4ef6-4881-b549-9dc1afdcf21b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9735c3a0-fe19-4a21-b829-f722e5f93f00', '0fc6e47e-4039-42a4-b246-454d21c257ce', 'c2fae8ae-96d9-487e-9c69-2ba124be3205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97363147-f0a3-43f2-a2ac-f5b145279bdb', 'cb95d5fe-5d62-4901-848d-c8892c556a6b', 'aa8fb255-760f-42a6-99dc-75e1e79988f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97375921-0d5a-4e8b-a8ce-15fb0f2bdfca', '49787ed7-de74-4c74-8a38-a51f18450b30', '2f7c214f-af17-4422-a6bb-ebc1ef835cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('973b5d9f-a616-4033-846c-04c6a6e112a2', '946013a6-3ac7-4745-b60d-834029113f4f', '68f31a24-6c4a-44b2-876c-38970f46342b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('973d4924-3ec0-4985-9a60-c27986d545cf', 'afeb4552-b93a-4e47-8ac7-8bf0debca773', '2cb843b4-a452-446d-a3e2-1b45356d8374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('973e287f-af1b-4739-adf1-a7180cc88777', '05c0277a-7021-41c7-ad82-ac346612ad48', 'fc724b98-7270-4686-b2b0-cbe70c88ee68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('973f06dc-d35a-4c2e-bc10-7e91c952e30e', 'd22ba54e-c121-4492-9612-266410cce30b', '3ea6cb9b-43d4-4ac3-93a4-7e9ed51c929f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('973fd933-507c-4c5f-b489-4c3cba8c0d13', 'e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', '05f7b58b-b01e-4e5e-b2cd-2aa73279e5fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97414384-dd0f-4668-ae6c-3049eb7735ce', '5b0807de-32e2-4eb4-bdb7-cf7e9816dc70', '69e03d20-d0b8-47c6-b758-7c594e044344');
INSERT INTO public."CardResolutios_Tasks" VALUES ('974296a7-0f2b-40c2-8011-edaeafcc3a8d', '4eb2ebd4-17d9-4600-918e-9db49d955f66', 'b3700a9d-6f1d-4d16-b03e-f02ad44ab257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97462cba-fc0b-4b7e-b976-d255f7d2a44f', '27a51b66-89ae-43c6-98c3-82fe70356eaf', '24d80429-497d-481a-be73-b695791baba6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97483e5c-11dc-49cd-8a34-bc52f7c78375', '6482891f-ebdc-47f1-97ba-03b16496d094', '867ce941-cc50-47e6-b81c-b639f1c2e127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9749a070-54e8-41e8-91bb-be049c08fe6c', 'f9d85d62-6c3d-4630-beff-eafebe96164b', '4f38bedb-3d82-4d90-b441-18f89d9e9054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('974bb3e0-4ce1-4483-93c8-391a7a409b49', '0f482af0-9e21-4e66-adac-4379109b144a', 'd985a20b-e50d-45ce-a352-661af795539a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('974c0342-891c-4546-8006-912993ecec77', '942d3bc6-5625-4425-997f-6d576c50a4f4', '04f19881-fe90-4406-9a89-95e9ed9b6784');
INSERT INTO public."CardResolutios_Tasks" VALUES ('974fdb06-4467-4cfc-ae0a-87984aacddfd', '1ff600d4-bb59-4f09-ab1c-b44bcd3d4922', '09efac66-bc9f-4c0a-aac6-7b0b1e2c9686');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97535df6-1095-45b3-b3a9-68fe14747010', '51301c77-8d0e-417c-966c-ce0bacdf8fad', '4ceb3859-8d99-4606-9b22-53a19110edf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9754ea03-0acc-46b5-aa09-b34339f37441', '4dd20ba1-cfb3-4fbd-b5ef-ff28bfd9eb54', '4f89c53c-6db1-4264-a0ad-0be2ee30141d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97566047-76e5-4839-81bf-f371a4ab7c55', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2dcdd90f-6688-4386-9635-7a4b2169d622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97568efe-548c-41e7-887d-470122f0209d', '7c1cb680-29aa-41b7-82b5-db93265d8875', 'b5f3019b-596c-4ba9-9036-d76a31ea9df2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97572e55-be4b-4bd3-b627-89772653cf2f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'df531ed9-a943-44a9-8fb2-fc93396d14df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('975816db-b4e1-42a3-b842-97d7627c28f4', '159f7208-b8d6-44fd-8a26-af7d59125558', '565969be-7ee6-4f7c-9a3d-bffab1dd2572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97606abe-f7e3-4d9e-8f1e-2ffc95ed694e', '424c1365-4698-4f24-baef-e4cfb09ad4d6', '34ccb3e9-4456-4cd1-bc34-d16eb26fd511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97609bf8-8cf3-452f-aac7-85d0d98ef23d', 'a4b3be87-618b-4863-a07f-06dfe3c14866', '1b54a030-e5a0-46a3-9b98-9d4eb5737db0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97611ed1-4886-46af-9ace-11ede09fc569', 'bba19fc0-5a0a-41d9-88cf-b5e2c2aa922e', '7d6fa26e-e12d-4281-8b6c-bffe76a5a5b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9762c789-ee2e-4a3e-83b6-a47836291d8e', '17d1d88f-65bb-4eea-8c12-1ce26ff2a899', 'a76b87c9-8e35-4def-9df1-1dac56be10d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97641075-7884-4796-a996-aa43171f9e4d', 'ff065931-d0a9-4fd5-ad1a-f7918bdbfd04', 'd372eeaf-28eb-4478-8654-6b3ac55955b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97665347-c3e0-43d8-8c45-6ca56004a709', '5fc9391a-6c32-42a5-85e9-6751c6f8dfe2', '8a11408d-f1fd-4dcb-884e-7ef0a772bf40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('976a0377-5b97-436d-8b07-9eb42cb1505b', 'baf7564c-ab53-4597-a265-e1b47d8041d4', 'b8576a77-f263-4157-96c9-16057829ad53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('976bbbc4-7550-42c7-84dc-3cf2aaa2db97', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'cc22f95e-2592-4a47-ab11-e9f5ef893608');
INSERT INTO public."CardResolutios_Tasks" VALUES ('976fc96c-020f-46f2-ae61-b4a5eda5b567', '4868746c-7fb8-4723-b0e0-9f6e1392d3cd', '0a520717-6e53-442c-8adc-d6b6d752ee6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9770379c-cdc8-44d4-bf3a-989900a6ac6a', '2f6857c9-1374-402a-8617-1c069d661139', 'aa1145ac-0a4f-49d5-bd35-8458abcf9967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97707b50-36e3-4494-8d15-260e0f5eb62a', 'a7e9bfb2-0fba-459d-96af-8d6c4173ea32', '24aa5c1f-aee8-4a50-8a3e-2dc9ccea6beb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9771fdf0-079a-45d6-b269-3324e782970f', 'e76f05ec-7b46-4c8d-baeb-cb5cb796e39a', '728fbf15-8722-4d3b-83cd-eaad29460199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97740a62-643f-4c9e-a2d8-d72547d0d54a', '61cba544-5b1e-47f9-9c66-1d4303cf93f1', 'bfffe3c1-3275-48e2-834b-47a5e943b575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9774404e-d54f-43ed-92a6-81ce9ac649b1', 'f713bfb6-b1a7-4174-9488-30d0b214ba51', '6b63ac9f-cdb0-4afd-8067-3469acd785b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97771d60-0cff-4e6d-87cf-85c06317d36c', 'e9269d5d-8458-490e-90b6-e892f5b3d342', '7b9df98a-c815-4b87-874b-02b8288ae358');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97791b5b-9668-45c1-ae05-213f14321064', '8c0a39a0-c7ea-4748-b65b-044975edf432', 'e07d3c9b-a9c7-4586-bbc3-ffba8e94e258');
INSERT INTO public."CardResolutios_Tasks" VALUES ('977c31dc-5f96-4b2e-a8cd-9c7d81adb57e', '0558bbd4-d13b-486a-9ec7-aa921b4e6d50', '7097ac31-538d-45d9-b763-30b79a490a09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('977c6400-c361-444a-8665-960e03798111', 'c5b98060-7ee8-4fc4-91c5-d2b4b196d59e', '3b6ae45c-1401-4497-b230-c83bf96acb28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('977ceecd-43da-4591-a052-dde0e8c7529b', '2dd2264b-385d-47f5-b445-94bbeb45a663', '3af0771c-2394-4d3d-9540-6f41b8cd38d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('977e5c9e-6016-49bc-b469-aa5c1cad6d33', 'a89cd2da-7406-4245-887c-f2d463b9a546', '4ae1e64a-b0e5-452f-996c-126533f15ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('977ef956-d4f4-47c5-af4f-27d77b70817d', 'be2c2b82-56b1-43f1-bef3-315d667281dd', 'cf118943-1522-4bfe-af5e-fa46b7184242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9784521a-ddba-4196-84d1-1884873ddb21', '0ebde506-d865-49b3-888f-aeaaf5817ca6', '4a9c1d41-e96a-49d2-ab12-98d6b438140a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9788a5af-927a-4bbd-bbc0-9892fbb70717', 'd6f9faad-6603-4971-b9a0-1b125931ad1e', '77a69129-8515-4211-8a42-8ed21c60f583');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9789f2c6-e744-41bb-bfbb-2a31d7b34f31', '7480f89f-6b9f-4b12-b59f-b2d731b1f866', 'cf457741-738a-46a9-afc9-e2be0888c1c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('978cee92-e2b0-4b76-8f52-05a2ea65ab51', 'b24e5c14-2a8f-4125-82d8-de1479efec2b', 'f6e73e00-23b5-4298-916a-51fc630cafa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('978e4a89-0677-450a-b1d2-0cb390cbdd76', '5fc9391a-6c32-42a5-85e9-6751c6f8dfe2', 'f07746f4-1851-4210-bafc-60284a14204f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9795a595-e3a7-48b8-a6d0-419c73505d2d', 'b55f1dbe-862b-43e3-8b88-335d15396f58', '9a0b46b1-7dcb-437f-9dfc-7da5970011eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9795dac4-b31e-4761-b56d-3db1984e74a0', 'f2207731-c53b-4f34-847d-53e9aea9283e', '563df8db-c6dd-45ab-ab86-dc1c70357fce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9799c3ac-6414-4e5f-915d-8481d759ca31', '91c31d9b-0ed7-4de7-927d-37239f34deff', '74843497-7188-4b25-a7dd-63f34b829d76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('979c08a9-1037-4936-8cdb-f7221afffab8', '0611ef62-92b6-4057-a7d9-05e44e52de45', '97f59548-194f-4589-9c4a-22afab2a1aa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('979d6372-a072-4c32-9b89-e69b49ac82a6', '5da5eb7d-38fe-49ff-ba15-8fbdb8f4b761', '339cfd78-c773-4745-8aee-9ecdb939f225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('979dd8ab-33d7-46b5-8e18-ec771b5a89f5', '0070ae1a-346b-4a83-a413-8b6fc24c0851', '492b30e2-1352-4284-84df-b6874c5d7824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('979faaa9-a85f-4d52-9957-afd24bb5cd9d', 'a3d885c6-201b-4dbb-beee-627a25ec7918', '90354f07-ebba-4b24-82cf-e1a31c2a3214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97a2c97d-ab93-4340-9a62-c509939e6c88', 'ae1e34cc-3353-4154-a88c-ab5674445aa8', '8c709778-359d-4bd4-a484-dce159c8c336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97a493f7-aea0-4f56-9d03-e32b9cba6db8', '18c8eb10-8893-4983-8544-bff7a84fcd56', 'fbfdf726-1b42-4438-9197-70ae9feff7a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97a5387a-569c-45b6-aab8-54411e45fa37', '1e6d14be-9da9-42d7-bd5d-5ecd920cf05d', 'c02613d6-b3e3-4b1c-93d5-116d212499e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97a55e4d-6821-4951-9a07-4c0ea09997d2', 'e6fe6063-e292-4c5b-a94b-57f1e785b2c3', '8f028f41-07df-4b49-b296-a226564d42f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97a79b8f-1208-4394-b1e8-007064dfd998', '76d4e692-87dc-49fe-b350-8e20ea531039', '7dfb3d14-c05c-45ea-957d-a2ed8fba505d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97acdc12-2e6d-42bd-92c3-997a56f9aa09', '2f6b54c0-f199-4021-b75b-b2db70892153', 'bf773227-b1aa-46c0-9aea-55447e0dc8ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97acf8e7-a6ce-41c3-bdd7-678707edff8d', 'd3dd1bf5-33a9-488e-8e4a-110d3b680c50', '76ce5ee8-ecff-412f-a536-553cbe11d239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97b323a2-c40c-4fe3-adce-83fe7fb6c244', '77857472-1f58-4f58-88a4-b0647ab674e5', '2ba873a0-a5dc-4651-918e-5ac18d472dc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97b5b76e-be6b-464c-9305-a079b8c82c46', 'cdaede45-097c-4412-a3a6-13fb49179ef1', 'fb242479-2bd9-43b8-81d9-05a381811701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97b5cb89-9f7d-4c30-bfc0-9ce965e5f7b0', '1e990b08-12c5-4483-89ba-686b6b5d5e49', '2c9e1f3d-8238-4cfe-ab01-165bc9b827e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97b92c6e-3135-43d6-bbee-1cf7b7838eef', 'efb562eb-ca91-4088-b3c2-d899597f1028', '79316c15-6edb-4964-82f7-74ec46f87222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97b9abb9-bc06-4802-9390-c7b3469ae9f9', '853fd557-ea47-4e5d-842c-eb8dbd301bd5', 'bc49e880-839c-4d66-8c10-aff6b607682b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97b9e1c3-7f53-4524-b10a-c8171ee03504', '2381ca3a-4937-4037-bad4-5c2ced00ce64', '49c6f1bf-c9c5-42c7-bbf3-17893cf0120e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97bb4bd9-d23b-4665-9c11-d135210ef7e2', 'f9aec33a-74a4-47c1-946b-e5edcadc3483', 'de164565-b2d4-4b79-8b07-53b2923ecbb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97be8af7-017f-4e5c-a054-988cd62643c3', '8d5896f3-0cd3-4ee5-a7d9-ed1946383fa1', '1a822036-47ea-4649-be9c-4243293d2b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97c28bed-1e29-443d-9e8d-e2b82019f387', '79d47ac6-7f06-4b58-bd62-478e7f0e973d', '1d80debc-8287-46a1-be56-fbfc511e1505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97c5f286-8485-4d3a-873b-00421f486449', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0f7fdb1f-bca0-4f75-879a-fb37cfc16fb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97c7aeda-7e52-4b85-a220-b2d1c090069d', 'c3a697fa-b119-4bc6-b12e-212c1d743b8d', 'cfaf0d1f-ed3b-4262-944e-161ac3b7f47d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97c7b7ac-c980-4315-a882-0f7fbc155687', '6ac7fed3-111d-4b77-ae74-fa8ebac121d3', '0557de3e-b1c6-4b89-a64b-2f636328fdf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97c8a66b-a0b7-48e3-aa8b-1a904b58e342', '265dae6f-20bc-4328-909c-332471aabe46', '306d12b2-1cf2-4bec-9fd8-b51a7ed192a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97c8c0c4-0f34-48d9-9a7b-3b03677d2175', '0fa36505-513c-4965-ad3a-873cbe6eea88', 'af06ec96-8eea-483a-95fb-a5ec9a6a88d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97cb2a48-6569-4c45-92cd-2db84abee771', '1375a326-883f-48f0-8a9d-a6a2188ce2fd', 'e8a73251-7929-4812-b37e-af76864b1e12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97cbe428-6993-43a7-b84c-97f49c58ed75', '1655711c-a7df-4d45-9a33-e18456af0b0e', 'efee0693-009c-444b-b1fd-a01545a5d385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97cc9d54-f58f-4eb6-be5a-2413fe7edcd2', '51753ac9-2796-4400-9db3-433223d027f9', '42f5c0d4-cc94-444f-bbf0-2ff946156372');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97ccd599-52b0-48b9-83ba-331ab74a5fde', '1c2e6668-2cb3-4c6c-9df0-37f1a4e7fc91', 'b346fc57-e75d-4437-b156-9b949c36c336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97cdf775-0643-4792-9687-bab625fea90b', 'fd6a30cc-d052-442b-b8b4-e177c5f0f381', '8f308945-b54e-43a6-80b9-d3284df20d40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97cfe1de-4ebb-4915-9310-fa2843869bdf', '795a914d-4f53-4e56-a49f-3ccaff9efe68', '4e2cb20a-d6b8-4e57-858e-4eb4ff3c1206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97d12e59-f775-40a1-ab41-1b9596663659', 'ddd94175-295f-4e9e-b8bc-adf52b59b693', 'c144affa-ad08-4278-9178-30aeea122e45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97d154df-a7bf-4ad4-bba9-ead90bbbca8c', '67b3f3e4-f35b-4e38-8260-728ebe29cca0', '00f0a851-e090-49a6-9f49-5cfac06cdcad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97d2a595-3d8f-4cba-8650-c684babe393b', 'f415bfbd-338f-4742-85f2-d356dd73e053', '47aac923-a5b9-4414-b98b-d01305cf8c0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97d4da85-4cbd-4ec5-8152-390c92fee889', 'dcd9d75d-1379-4987-bcda-fd7ac9ce60db', '945d6099-828b-4fec-bfc0-9c0ff5102f8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97d50c23-1e02-4dfa-a664-debae795fa23', '180caa5f-05b0-420b-b61a-7776b728b9d1', '63f0e2d9-8f8d-49dd-9f50-52abf053c678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97d8bb87-9020-4849-a671-39606780e08c', 'c0a0b6ac-b9af-4c13-b26d-2367d27e4307', '704b387c-7e93-4180-a02f-853de507e30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97d8c8f0-0f84-4247-aa4a-aad60f80b21a', '11e2f235-1fa3-40bf-8734-8186c7f18ad9', '3de2fe2e-9209-45a4-9cd7-f3c781df3341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97d8e551-b6e1-45aa-a725-e487a9054f68', '7c3ea26c-3932-4f3e-8be1-3b0791d005d0', '32b18ae3-2dda-4dad-b245-aceb3cc48215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97d9db8f-df01-4f41-abe5-c2d41ed6ef56', '6b1ab772-bc71-4564-ab3b-c9b4be75c9e6', '6f539de4-8daf-4e7b-ba0e-410c6ebccaf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97da4713-fe55-49d0-bb24-4715209e33a0', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', '45897786-7e03-46fa-8525-bb4a198163d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97e141d6-5917-4b71-be44-8a4781b6a476', '018c7f09-be38-40a7-914d-f1a9a1e9897c', '45e27c30-a402-4844-92d1-d1e21fdecaa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97e579c3-bbf9-402e-868c-b5aed084184c', '2f3ecc25-1614-4882-96c0-06fda7ddd3cf', '0a00840d-d731-4d48-a146-88f269dbed6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97ea1fc0-807b-46bf-b78e-93b3a4bdf4f0', '1d1d4130-fdf5-4e06-97fb-7d9255eb84ba', '3225e8d0-a167-42a7-b556-8c03ff59aea4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97ead56c-0637-4b37-bc0a-829086552257', '0533ff6a-d45b-4225-b8d4-34bb88fdc88a', '67ab5f71-1b14-4784-9663-dee32706dcda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97eb761a-579f-4701-9509-4163977b6fa2', 'ad84692a-64d3-41fb-af44-89d3cb200324', '8bd76974-4ae5-42ca-aaca-787d3999339a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f1fb06-189b-420f-a8fe-8bfbe6c3a516', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', 'ac677033-9c19-4674-a4b4-2f1ff7bfe0c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f1feff-6540-40a6-9786-ec234f00d7e4', 'eec13b0f-5415-4e5b-b7db-9fc3764b95c2', '11da8c4f-9f7f-4ae2-83a0-4e4b49f6a9ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f2722d-756d-46e7-915a-7a123f273772', '1f91f2ac-d053-49b9-ac2c-0b3a78022727', 'bdf19620-2ca3-4dbc-b2c2-4a59593e0ec8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f29df3-de11-4bf7-8312-e2eabdb7c408', '57fbfb1d-1a7e-4e67-aac6-7acc868f9767', 'b9e6a244-f15b-4760-ab74-e19c78dee3a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f59bae-2916-44b7-8710-174b26819655', 'b932fec3-446a-4416-b916-be30e9458209', 'd3a2a6ac-72e5-41ff-8fee-0acbb751a534');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f5e444-bf96-48cc-83ce-ed2f2df848af', '5223a8a3-68b2-4a40-805d-d0829b648016', '843c4da4-e40b-4b63-bc3e-1e2424a2b023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f60752-c77f-4566-aaba-27e0999c4dd0', 'ef6e2c0e-daf5-4306-9e94-3dfd18b2cf93', 'fda06c64-8bdf-4e5f-afcb-fb9578cde2e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f75814-c3f0-443d-87fb-23c4e64f0a54', '980d95b4-940c-4291-9279-d64111c7938e', 'a5b1c5df-0a69-49dd-939c-da4a760e4f7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f93c7b-4873-43a1-9739-2472b402a235', '690f83ea-e028-4e9a-9353-b8ba488f3193', '8c0426ea-36e0-4cd2-a075-f75c77c17d04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97f9ff0c-ec8c-4b05-9a20-b51d684184f0', '5ac84b24-dd7d-41d3-9577-ab005aaf8cb9', '2ce80682-e1df-4083-b398-e3b6ebf81acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97fa3ca7-b832-432a-87fa-ccdc8ca88ada', '18cd7682-bbb8-4701-943d-65cbb1417267', '1a8a63c0-a21e-4c38-a1dc-008b5128df91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97fdff58-f06e-453c-bb8b-6731893d7c15', 'b21bd337-13b7-43f3-9870-bdd3109e479f', '73fccf22-b648-4da5-942a-a496b6672e96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97fe6df3-7866-4336-9956-c56a781e316a', '91956078-1448-4534-ab79-1d3349fea303', '8371778d-fb32-481e-98d3-3c072eabc9fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('97ff3ff4-4777-40a0-8db9-8aa40dd4233c', 'bfd2b340-8336-4178-877c-096f51f6605b', '58dd060d-97b6-4080-a153-13097eff4ef0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98002929-3d41-43e8-9429-6cf086fc9a31', 'f3d6aaf8-1fe9-4300-a94d-12d1a9f54db2', 'b3b99706-33f9-4c79-90c6-b752e714bdee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98006e57-82b1-4739-9237-14fdad8c8b5e', 'a47ac66e-4069-4975-9fdd-c26dd4dbfd76', 'b9093906-9743-4154-8f62-b1e3ecc21720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98009d49-cda8-4ef3-ae14-b1dcf303e7d0', 'e2a2fe95-be3b-4379-a728-e6065934536e', '00ae2137-ca21-4d69-b8e9-b5bd24808a1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98010ce8-e2a7-4236-9b11-ccb6c4ce53f8', 'bf6ad66d-4f48-4f58-b5b4-cbe45f50eda5', '4d0f8d1e-523f-4518-9027-2e70282d92a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98016739-c304-4d57-b9d3-efd2270471b8', '8d4aecbd-ce81-4f1b-ba9a-25b10acf3845', '4f2bc7e3-017b-4490-ace5-aa7f1c4f0810');
INSERT INTO public."CardResolutios_Tasks" VALUES ('980401a3-da66-4ca5-8d60-8b060f22520a', '8cdbe605-d23b-4ffa-b633-40c4d0693f22', '2b8a486c-149c-47e9-9110-7965ffbc5c53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9804d773-a837-4940-90c5-5ccb0c48aa86', '03f2b3b9-c22c-433b-98f4-1ebaaea51b4f', '757444f6-bc09-436a-8d4b-0b2d0d0240a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('980554b1-d24e-4c19-a160-dcc5a7de935b', '63524f36-5f69-4ecb-9148-b1d835793d31', '7d213163-f8eb-4f75-862e-2e3224e3d415');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98062b64-578b-47f4-9416-1335850c510c', 'e01f8822-33f6-4396-8221-4bcfdde8bbda', 'f706bc45-60a9-4fb4-961f-8329aca2a14e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98093b54-d613-49d0-b0c6-bc353f63d864', '6466949a-4331-4481-8f62-df2af4697890', 'aa63c77f-6d01-4a53-8fd8-a2a4e7ce02b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9809d90c-b845-49c5-baf8-2b051705bc8b', '66c40541-fed1-456b-8839-7ea3ba6d3f60', '30c86c83-189b-40a9-8756-cc6b7f002331');
INSERT INTO public."CardResolutios_Tasks" VALUES ('980c1602-160b-46e9-b071-0f39cbd7fa57', '49be64a7-d8b1-498a-8e8a-84debaee6beb', '0d470b9b-7562-4d34-b0e9-0cb0ae3ed750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('980c7459-0275-419d-8792-5ca8c214bc56', '68f22f47-1485-4dd8-8656-fa5d368497b0', 'f80e6072-b051-4c02-8f78-96dce0ade9c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('980d899a-8bc0-4723-87a4-921719f6ae81', '71084e64-1769-4815-9f17-ddee777296aa', 'ccd02d4d-0c87-4760-8e2b-0f3fd2b383fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9810686b-ad20-415b-a404-01c012a3110a', '81002323-5900-4491-b014-ea8edfb35800', '76420ee2-bb03-4165-962c-204b6cb477f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98153556-0228-4893-a253-91b60ef7aa69', '1c4940c9-e502-4911-9cdc-499aa8fa8ab0', 'ff40c56d-3031-417b-981a-981760ef528c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('981a9832-ef72-4300-96db-b9c76c94a4b9', 'bd90a81e-ab14-499f-82b0-1c9cd281da9f', 'e8898e72-81c4-4dfc-aa21-8f68cdc48982');
INSERT INTO public."CardResolutios_Tasks" VALUES ('981b13ed-fe89-404b-887a-0f09879e41b2', '0bea9404-948c-4451-9d4d-1b00b144e6fe', '52b40915-3536-4532-ac12-16b4a02c960a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('981be1d3-f842-472e-8526-a411cfbb875c', '791b9295-0116-44ec-84ae-810352f2b0a0', 'f78ec908-d91e-4d77-a930-cc45bec71f54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('981d81f0-da46-4c7b-9476-fbd2e4a7126d', 'e3e1eb93-9348-4903-8b75-4b31e4df7bc5', 'dc03e6ab-bd44-4a7e-8e39-89c0d6e7a6bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('981dd202-2f6e-47c3-a607-93c472c3ecf1', 'd61f23ed-dedf-4358-a420-4fd50627b20f', '8cc76b11-8974-441c-b892-7ddb35786d05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('981e6c18-be82-46c3-b4dd-0d503f1461a6', '9a41b333-16a7-4f02-a841-d09837bf367a', '33970705-36f2-4483-8da5-cb6e73e7554a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98204f01-63c3-46dd-8d48-3f925aa4ae71', '1de8e844-0365-43c9-b6a9-add11b097bf5', '34aea75b-75e4-4644-9e2c-e2f8104bb972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9825463b-9b26-48fe-84ed-d353522dd768', '7677fabe-25b9-45d7-9c0e-5328320f547f', 'c334d5cb-77d7-41cb-a16e-fc01eab4f478');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9826140f-79be-4f39-be95-0ce1299506ce', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', '8a1c9713-2d16-49dd-85b0-46b14ae0f792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('982643ab-4fa7-43df-8f71-9a59254d590a', '96a756c2-bdde-4e27-a6e4-ac89b0ca70d7', '2eeeeb40-3221-4cd0-b7bf-2a7aaa6652ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('982701cd-4b8c-4c97-bc9e-eb406d90647d', '380be368-6588-47f7-bd08-01ee94868a5f', 'c824fbd2-69c4-476a-8019-4c3fe5ebce72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98282483-ea52-44e9-ac9f-980baa79212d', '543a96fa-e348-4831-ba74-d486d096ca7d', '651a71ff-edc5-41cd-bdbc-e101ac21bb9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9829afc0-b4c7-48c4-94e2-a0ff7f0d0778', '7b7748a4-20ea-4999-a14b-2780c57755c0', '22004bf6-57d7-44dd-8623-42d278fb57c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('982a1768-33e9-4b49-8675-6f857dc31c57', '456ce5d9-7239-4721-9c02-95e6ff68fd92', '063653dd-da05-4792-9aba-8a49218296e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('982dd370-f926-4842-a375-51e91b258f3d', '2df29179-11c2-4e14-a22c-449518b962b4', 'cdc6b8c8-dd87-4255-8e5f-b11852989fda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('982de31c-3b14-466b-b857-dbed607a2e3e', 'a66c3d8e-4ce9-43c8-8127-ebb0cb3d21b1', '873fc70f-7f04-4df3-924c-f6d0fcaff200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('982ed8b3-ff99-49b2-be8f-afac05ee09bc', 'd171d390-2228-4161-ad7a-cf421280b66d', 'f86338fd-7c41-49e1-93d0-823528a1b67f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9834951b-4bd2-414f-bf58-236952c852f6', '982a973d-6654-4f5e-b840-6444bdc4b865', '73bf5dd8-76a8-414e-9164-44dbb5e7ca48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98356585-d791-47c8-86aa-cf9e62c77336', 'afd5df5c-9c36-4df1-b2a6-d9e4cbe30751', 'd92439f9-903f-48f1-a77d-b632aaa90639');
INSERT INTO public."CardResolutios_Tasks" VALUES ('983574ae-bb3b-4f1b-b0f7-e61f8f29d42b', '94451711-5c21-4ef3-94cc-0e8bf414c17d', 'bc629330-b169-4072-9d44-c09ebaba9a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98365e23-7bd5-4772-abbf-3bd082acb5c0', '295499d9-220e-4aef-9038-b31486f36cf6', 'f09787c8-2320-4435-8dbc-ab8bb83ddadf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('983708be-455b-4b97-8444-8d16f0b226b5', '7ba42b1c-86e0-41d0-97fc-4ba8b7caf0ab', '0fcaec87-c17d-4bc6-b2b3-2405721f16b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98396697-335d-48eb-b1e5-a6471fdf98cc', '84dd76e2-401c-440e-b8f9-2044cf40f6ce', '480fb01a-afb5-4a6d-a94d-f83d934d9c6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('983acefb-574e-4b5f-b40f-2f9ab326e019', 'd628a5ad-ee61-489f-a254-6c963787f721', '68646e9b-d8e4-40e4-99b9-f6bac089fe7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('983bf9c1-2ab5-46ce-a81d-6bebcc315978', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '29277df3-2abc-4876-8999-78c9de5a49d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('983d7df4-6b04-4751-b585-e2f30beea4a2', '8fd567fb-efb4-4b8d-acbe-403e1656e817', '3163d6d0-fe59-47a5-ae47-dd87ad41d171');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9841b19c-f698-41a3-af43-df293bc90519', '78f48262-b5df-4a08-b97a-97d3cb4b98e9', 'd67456d8-c44b-4737-8ab7-c6d868e6cf14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98430b86-771a-4288-8af9-fc7df94fae54', 'c06faa56-1242-4307-9a08-d2d602d17908', '6af13a98-764b-4995-bbe9-771379db07c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98432c87-b3ca-4c3b-8de5-27a841e9dee4', 'bf59bdbb-e0f9-4099-a556-3939406ed60e', 'e15ba83b-dec7-48ef-82c8-b30da488676d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9843e943-182b-43b4-8aca-ad3997ad72b4', '3d8ed6c3-3e92-4594-84a9-8afc48ba8ec7', 'feeb4fc8-fed3-4cd6-adea-bc245fc0f666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9844bcbf-2ee2-4460-9a8f-3bcc69ed34cf', '40712bc1-cdee-4e0d-ab30-8f9df4255142', '466d56e7-e808-4a95-b018-2470980eb2a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9844f227-9899-4e61-bf21-344a6ab1f0d5', '68e68e17-17d5-460e-8395-16cc7c6efacc', '9b8ae8b7-92a4-4dad-b396-5530b7c97d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98475a05-d12b-465b-93f9-8c55a4da260e', '8eb91ffc-5a07-45bc-a916-3ff1319451c3', '3b5d00b4-0da8-4dfb-8e1b-945056095911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9847cdee-e30d-4c2d-9830-17e5af39795d', '228ff58b-90b1-454c-893c-7d26d05eaa9d', '9c955f71-5965-40a1-adda-2d2cc3b3da1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9848bc54-d03a-4acf-ba6e-dadee930a4a9', 'efc9c48b-e515-4cf9-970d-dc4b36fda66d', '3470b648-067b-4332-bd1f-a149e842b1bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('984acc23-ff10-40af-9dd1-82dbb4821734', '56d29fab-7d29-4ed7-8623-5f8821ce94b2', 'fa58e1ff-a117-4c3a-a310-72c8fd842113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('984c2fc1-ee03-4ebc-9f74-232381d28f89', 'ed97f741-59d6-4d3e-a749-9bbdd89d4745', 'f81e82d5-2b8e-447b-9f88-938a8c6c0966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('984ccb50-d06c-403e-80a3-720d23bf6766', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '05baf352-2313-41d7-9b35-951a8e6c9e5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('984e2f78-f633-4c4e-a1a3-29daabb05976', '4edf501b-4916-4d85-8ea6-b467b59f01d6', 'e40bdb4a-f777-42b2-b2b8-cf6a4924218b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('984efed2-df4c-4ed1-ae91-d67ff855f9ef', '4c3f6ab9-8956-413c-af4d-5a1d309b8459', '47af75f8-0222-422d-9751-04fdcd50b2c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('984f5e98-c26e-488e-9ef2-086069b82432', '09e758c4-9a90-4c24-ad15-40e559a67a20', 'd23b6303-076f-45d4-a169-097e3ef4ba7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98518584-d4c7-4fc2-b666-6ac658d50758', '4d0b26b5-9538-48ec-b427-d566cf22af88', '91b020d6-2d70-41f1-a35e-f392c8b930f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98522ae3-997f-474f-9f1c-c91f705b0151', '38bc3258-2156-4b59-a653-048c8348db2e', '8860a3b0-c255-4112-bde3-f28fecbf48a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98527c23-777d-46c5-9168-2df02b93fbf0', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', '43b832d3-500c-411c-8ef4-9094ba07c15c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98527dde-5257-401e-b666-0581b80f1813', 'c3f2a522-619c-43a9-a921-ab0a77db4221', '46f87a2e-3c0c-4828-88d0-a72274fb7cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9852be35-0a0d-44f7-a0d2-b07d0b838d38', '68559f29-42a7-4be8-b696-6cee7ab9e9ff', '3bae2daa-e4e1-4190-8f8e-a0dd152320c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98532b8f-d88a-4c24-96c8-9d5669745cee', '95228bd7-1e7d-4c77-8eb8-229646a1786d', 'e989fe59-d7cf-429a-8ef6-51bba4e85752');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98578f65-05b8-46b4-82bd-90e74878c304', '1ad344df-ba15-4443-a54b-7e0661364190', 'e986eb74-be0f-47ca-9b24-e02d7828150d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9857b403-c16b-40bb-b7cc-cc5e11585aba', 'cef36dc4-ecae-430e-a3f8-f30572c7d84e', 'a57d4831-c8cd-469c-9ab2-950570820da7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('985b4757-fb94-4d83-8e8e-87fbb51e2947', '82d4d223-f8da-494a-b139-210cf8ad5002', '7988cb74-f943-43bd-960b-daabc7734325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('985b8e9a-02ef-476b-aff7-dddaf0d4700e', '81cffa57-3b29-4453-8b44-5888746fa084', 'aec3452c-381c-46cb-a973-4c65e6b6aa25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('985c31dc-10b1-4fa9-be4d-8835e9425f6b', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', 'b1dc30ba-0be1-4149-9692-27f98178ca35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('985f8f74-519e-40f7-8e93-3c880e63ec33', '0720df4b-18c8-49d0-bf19-506b667a2103', '41fc9872-1e29-4b59-80c5-b59b61181d8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98602241-2e3e-474b-9f64-2f8d89969e67', 'ab3ba670-ea42-4d99-9daf-e03a86a85864', '438ee714-fd6a-4f00-930d-b96eb5a8effb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9866cebe-7988-4475-a4be-e85bd009b151', '00b985e6-a95e-42ba-9788-4ecf0e884b3b', 'fd359971-4775-49d7-97ec-79ecce65e836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98671051-ca8a-4307-a334-7ca5a65e548e', '7d89f8a1-d31f-4c20-96e5-1eb167936c39', '1c828c1e-4d22-40f3-bc4b-d88fb0cd45e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98678345-b5f5-4e28-a29f-561fea20347e', 'bc7a88ce-2693-4694-8433-1912ef06b016', '2b8673d7-49fc-44a3-9592-35d22930bd54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9868ad76-0410-45f5-ae58-c6c39615b2bc', 'dc09610d-dbb9-49be-bce4-5533c5fac7ad', '36f139b7-f759-4cf5-9696-6b4e7058fb07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9868cafe-1413-45e6-8bbe-9d8d2fa4e8d8', '676f7d58-50dd-4907-b24f-3ebb1072128d', '6c22aff1-9f3b-4d4c-a35a-d56819a9641c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98695d0c-8251-4478-ac3f-ed7b5ae1917f', 'a533c56a-96e7-4a95-b1bc-8e20d173df84', 'c86afaa5-c506-40dc-8e94-5463f327b051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98699568-d826-468b-b743-afb06c1f20b8', 'b08ab754-f579-49de-a745-19d0faf50ba5', 'b548a39a-c61c-4915-8b58-93ff21f73c54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('986c7860-1e66-4cc0-b630-3bbbd8427e07', 'b29bbbeb-1e6d-4a4a-a405-0c52b49784ad', '7fe5e96a-0e61-40d0-80a4-f56efb603c6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('986d00ed-c5b4-4c48-b414-4ca7a6f61fb5', '75851278-9df4-4dd5-b88b-67a268ad617a', 'e8eca1cd-4236-4b26-9c4e-9a40e58833fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('986d9cac-375e-4376-b5cb-cc7402370c22', '960a4782-a5da-4cc7-890e-459930334134', 'a01db7d2-0f19-480a-96db-065a16e4beb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('986e2a1e-55f2-4e64-8009-52ff4aa2548d', 'd28aabd0-d824-4831-9b54-bd1e746202fc', '64833e4d-64cd-4358-b4a8-f57552a2fdb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('986ed78e-e225-4f1c-9230-83aa2be2d771', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '07f4c40c-ab5a-4d92-8969-b8cb83673bd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98706418-5efa-427f-94b7-bccb8f9b81b2', 'b16afdae-a2d5-4f0f-9d75-0fa726ef0156', '776466bd-3b69-48e2-a96d-bbeb9be00a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('987103eb-3581-47ce-ab9f-95719a3a3bed', '491d8b4e-639d-4cf0-a721-806b7e9aecc7', 'ffc7852d-f80d-4771-85a3-53868a17d3fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('987131c6-be80-4850-886b-a1ec32423cc3', '71cb2599-1eef-4282-aba5-06b517af68be', '23b2762b-e4fe-4590-b12d-22a5916c4577');
INSERT INTO public."CardResolutios_Tasks" VALUES ('987137bf-9fd6-4341-a44a-b6b96271e246', '7b5f27b7-db58-4892-9694-88c0644175db', '3af6f1ed-1e8e-4c96-bde1-a0b500c80d3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98722cc2-5839-4817-bd07-70679efc5e92', '91fa00c5-564f-4019-8a70-133e27e92fad', 'a14fff83-c1e0-4e3d-9e32-d3b66e4ef953');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9872403e-2947-4f3f-a4ac-4973029e971b', 'b78e70d3-c292-4edb-a20b-3528e214b25f', 'bc5eb64b-1b8d-472c-86a8-29002f9a1c72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9872e221-ef88-4f9d-9c0b-c53735de6cba', '0f1f4a26-f6d2-4e4f-bc99-42dafa1b4e38', '75830656-6c29-4ee2-aa29-cb7c874c7170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98736f01-4ce5-4385-9d6f-9cd64b523014', 'e87c98fc-6f9d-4b59-aa1a-97eae9e008c3', 'e75f2bbe-2839-4019-adbc-c11f6b0d567d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98740263-58cb-4d61-9ba8-49357c5ef4e2', 'eb2c9444-2cad-47b6-bd02-9fed649f1727', '2b87d55b-4466-469e-84fd-af9a9480fb0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98740485-b351-48f0-92a6-3de1a4851120', '7d31916d-efce-41ff-ab12-4dc2cb6b2c6e', '47aae82b-2a0d-4146-b32c-58692a11cef7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98765fcb-ca08-47b1-a54c-fdad8a8f2f85', '6982e227-d572-47f1-9ae0-f1d95eb76b0b', '174123af-1aab-45d7-8b0a-a41c40899c65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98769abe-3779-404b-8ebd-91f9b606944e', 'df256326-663c-4999-b330-7e3da75921c2', '4e530455-30fd-44f1-b4f6-3bde407270ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98789e1a-7b44-4f26-8aca-f91b5871ed0a', 'd34e6e51-1dbf-4c1b-8859-12d2707cd957', '5d3f3c32-bdc8-4cbe-85e8-1607bb893b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('987a4f06-3a38-4904-9b98-da545bda17ae', '8dd2b2c0-70b1-48b7-b009-d8ef5729019c', '5822e25b-3eaf-4c3d-aa89-bc4d9341e63b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('987b12f2-cfa6-4147-a8b5-a4a3420ededb', '68e14de7-d98d-408a-a2da-18db85a25d4e', '9d22a3d0-9b36-4229-8a00-335981427959');
INSERT INTO public."CardResolutios_Tasks" VALUES ('987b40dd-79a0-4e7b-ac14-268c24188563', '35bc54c6-27a4-48dc-983a-db4ee90941e7', '48056d7f-86b5-4514-acd7-81081e892ddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('987c4ffa-362d-4588-b72a-2bae43e54312', 'e826f0b3-b4a5-4ea0-ade0-28e4b32dfb60', '1b447955-f1e6-4f68-9618-4e2e403c9eb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('987d22be-25b6-4208-adc1-1ccc859eb70e', '82e9340e-848a-451d-8fe9-dff82a1df472', '9ea9b9c0-a3db-41d6-8a10-d635a2dacbcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('987e97fe-28ac-4193-8ae4-f3a15eedd340', '1c509e89-7d7f-4a97-9e88-1bb9e1751933', '008eb8f2-7d08-4b7a-bb69-c2b31bb1413e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('988281be-b9f2-453b-a4f3-1c897d2fc593', 'b49895e1-22ae-428a-8bab-56df649054ee', '0740e0b2-9162-4f38-a038-f674a92a7d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9883083a-5534-42d1-91a1-d1d048586bb8', 'fbca557e-dc1f-438d-9cc6-de9f2b5dc95d', '37da2e35-2ce0-42fb-94c2-13a47c6fdba2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98832557-ab89-40a5-84ae-68292fb5b687', '6ac273bf-7d3d-48bd-83bc-5e3d9416512b', 'a47fee95-8408-457c-a246-64c8fbae31ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98848f59-8fe8-4669-9bb2-617e687baadc', 'fe3d1216-e46d-4166-9bef-ced5039ec16e', '418c48ce-045d-4f24-be25-e9f217e40b6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9885e849-862a-460a-84e9-aac9f4df8817', '51209e7a-b3be-4b12-b3d0-f7277e42707b', '0e492add-f8ff-4d86-88b8-075ca2fc0001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('988797a4-dd20-47af-8769-5db40c3b192b', '6ea5a492-256e-4855-85b3-b42c2dbb5702', 'bd5bf565-a41c-4725-8500-9da0206019d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9887c73f-19e5-42b6-b4c3-3db4470fbc79', '2b99fcbd-45d0-4181-996b-cc0f76ed08b0', '144fdfa2-a174-49eb-ab5f-fc10a9392c49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9889c195-51d8-4f9f-8f38-209ef91ad38c', '4652d8ef-c092-46a3-a8eb-7f4ae7549295', '9a6a22b8-1cbd-4fbd-a72d-83daeb89e98c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('988aa127-9bd6-4a11-80a2-5b9b7b8ef17e', 'f089d4b1-d0aa-4d19-926a-aa85785a8af0', '07cfdc95-6366-4361-a9a0-82ecfe2aa129');
INSERT INTO public."CardResolutios_Tasks" VALUES ('988df9a3-db93-46e8-b465-58c1c5fd3421', '43e429cd-b754-4eb9-9044-e93d4adf07ed', '26e50483-7393-4366-8b52-caf1e0c65a44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('988f8db1-9cdc-4f04-9a22-68100f487f2a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b0821d2a-e522-42b8-8548-b3484c13e2f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98909b16-732d-46db-9b76-b833d620b5c5', 'dd86e492-f29a-475b-9d9b-bbaaead3a66f', '456798aa-1732-4f60-87ba-cc76e5865acb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9892f7b3-ea6a-4f6f-9edf-a4b2c2881e64', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '74be7dbf-d2a2-4584-be01-81f58a8c38e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('989434c8-712a-4f2c-b2a9-c53ac62fb14b', 'cc5421bf-410d-43bf-835d-6d5ae1ca2f5f', '0de7fa84-488c-40da-a4b7-b588e22889c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9895477f-60ef-4737-bed9-86d9108ad6ce', '9727a2a9-ff56-426f-9e21-5ca93eae45e1', '8190ef0b-2ebb-4985-bf1c-026b06c4e34d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9895cbe8-0336-452b-bf86-1cb5b4bb03f5', 'f1db97ef-a139-46dc-8d1d-66bbcc190afa', '4b5ba66b-6399-4f25-b105-213f95bf259f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('989761d8-2542-4545-89e3-3ddb834ec338', 'aca174a4-4080-4d1b-b025-e68038919953', '1596dc62-4b8a-4e2d-b433-b79cc90b7c50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98994e9c-a5ad-442b-bc59-12d0e4dadec4', 'da5eb102-92bf-4d4b-9cc1-b9525f8d7980', 'fecb8c07-b4bf-4f9f-8427-c397ede5a7e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('989a48e4-25cb-4087-afca-76ff9bc0bd66', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '04580ba9-7cce-4a48-92b4-5e93e94f2443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('989ae8cf-69aa-4432-a98b-10cf08a46af8', '98736813-c8a4-4358-afd3-5258c1d92757', 'd7fd0d9c-75a2-4a06-a1f7-520b226b5f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('989b56c3-590b-43a7-8f6c-4dd654d90c2e', 'b927bf60-68ad-482e-8740-60447df5ae4f', '161e2b82-d0a7-492f-a539-55e75dd78b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('989fc589-ddd7-4f5f-98ea-8aa9f407bb72', 'da625538-b1ef-4dc5-af41-91fd67a566d9', 'ec8f5170-2834-405d-afc0-cf6e5eefdd97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a053a8-0559-41c9-bdbb-0c6e9365c0ea', '9eccb20e-6622-4a94-b0cb-175def106c0c', 'a8c897c0-43fe-4ab3-9e4b-646aafe24ecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a18d77-24a4-4b39-8985-1a63a685eafc', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', '1aee6e68-26ae-4eab-b630-b40fff729179');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a20900-fee7-425c-be82-99c9aefd0900', '4f8eb572-cdc2-492f-8cba-b8467fc42dde', '929f7c26-a324-48dd-86b2-c4053fcfda02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a2a544-24a3-4038-9bb3-63abeda4a477', 'c1a5cb91-3319-459d-8474-cf526739a4ef', '425cbac6-77dd-4130-8d2d-8093657ef562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a3b11b-d46c-4510-af7f-540fabe90874', '55b4851e-1e0e-4086-9c7d-24ff4957d78b', 'c7c5818b-c39c-49ed-b089-9cd6a0a4f4ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a48303-9cb3-4789-a532-3b5916b59400', '3146afba-4343-4732-9a7d-8bdca2ceb722', '9e02d426-8c0b-42ae-9ae6-389fdac1f164');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a6e89e-109b-47f2-ab22-41d721ec59f9', '4938105c-42c1-450a-88d7-39b372b52971', 'bf3e5042-d743-4bce-93e3-1f93d317bdc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a75ded-baf0-4bf9-9d45-3afea51fb9b5', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', '2a10645f-6128-4fae-8265-e9f2d87ab1c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a84b32-b524-4bc6-acf7-09e3845cbaf7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1d42a4d9-8994-4db2-bd75-13ace8012e91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98a90fc7-9700-47d8-8f72-4c7d5961d4ae', 'f72fb52d-b29b-4e31-8f3a-7bcf6eea37f1', '458e109b-ca7f-4454-be2f-385d074826fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98acd6e2-d64d-405f-b249-b062cd04c5db', '594a2d7c-3609-47d4-8330-33a5677123b9', '7bf088da-4e3b-4194-97af-85d0af6aeaa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98ad3fcd-1259-4a40-a9e5-887b877c8363', '9e8db01b-bf39-4478-89ee-e8bf9472ba41', 'b9fc24c0-debc-4baa-9299-3911cb451898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98aeb43c-84a9-4973-8124-2af6172ae6b7', '2762689a-d0e5-4b0a-9686-67fe058b2630', 'c9fa235f-8613-4fe0-8c12-f0d0490f70ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98b4f068-cbef-4835-a5c5-f93e1ea4d23f', '65dd49e2-d77e-4606-af4a-d1690e486334', '092f8a75-38a5-47a6-9d68-d8fd1ced6b65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98b63253-9794-454a-8490-5b9ec4ed5418', '4e8f3960-b12b-4149-8f27-8c6825a2743f', 'a9c4e877-9526-4490-a523-3521508dd564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98ba670f-f959-4ab8-8827-d461924a7640', '86edc958-0038-432c-8a9a-868586d5009d', '9d4bf22e-a138-46ee-8d95-4627a043413c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98bc0cd6-9f5a-40e7-9c6e-1eacf568bacf', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'eebbe846-1661-47be-a365-c2f5aa51afd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98bc4286-c1e8-4e0e-9bcd-764ca8cc0aee', '19d56915-27ac-4c89-9cbb-4e1f42b5a498', 'a7a80717-57e9-4804-a481-c0512689df54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98bd0bec-14f1-40b1-9a43-89cee3882ffd', '03e04f75-b9c0-43ab-9977-ec272de61457', 'ea7a8b30-0997-42bd-a926-5a86a333bcae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98bd9774-96f8-4a14-9005-5c09b1332bc6', 'd892036d-ddcc-4759-b8e9-b8470edfa958', 'e21dad15-2593-409a-b91c-2239d52bc9be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98c33e57-68ba-44a4-9b56-104c5467d41e', 'f9fa432c-19be-47c8-8125-141c4df66312', '59457414-a6eb-4848-b5e3-73058a66ab6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98c6bc7a-6967-4088-a3b7-744a5a281225', 'ea80b40b-3ed3-49bb-986f-0005d6f88cb4', '50c4847c-6b55-47e7-965d-4790e517b696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98c95ad5-6c17-401d-ac7c-bcb5b4e07520', '8c9995a9-33ed-4b46-8f24-b33dcc9a3420', '2479b9ed-a64f-4228-a918-239bae9ed6ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98cb3c12-ef2f-48f4-9de1-9a91e0131408', '1fe0f4b3-71ba-494c-bd86-17c39d02bd91', '8622bd61-4507-44d7-9837-517c5671f6ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98cb8e99-d754-48eb-8220-483aaee85f4c', '30efa7e6-602e-4327-99ac-df17df9d4c19', 'bfff9dde-47d9-41d9-9785-fd49512cdf4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98d1e00c-b19d-4c2b-bf61-da4cd97fbe19', 'd593d0d3-f1ce-4d42-9bcd-920de9625b19', '1a336c47-9f39-4a7e-8e5a-8f0690db93d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98d358e4-d198-41ec-83dd-f6b4be798b0a', '4ad2cb44-7cd8-4490-9ec6-19712c488603', 'aec0c9bc-8241-4d85-b457-0f4b4077e239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98d46cc3-3039-4945-92cf-3a73fcf0bd49', 'bb3fda53-ce0d-45bc-8716-b484ba0d5927', '1e389464-0ab6-4af5-a501-8c3782acaffe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98d496b3-7cb3-48e7-b5b9-f7ddf0b2d24e', '810717ef-b427-4b3b-93c8-f8c8d3e8dedb', '9bea2086-0fcb-4ae2-9755-e7fe3b3806d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98d58216-633b-484c-9554-54f205f2a9de', '0f4ee4db-ddae-4598-b5e1-93844a99df36', 'c69b7aa4-2808-4127-a7dc-ad791e360966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98d8105e-8e6e-4642-9702-bf12fc87fa17', '93f0c612-2815-4fdb-8941-e7a2816f2458', '899fd901-410e-4dae-9943-38a16bf8abe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98ddb65e-baf0-4b42-ab5b-52c2022eb39a', 'bcd7b2ee-30ae-48c7-a3c5-52b588ac47dc', '07f8c3f5-1e93-4e55-b4fa-85101fb09702');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98e2dfe6-50da-4a40-b606-04d8a24edd62', '6e648145-71e6-47f3-871f-99f5dac6b116', '36679873-b746-41a3-b220-cde237d87728');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98e54863-f9e2-4195-8ae7-45875a7bbe54', '15843d2e-b0c1-4afa-9831-491ef66ac73f', 'c2c6010f-d71e-4b66-beb9-a148f3c23906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98eaea91-173d-46b0-9e50-52bff9674c97', 'd26cfce3-7509-4175-9702-b81955bcbfad', '1b0f674a-2812-4329-b98d-33e93e7ce247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98eb87d4-307f-4eba-b5e2-35925e44743e', '74a3d6c5-b69d-4572-a777-defcae55b4df', '7ab36e92-2dc5-4e2a-a56b-74d5dbf94ce9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98ecb390-82cc-414a-83aa-8f58d93ddb22', '7611c7fa-2ba0-4c4a-ab81-28fc9aff6a16', 'dddaf430-8c92-4e59-9aba-0f852268e024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98ee0d0a-7901-4db5-9849-47da07986328', '5d585732-770c-4aec-bade-00221d3b7bc3', '8473279c-6960-482d-9cb7-e0c5a129c69f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98f2bb6f-1be1-48da-90c7-1689fde52d08', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '80b5ad6f-ecfd-4510-8a52-88ecff8e8785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98f3294c-1ebc-410a-8246-2deafb7dc3b1', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '07378eed-0592-4a56-bfb4-320dff958e40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98f3594b-e885-4ad0-932d-c929ec85a8c7', 'fe9fd6ed-b29f-4c1a-8c00-ca0cb11b278e', '053583b7-6746-4c40-9c11-7f70b64f3a80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98f5971c-290b-42a2-b74c-d10cbd9e719c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f7a63591-eb28-478e-8b69-af0e4682e560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98f842ee-1616-45aa-a112-608e8e4381ed', '1292cd5c-8b75-4bea-96ce-5bef9f2c7f4c', 'f802431c-9cac-4c9d-a923-6ee5f2092341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98f94191-0e29-48c2-bdf6-99c5201182fc', 'e49cb357-42c9-43bd-99d8-433d0e09d116', 'd8d18554-fcef-4a88-9c82-4209f9467a1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98f97ba3-24c2-4a56-b80e-34f8ed03cc7c', '84de1f06-b42b-4f2b-a328-7a12035ca1ed', '3663719d-c58d-4025-a360-df516fff4be9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98fb7212-49c4-477e-b1ed-a77dec60292a', '5b5f00db-a080-4408-98c6-7deabf89191f', 'c97d48c7-ef47-4bfd-9220-18e5d46a9320');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98fbbc22-9293-4495-ac86-60dfe8da4f8a', '48284084-4270-41f4-8825-546cd91a69b9', '52a24e9e-c754-447e-baaa-5417f43a1bec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98fee9ae-7801-4366-af42-702553e874b3', '7464b4d2-b7ea-41b8-a4a6-21764967a7d5', 'ab7e128f-3636-46ee-8c89-278d9c174a5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('98ff19cd-865e-41d3-b1af-a6a45698cbd8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '16305b83-778f-47cb-aa39-1a25a79fd6a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('990468c2-ac94-48d8-a94d-e3710f303dbf', 'ee8ced7d-d455-4502-9c5d-aec1801d41ff', '363ceca0-8a8d-4ed4-b8e4-8bd34f7207e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('990a5f1b-e33d-43ef-9559-363f0893889b', '01a1fddc-866d-46da-91bb-b2e64261b8c3', '860a65e8-863b-4237-b870-d6094300e830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('990aab0e-8fac-4cd8-a295-0c7413d4e398', '9e8db01b-bf39-4478-89ee-e8bf9472ba41', '3f4fa602-7eef-4f3e-b9be-339fe9815eed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('990ad5fb-e3d7-45d8-b54e-5b944cfdce9f', '71cb2599-1eef-4282-aba5-06b517af68be', '191cf790-5666-43a0-80f6-e8c9144b8a98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('990af944-963b-418f-bc55-00be4a546d41', '146e3bae-7191-4dfc-86e9-aa4bcc6fbfac', '412a6128-23a1-4b2c-b5f6-2c9866c5d25a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('990b368f-f243-4bfa-be46-ba3c5a7eebfe', 'ee52a1a3-20c5-493c-9763-b5cbe6a55698', '8ce092a6-4d15-412b-881a-7db17c772455');
INSERT INTO public."CardResolutios_Tasks" VALUES ('990cfcd5-5c1d-4694-882c-5f3dea289a67', 'e363bec0-3370-4898-82a2-95fe012e1e23', 'e8bde946-497c-42b8-9839-087044ef8070');
INSERT INTO public."CardResolutios_Tasks" VALUES ('990e0711-7aef-4e53-b925-ff971cf05514', 'fe211e26-b19f-4af1-8cc9-4847d962b0f5', '631a88c7-7c30-4dea-a2ab-a94d322fe047');
INSERT INTO public."CardResolutios_Tasks" VALUES ('990f430e-a48c-425e-8826-1e4b04aaaa20', '9272bdd7-646d-4b40-b795-d59745f3501a', '16ca5775-5c6b-4c38-8d1e-ce81fb0f2d30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99129066-b15d-4897-9c6a-e376a2ec4382', '4ee9540b-59c3-44e3-b2ca-324a3350bb88', '621a11ca-552f-4765-9e0b-8b1347ef9777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9913db8f-ac86-47df-aa6c-654ac2be5d56', 'ae4917b7-aaf0-4f81-908a-3d38360e6a79', '126e143d-3a26-45c1-b6ae-301fbbe463d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99160ca2-5f22-4493-8e28-f4ca04315823', '61b1150b-e37c-49fc-8a47-962e7062ff21', '152250bf-d60d-44de-a864-7742d988cbc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9916abc5-4fae-4c54-9381-11ae64aef76d', '593e9691-56a3-4fc5-af67-d9e00e875076', '7eaf75e7-3a31-4255-a9e2-ed321999e42f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99192a59-d6ab-4ae8-b377-1bbc0ffeb5cf', '7a8d7e61-8bf2-4cbd-a8c7-19ea0fc986de', 'e9499bf8-d99d-4789-a995-ec63f6da4f78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99194c29-d4a0-4b61-8b64-e97fdde9d7c7', '4f310a15-18f7-4174-96e1-45edcddff0a3', 'dbffec40-089e-48b9-b363-e29a09d4be25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('991e2c8a-23c2-4516-a5de-fbf64f7fc5a8', '92e8be55-31b2-46ee-b546-2dd0a02a46e5', 'cf2a9b9e-c834-425d-b3f6-2d7f9f6bb2a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99228ec1-0548-4ce0-a192-b6877e850fc2', 'a350b149-0400-4ff1-900d-da4a48f67f35', '895307fe-3f27-4ee9-8d2c-bfd6398ed149');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99239967-1ac4-4471-bd8c-8c3a2c4f6446', '72b820ca-f243-474a-8082-dbd2ce817343', '593f4e08-ae68-481a-b4d0-c3a30c6c21eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9923b675-59a5-4668-ab12-ebf3279160c0', 'bd18d5cb-b366-4147-a663-3a4450d412c8', 'a81d4012-8133-41e6-9113-38a735160fd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99247102-1aa1-4e92-8230-0c8e9d0a942a', '4928576f-211b-4061-bb9d-87a272008ccf', '0c64cd1e-30b1-462b-934c-54775204bc1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99249470-247b-4825-a06e-c3b08eb788fe', '9dcd1cfc-c96d-4878-a3e9-04920bad4d37', 'e1a29632-f6bc-4316-a5c4-2365d7dc9771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9926e3fc-a55d-4fc5-81f8-1058e625bfbf', '1f46b32d-9e0a-4ea3-8ce7-1107e2f90d53', 'aa9a626b-945d-4095-abef-ed1086795d8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9926f010-9e03-4fb5-acff-e3a94796abdc', '482b47e6-677e-4688-a0dc-3eebdd74715b', '1e2c620e-e061-462f-a2cc-3538220f8658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9927b49e-3e02-4d8a-bd71-2f4658e0888e', '2234a8b6-0f1f-4b2e-87d2-59481c2426fb', '996887f5-a664-4e30-ac89-f0f3e1c70be8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9927fae2-5e93-476e-86fd-014408f83ad8', 'a6758a49-173b-408e-9e9e-dded72e76163', '82250a06-aac4-4b8c-8701-89d7dd590b32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99292b37-2e18-42c7-b40f-e249efe17a0a', '75570f19-b51b-489e-ab5d-99429ce8e86f', '573d3db7-d6b5-4767-862c-c7b3ca67461e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('992e8ff1-8dbb-4313-b2f9-80f92533632d', '5c1219dd-1435-4ea2-82a2-5388fb9a346f', 'a2a9c115-bb85-439a-af2d-5000886e5933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9932ff3f-93f2-4c47-8f33-4cf5292d7494', '01356938-bf48-45c7-a4d6-0216e1eceb82', '01473a60-1f3b-4d65-898e-31362993c90c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99360f70-5e68-47c5-a3db-7ee61c177b43', '9c3689c5-b9d3-4bbb-8a4b-294b2b8429ac', 'd708e3d7-e347-47c9-bbe7-4f3e3f29c308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99362cf2-18e5-4b55-b726-e5f290f33dec', 'c3fad055-28a3-4bb0-9033-432f160e8449', '8be74527-bedb-468f-8b13-8da704c76d3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('993a9bc4-f5e4-4817-a6d5-c0150417eb19', '02118246-d4b4-4496-9397-731d61147b5a', '049248ae-d51e-488d-bf07-2b4b43743dd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('993bd58d-692a-4b04-bc10-85d15795a595', 'b48c8480-a410-4a54-9f35-21b386e38449', '555ef2d6-458b-439e-9905-90905a23e4e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('993cea24-8d0d-4b45-915b-08a5d9ba29d9', '493e1d1c-bdc6-4c1d-af45-901ba0eac2c9', 'ce7e6e35-7260-4f87-ba4d-fc7f8161341a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9941ac6b-029f-4f18-a631-0ec77bd3dfda', '8f73892e-c55e-488f-9eab-f7fbda113877', '1f1e625e-2ff2-4347-874b-e18ffe5868f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9941fe12-1e6c-466d-bf1b-044e109b2ff3', '233665f6-0584-4442-84a5-0d7b6b3ca73b', 'f746ba2c-eeca-490a-bb28-3cab08ed5ba4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('994232e6-37c7-4f62-83b9-c84de850b1a7', 'c52b5cfb-c38b-437e-aa55-ed799bf1d5ff', '21870e79-1fc7-449b-b1b9-e9ea91afc1a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9942c6bb-cb01-4666-8db8-adb4240d4e11', '10921b42-8b7d-465e-8909-1ff1a36867a0', '0202e0a3-295d-4efc-b2c1-5fefcda665aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('994701c1-2a20-4018-b6b4-fe8bb00cf5b4', 'ee0bdbe0-4353-4864-9854-b32b332bfbd0', 'df11f6f0-7992-4e00-ae33-1ff23aa08648');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99472397-1c7b-451e-9cac-d9e466b25251', '941e16f5-db60-4982-95dd-6a12f3027c7d', '27d1018b-a5b8-4075-8aff-8679d06412a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9948cae7-17a3-47ae-b39f-d57e70bda284', 'fd236618-dc4b-4b16-b7a2-3ec03831576a', '1d7d50e4-7725-424b-90ec-2cd765820f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99491f4e-5481-432f-95f9-9811f5a866d9', 'e28b5762-8688-4c06-a791-3e1223a8f3ac', '5370799d-4b78-4189-a403-da47bbee37c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('994a4672-6c81-4025-b306-339a760989e6', '23377ea4-c38a-4c80-82fe-f128dfa5f26b', 'a593e96b-a333-449d-86c7-9cfd236b3611');
INSERT INTO public."CardResolutios_Tasks" VALUES ('994bcfe7-06e8-4137-a346-ecf3bd1167b8', '6d05fde8-cab4-479b-b1cb-327443d4d910', '7e97ae5e-08cc-4d17-b249-421772c38180');
INSERT INTO public."CardResolutios_Tasks" VALUES ('994c17a8-b283-4a98-9b86-b51a1895a652', '54901231-2107-4ab1-90ee-d9a0c75cd475', 'b788d779-e6a3-472f-add9-c7b7481ce45f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('994cc118-3a89-4f4a-9fdb-807b06d247f8', '9a79701c-ec62-4950-a98f-e9dd0bcad471', '5adc11e5-fbab-431d-8555-08ceaa862081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('994e35a7-1f03-44be-b602-40d6de54d656', '647e30d5-b2b5-41c8-997e-48c43792a5ae', '56e99376-0986-4cee-a085-96a322283717');
INSERT INTO public."CardResolutios_Tasks" VALUES ('994f2df6-6744-4631-9236-f0811d83d431', '947433b9-975a-4f7d-be52-a388ab4608db', 'e75e0dca-e3e5-4a79-bac0-06013ec9e6c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99512233-2d2b-4b32-bbbd-b16a363a4efa', '7c06156a-bc3d-4e51-a361-162a94f76b5f', '3ab3052b-5006-4740-97bb-cd54b0986a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99513341-4636-4389-94a4-aec22858d08b', 'df9ba568-eeac-49af-9b36-78928100be02', '0093343c-b811-42c8-9c0e-cf516e17eb46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99561ec8-1e33-43bb-a7ee-2a2808813828', 'f7187489-6b13-452a-9565-709aecd6ec1a', '2fea0f00-1f5c-4f3a-9723-0241034f9fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9957496d-0f20-4c78-9f36-900f29690862', 'ed57baaa-58f9-46aa-a571-9ddec6b99384', 'cce313bd-a3ab-403a-989e-f7183905cc5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9957b1ab-9e38-4568-9901-4d14a4b17d63', '1fcb8be3-6b5b-44ec-8214-29934656af58', 'eb7e6ecf-71c8-4291-aa0f-808058b3888d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99599636-b51b-479d-8143-434d56a40418', 'fe94c0cb-7281-4b66-97c3-df0cdd3ee77e', '23141036-aabf-4e77-99d2-f2dae5a44f22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('995ad20a-2129-471f-9d8e-71180d00a6e5', '2011d019-a504-495c-81e1-a5b3964ae73f', 'c3355e54-e81b-418d-ada9-66f1f7feee4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('995c4fa8-3243-4eba-b6e5-94fb46356d8f', '61b8cbf7-13ae-4316-914f-c16cd959a599', '4cea78ab-12de-45f2-938f-48efe8c8caf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('995d8500-75b0-429d-9454-482f4cb3df5b', '77bee127-daec-4528-ae76-349ac6258ea3', '6a24f3f6-82ae-404a-b614-2055b8d4f228');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9961f6ee-7674-4e42-9458-4031e10563a6', '9907558c-4a9a-4b69-a562-0c871c922593', '014f3d4d-ad2e-4fe4-b5d9-15a4ec8c1b13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('996248a4-b27d-428b-8382-74ffecc31f17', '36aba5c0-45eb-4ba7-898d-7838e38bee90', '66078b27-a27c-44a0-ba73-c21f8309fe57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99679108-479d-49a7-93f6-e8d0fe381234', '766dd470-bc7b-4283-bb33-51fa32d51617', '2ba490cc-fc2c-42d7-b724-109c9a49c696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99694370-aad0-44a6-a4c4-9ba9a793630b', 'ba7eff32-3c23-4d7a-88f7-381db4d970cd', '0285c858-a22b-4d8d-8f93-50d50d6a107d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('996c6096-5a9b-475a-8401-d65d0caa6f87', '2b197e37-3c31-4080-b469-aaf9c7b285af', '75280cea-4024-4350-81c8-ce90dfebdc8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('996c7ed7-0517-4846-be8f-fea07a0ceb42', '11ef7ad1-1e03-4b00-8271-6a27aa6fd298', 'bd884f70-a872-47ac-a7c5-48e422998d82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('996cfaee-2eb1-463c-9230-61d785d89b87', '315db120-1fa2-4260-bc7c-2a3cc2d85a03', '3f284070-07ad-44e8-80d2-1e95b00151d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('997134ca-adf8-4a66-ab60-0f4fbf32063d', '319dc7b2-3e55-4213-a13d-8ce09ed2e911', '7d530f0b-06d9-41c1-91bd-9a08257c48d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99752d22-33d2-4bc0-b035-0dcc16e04def', 'fa5f9066-6aac-49ba-8c32-2e704fc1f38e', '3c018271-859d-422b-be35-842688813347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9975699a-3277-438b-a198-02f7d9ded231', '25a1d352-dbb3-44b8-86ca-1123fc256e50', '43223376-2441-4e7c-ad53-cf0c3d767577');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99799b35-2383-46d3-8ec3-02b6e2669f86', 'bd1d0ce5-5a5e-49b9-84f4-0fa5354ad14a', '567b7d30-c31d-47b4-836d-3fb178cb1123');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9979d4c2-c1c3-4a65-ad71-c97b42e7de18', 'd0d0379c-59df-43d8-af45-5ac91f4a83e0', '958ebbee-9e35-4674-840e-2a67089dc86f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('997c4989-b8a1-4d92-8cd3-8c63e5957cee', '2854281c-b264-4b66-9004-8fdd8a2b1fd9', 'be31d6d2-e90e-41d6-a0fe-c5a637c013e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('997c69b8-0e88-4f7d-ab3c-a10288519d1c', '31a4294d-f444-4099-aa05-7895e7e38b89', '0c853b22-c4e0-48b5-8b8d-0cd3029b9c68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9982b869-e98c-4f5b-bf9b-b0067fda8200', 'a67733d3-4b06-423e-a4bb-2ac3623e3fcb', 'f4728721-f85d-46da-a5f6-a59fde1f3b66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99834fc3-4a37-4a75-a72d-566e33cb92ce', 'fa960f86-52a0-42d4-a213-87b6f3329f95', '41eaf17f-6c97-4e99-ba5c-f76c8d810441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9985316a-94e7-41f8-8dc3-178d99d1d49f', '21a01594-21c1-4823-b8ff-1407a1d862b2', '08f36fbe-ff4d-4709-bca1-1ce7cfdc88ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9985af2f-e206-4c95-8471-10377c008cda', '9cd5aea5-cc34-4999-a812-f0927f3d750e', 'eccd000f-9c47-40df-87bf-aaf5cb27eabf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('998a3302-1e09-43c8-a0d9-8efba2efd5b0', '768c1721-4959-40c1-b30e-ef731e64bf2c', '55e5a1b9-2cfb-49fc-9d49-288578876f02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('998c6c39-9595-4494-80ad-24b0eeb91d29', '88722b42-ec81-4114-bb08-085d6807df0d', '22d71680-5453-4ae8-ad36-713b202abd8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('999084d3-0a3e-4e53-b677-0cfea81620ac', 'de6fd2f4-fa94-47a2-8a1d-c98ebaec64ba', '5f589cec-559a-430f-b13a-99e5f87f0b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9991e1e8-ae2b-4df0-9c64-3512576d1b18', '7867d2f4-9b86-4165-a188-b4b31b0afb59', 'd066bb03-b89f-400f-b9db-f4667d1c5f77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9997b6b6-5bd2-4bb2-97ec-23e8f3fcedb9', 'b29bbbeb-1e6d-4a4a-a405-0c52b49784ad', '2a6979ae-ae69-4ab0-b9b1-68319f794d79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99987667-af50-48fc-8b0c-150717645d80', '5968c31b-4688-4504-9c9f-a41d24705945', '3c19c910-b0a1-48c7-8d4d-0ec48f921c97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99995540-af98-4493-b0ba-27eff0b04ed9', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', '37db1a8e-a6f5-4940-aa2d-4b3ffe29805e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99995a57-939d-4d7b-b910-6aadcf23308e', '73fe24ef-6694-4b1a-ad6c-bd4b93da5a9c', 'b798e2e5-66c2-46cc-be5c-15753a2c3c74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('999a6225-05da-4141-a5b3-2ae087771d90', 'cf86a328-cee5-44c6-9d95-857993d29494', 'b9a7bc5c-9c5b-42a1-821c-7fbc0b51e452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('999a8ef9-874f-4445-b928-b5c151eb8a89', '1d155266-4f50-4f9d-9911-2e0a094aad12', '443fdc15-aac3-4755-b3c7-3d3edadd11b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('999b06c1-c3c8-4ebe-8c58-a770b98c208f', '434cca92-2a5e-4f6d-93c2-67c660041d32', 'b24b1a26-65ee-4a17-b938-c3e176209671');
INSERT INTO public."CardResolutios_Tasks" VALUES ('999e8150-4582-4e30-872b-315373869f9f', 'b6708061-141e-44bc-a209-7af1ba8319e2', '7c0b16f8-c082-451c-9fd2-36633bc30400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99a1fffe-861f-469c-86ff-41f263691621', '4160d1da-243c-4c94-89b0-08c5512a13a5', '9d686745-ee02-4d53-9de7-85bc35dc9097');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99a37868-39a8-4c8c-8c2f-d64404b58a0c', '601da8ae-b6f3-4e34-a308-eb3134051253', '1be5ff6d-3a6d-4921-adf0-37ca3b1b43d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99a4d23c-8512-4644-a11f-1eebe856329d', '6565fc38-49c5-4d0b-be77-e0ea30b92726', 'a262be3a-c123-4eba-94a8-245ec687734c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99ae1983-f947-47bf-b412-5b3666dcc6c2', 'a65a06f1-2aaa-47f4-acb1-deacae1e30e7', 'ac95bf07-2b01-4c64-8357-cf52713bcf78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99aeac27-1a37-4d8b-bea6-cb58bef6d791', '2474c939-a348-4655-be5d-a71e963fd467', 'a16940be-75be-4796-b742-c41bbc3063ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99afd5af-5f8c-47c2-aded-5932f688b0ba', '2f840cd4-60be-4d71-ad72-e54c3b99b05b', '66947d6f-c8c7-4556-9a2a-8b4911da1879');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99b2036e-9bdb-44d2-839d-37c9961da414', '1bd079f0-da80-459b-b879-144bda099d05', '9a297946-45df-4b14-9978-6193684bf794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99b33ae4-a8f7-42d9-ac3f-7d268cb47b53', 'e5fedaa5-32e4-49d1-8964-96e9a9516ba1', '91f1ac27-9e3e-4fc3-ad30-95c96d7aea42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99b7f860-9ce9-458e-87c2-820a922d0c72', '456ce5d9-7239-4721-9c02-95e6ff68fd92', '459653f1-8067-413c-9c30-40f617b2d9b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99bc69cc-6537-4e2f-852a-f2b5c670764f', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', '090e2f01-cd29-40bb-9cfa-de0fd4828862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99c15c5e-5c7b-492a-bd04-780c8529af10', '9c27620d-5934-4a55-84a8-216ebc746719', '7376fdf3-c6dc-4b85-99f9-82513150a561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99c15d48-277e-4d54-9ddd-d5b5d5e3b7e4', 'e2902cb4-9be8-4f0a-bca2-f7bf4bc6e0e6', '210ac83d-818b-429e-85c5-ebd01e1f9bbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99c77e26-95af-461a-8492-72b2e4cb3cee', 'c3b2a24d-2e76-4306-b081-7400b23ff501', 'a6b45090-2c43-4d55-ac36-2ad1287c134a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cabc0e-7002-4df9-a56f-3d9723634b36', 'd7ba6146-ead2-48cc-9dbd-f9a5b8672861', '1a98a368-8a79-4a86-96ba-2ba8d9420ea3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cad328-574a-497e-bd5e-61b495dd4e9d', '16eecc80-02e0-401f-8d8a-e01aad40d0a7', '85946299-78d3-4032-a6b3-b673dc878707');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cb836d-6b60-46a9-8d2e-56d89ec07573', 'e49487fe-83de-4ada-9607-d4eba61cfa34', '8a9df385-a731-4070-9784-60031a44f371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cb9367-f1d6-48de-b0fd-9bdf4c4febd3', '4928576f-211b-4061-bb9d-87a272008ccf', '8ab17b27-5596-4ff2-9dc8-907df420a13f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cbdb2d-8657-4540-8ec4-cc34bca7b3b5', 'fee4a4e5-61fd-4c6f-874b-3ecfb66acbcd', '3e0e9224-85e4-484e-94a4-e5981f8dbd10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cbe2c2-7887-4b32-8193-287870a6e88f', '293d82ab-508b-42c3-8ce3-615e6e347960', '4bc5fbb3-0a74-42da-a7d7-c68fdc7fd811');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cc41fd-db85-42ab-a725-e1891bb8cf59', '7df89878-e2cd-428a-b874-85502c3fd140', 'c4635c25-1741-4afa-adb3-c8a3fd13207c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cc448e-ce7d-44c5-8d01-54cc46bbad98', '9cca4c8b-45c1-4937-b7fb-0775f2ab4ec1', '14abe055-1a3e-4bc9-a4a4-13b0cc1e7ec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cc4d69-f43e-458f-ae65-4a4d2dc5077d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '258abb87-9e07-4943-982e-a7a509ccb2aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99ce3172-1dae-4ffa-9eb7-3f15996df927', '84b68440-6037-43fd-ab5c-2fc599d6ad98', '5aa2b98c-f24b-4e81-b19f-e6c58d7cc162');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99cff793-7c5b-4989-84ed-d273badb184d', 'f36833ff-d90b-49a7-bed7-7d430e56625d', 'f9f8af77-b841-4367-9958-e74b5d358712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99d04627-d409-45f8-a0fa-3baeae792ab0', '55645edb-1be7-4e64-b641-853368c4dafc', 'fcff1094-121b-444d-873c-70f5b516972b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99d5f54d-1aff-4513-a0e6-00ecc6ea0f0d', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', 'a7d43312-3645-45f4-ad49-1bc8a7b3e74d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99db1b59-f85c-4911-87c7-7d5562c0dca5', 'c2a5a323-3c0f-48f6-b037-6acf18abecad', '0ae10993-ed44-48ef-804f-cd55dbc2b81e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99dce694-1ced-43c3-b836-8730aa334035', 'bd2d178b-0d86-4e77-a9b5-6a0212caec78', '0711318f-e486-461e-b66a-87c19bd2cffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99dd8c44-4465-4916-90fb-91658365f9d7', '601da8ae-b6f3-4e34-a308-eb3134051253', 'a3a0baa6-4e42-4350-b699-bd67f6df1d9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99e174e4-ce55-47f6-8d6b-2834d5ee3620', '002de47b-121d-4d8b-9d2c-1d842828f997', '735bc7eb-3c55-4aff-a190-261449701db1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99e340ee-5145-4661-870b-f8f08a3a49a7', 'df54a111-6e3f-4260-b7a8-73505ddf0bf8', '7ee44dc3-399a-4c61-a91c-eba7fad274ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99e7852f-56cd-4756-9187-faa2478f4696', '11488d21-3098-496e-ab81-e1d40ecdafce', '246d3bf3-526f-4a0b-bfd9-fb7c9c95ab6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99f0b3d6-ba2d-4630-a800-4e42cbd9e465', '857859fc-85aa-4cab-a87b-08c069f5baa7', 'e427bb49-c2fa-4593-abaf-d8ce2240b0bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99f15c47-7633-4ad5-8ccc-9fbe6bc4cea8', '690f83ea-e028-4e9a-9353-b8ba488f3193', 'becbfffa-ccf0-4b27-a4b8-73b760cb78c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99f3381e-dd5a-4605-9e9b-d23afaecc674', '2af89cab-dce7-4020-b40e-7cbcb9348767', 'e42ce392-c828-4e7d-978f-27957dbecc21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99f71eb0-d37b-4a20-b11b-e340c3b2411d', 'a6558888-d786-4bb3-8b8c-32df2f05e059', 'f4451c83-ae82-4768-b808-241a02a533d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99fa0b30-f22e-4e69-840a-727d48c660a6', '63fb5319-f82a-4760-8e25-e8f74338ed50', 'cb75ce45-9d66-4b47-9255-5a691740ceba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99fb431a-3468-4f95-9628-d2f1bfdf5474', '2f629600-7222-4a71-9b75-7e6db5911f79', '5cf5ded3-83ed-465a-82f3-70f865863d82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99fbfb0a-6bdd-4d9e-b4ca-fe8de8eeb607', '79752cf9-4e98-4bf6-896f-985b70b087ab', 'e2add833-cc21-401f-96e9-a7ff1bbc52d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99fc16c9-6058-43ee-9142-17cacaae90ec', '420d36c8-a335-4b66-b53a-13b10be3fae2', 'ac95f3dc-5b9e-4996-8eb2-9051ee1c1128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99fd4159-9c72-451a-8121-eb90f217e3bd', '49acd780-61f1-4658-ba01-b5d7a466293f', '34844b3c-b9c4-491b-8a6a-eae200653a4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('99ff0b60-af24-491b-89e7-eb33194a9611', 'f045278f-8451-464d-b66a-3a5eb04cafd1', '428e2367-9417-4e74-a7fc-d30ee683dfd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a00a30c-4ba1-490c-a1c9-8277473c7b0c', '70129ac2-ba5d-495b-8e94-949489d339af', 'e20f9d14-0f79-4977-a47e-18c9e26de3d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a00b056-b4b9-4a7f-8f4b-a3693b0639d0', '452cdde3-7ddb-40de-a637-51ecfd834d47', '03d675e0-7aae-45ff-82e6-682b74644c02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a026b5e-9e49-45a0-9b28-530aef92e74c', '0c72a58e-f0f9-4402-a66a-c6497809757e', 'e9984de1-cd54-4317-98b4-dc928ce9bc6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a058cf4-dc0f-4b49-a575-35cd3dbdbff6', 'e27f5ff2-7d40-42e8-8a97-f276b904e3b3', 'ccf0f4e0-5f67-451d-8e3b-de45069aa428');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a0872f8-ee16-4d31-9239-8b45909484c4', '02bd529e-dd07-424a-9c82-1ad8b75b78b6', 'b5642ad8-b0ba-44a4-be53-8d3dd383dbd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a09dd6f-3e7d-497d-8d93-fda0a0d6caab', '158242fe-6eca-41bc-83e2-f47001e1f4cb', '642a74a6-ae23-4421-bdf1-af3c60fadd13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a0bf190-c619-461e-9035-cca7ab1d6cbc', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', 'bfcdd1c0-ca30-4629-9d9c-2f932a814d1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a0c420f-05d5-4768-9406-683164d25f76', 'f44670f3-0e0a-45dd-ab20-ad698e6dfab0', 'a6bb72b0-8376-42d0-b8c6-192c95fd36b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a0c7974-e4ce-474c-bd5c-cdeca720dd13', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', 'ec0a6734-1227-48fe-ba97-f07027452cc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a0d106d-7237-477b-a0a5-63dc71d51e79', '0f1f4a26-f6d2-4e4f-bc99-42dafa1b4e38', '38d861d4-fd4f-4690-a73e-7b4e2da1488d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a0ebd35-61f2-4641-aba1-60e797f80f16', '1b0a68f5-a71f-41a7-93a8-6ab15e24e9cf', '1f6fe4e3-de36-45a6-9fe8-8f6060fe07ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a0f25c9-2431-4f88-ba66-eddaf14fdf85', 'cb146011-e99d-4fdb-8479-96687a939b76', 'b883b840-852f-4342-8b2e-9051c0c3c449');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a0fb30a-5aad-4180-8638-589f45151197', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', '2eb56d2a-0167-42cf-8290-136a88b27ad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a10fb4c-31cb-4fd7-a0a1-4df09421ad94', '4df3134b-d814-4052-9087-39332632b15e', '24254026-41b8-415a-aff2-3794cba9980d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a11332b-8cc3-4bb4-8f88-8c60da4083ec', '7207b1b3-aae7-4d1e-a89d-70102521c292', 'db35efac-bf18-4918-bcb3-7ffdca0473ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a153d9b-7c2c-45bc-83b3-e5d127f84fbc', '8f44ca4a-fe1f-4d0d-972b-9717ffa89bff', '0b2469ba-c625-46e1-821d-b81528328701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a15ceae-b516-46ec-82a0-7e4c89a5f303', 'a895e1f2-1061-4388-b337-9cc4e911c7b1', '51e5b8b9-6d4d-462a-ad14-0659f5e8e738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a15f8ee-8f0c-4c0c-a91c-ca34a9c32ee3', 'e5817d5a-37a1-4cd5-a1f6-4b0b4e7d6f47', '5e43f3cf-2a47-4373-b124-c4cbd6ca9fdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a161ce0-89ef-4226-9ef8-d44459e571da', 'cb6a138c-3ebe-4cd7-98dd-cae1440f60f6', '330227ff-913f-4a0c-b0df-bed001d0dc38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a167369-34f4-4371-a90e-567486150363', '14a28442-c740-4693-98b7-8503448285d1', '41032cbc-79fb-46df-beb4-eeca7b24ff27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a16e40e-bd58-4586-982b-22a27e7152fa', '8d73718d-c8f9-4818-a5df-e255a14f5d8a', '487d12f2-8a57-475e-9cbf-1e89a07a2d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a17e14c-4a78-427a-81c1-71ecae7214f7', 'ef0ed3a9-26f9-4363-b847-84f17578664d', 'e9bc75ed-d1b8-4645-8da4-da535e7bce8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a19aabc-79a7-433d-895e-12248fbcc524', '8f031ceb-5dd4-4c9b-bd9b-ad626d904b99', '7b754498-8736-4523-bd93-3b9cf810f940');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a1b8409-16ee-45f6-93e7-28940edbc18f', '8a1ae417-c63c-4eac-95b4-f56304d168c2', 'ac8d9f02-5528-4c84-b8f0-f3ae8b52191f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a1c1449-a0a3-44fa-9c86-9424c2187dab', '782294ba-43a8-4100-8cf5-dd46c7e88d36', '014f4f43-104a-4f7c-b587-818a7f731ba5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a29af1e-189e-4faf-ab74-f26936cf698f', 'b9daafcd-b7a1-4d45-9e23-febf63720d55', '6a2e686d-e02d-4189-8174-472055022e9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a2a4ff0-0901-450a-a0b7-99de72a5885a', '9dbb3ee6-e259-4e88-a749-7dad5d1a83e2', '64c91797-f208-41df-ae13-1e5c329d4395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a2cb8ca-74f4-4c16-a514-f7a394741690', '99355ebb-72d2-4efd-97da-5c7a1038e641', '1a7b4ad7-9ecc-43c0-abe4-d953a9742214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a2dded8-4ec4-4c57-bd2a-7f9274d8df82', '371cd000-397b-4d3b-ba00-3014be3d30cf', 'f46bb0ff-f3df-41f5-980a-a518334018df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a2fd90a-e2db-4192-9cf1-0d760a005baf', '375747e3-8891-4bde-917a-100300369a1b', '64e3d214-67d7-4031-a6e8-303f7d86b805');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a33bd69-9955-4c5f-81fa-9f69b3d48d5b', '0597b997-0612-43fd-9d7e-52c000f9d942', '57f03c17-9379-4fb1-b636-ef8538c5abd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a33d426-7e31-42aa-b0ff-e61b35636e1f', '6e0ec2e5-e834-4e04-a6f5-2d3ac7421222', '40d0418a-e031-49f0-a11c-16ea231634d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a36824c-9d12-4a57-b6db-b0c1d9194b56', 'e6374e90-0dd5-4e3d-b579-fca6156f0e1f', '32d7e356-82a3-43b4-9e07-56703b494382');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a38429c-7947-4455-85e3-23c12f5ffedf', '00da3ddf-67af-43b1-9b89-783a40b25452', '552a323b-7bd4-4c77-ae3e-8bbefb214563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a3a4b08-e94e-4bac-bd36-1fab092bc8d7', 'e87c98fc-6f9d-4b59-aa1a-97eae9e008c3', '033ae817-9b0d-4a19-82f8-4e9a2ee148d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a3a4b9b-73ba-40a6-8fa0-303b24a00242', 'fa6309e1-7b4f-4221-beda-fdd5ab99f57c', 'e6a1508f-d399-47fa-9619-837700e7475b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a3adba3-6a4b-49d2-add5-20a26248fd1a', '3671fae3-e4f5-4463-875d-68ba1ab3d248', '44679381-c99b-4539-88b6-421757fc0cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a3b03e1-fad9-4f56-8cca-861e4d0f2f9a', '766a8312-c1dd-4083-8876-6bdf83a2aaa0', '050a3af8-84cd-4216-834d-65a947888b56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a3ee1c6-0451-46ac-a031-4c1ff73059b0', 'bdd979f9-f7cc-4a03-b172-4d195b3b7d78', '0aad06c2-7468-48ee-84a8-d087549e8728');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a42c275-e637-4f96-9bd1-400ea4ab48c5', 'b9e66889-c625-4929-891f-93e252434742', '05e9be78-9010-462d-bf79-7482044cab69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a437128-3859-4a74-9bf3-1d9869a4b744', '1d42c289-4b56-49f6-bd2c-2d9163281ee5', 'ba4d6e78-ca1e-436b-90c5-894343422716');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a465275-dae1-4862-b1f4-d3376e32eb78', '396e856e-eb06-4798-bd89-795e32f91188', '1983fbbc-96d3-4224-9489-3b39678733b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a474a9b-5a40-4405-9f96-5549623b3800', '8c78c079-e45f-43f2-b626-bd023927ada8', '97d061c0-a6cf-41f3-8789-466c0c4d4687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a496d68-c0ae-40f5-a394-bb47d61ef77c', 'c2e385eb-aa9b-484f-827a-adc32c6fb6c7', '005e469c-8c5a-40c3-8084-0a3c2885118b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a4b80cf-d969-47cb-a5a1-5a9b14116d50', '2c38bfda-3681-4e7c-841c-91f847f611a1', 'a1bf02ec-f468-4d59-ae9a-d0ca21970c35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a4bde16-4b65-44c9-beba-c3b4250c16ba', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'f7fdd0a3-fe37-4064-b856-db8f268e6239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a52e5c7-8bd7-493e-b9ed-24e4ec263faa', '99df19b5-ec15-4217-bc31-38be21547d8b', 'd61d7c13-d5b9-4d01-b098-731edf5dd575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a52f27a-b140-4643-ab91-43ca0a4f8077', 'bf4b9d18-9af2-4a75-9f6d-443caafa64eb', '61d7d3a6-c0db-4015-9b33-70b962059246');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a538a6b-a4ff-4032-9cee-8d992bd3e956', '01e53112-6dd6-4542-a38a-5faf1ced9f27', '07ed7210-c2bd-47dc-8848-ef9d171e6d0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a5450f5-5672-4bb8-8b79-fb9e212885f8', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', 'bf1a40b5-ad61-4908-8fd3-9d95f02af107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a577cd9-8a01-4682-8a05-ef1ff0f3424a', 'fbf97d04-b0d5-41d6-a5fc-d508de359fd5', '73781050-6863-47f6-b4a8-ca5c17cfd3fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a57c374-1e55-4895-8fa3-475da115f5af', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '97e31c36-c467-4bc5-839a-654425199486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a5a8682-bdc4-42fc-9dba-83d15dc050c5', 'd315de1d-78d6-4169-b75f-12c25cdb427a', 'dd646d99-83be-4ac8-a292-0ae5e3c230ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a5c19b3-08d4-4f82-ab46-e202d2d600f2', 'a8faa714-1da0-4547-8513-8b1717dfda3b', '591c1d25-7be1-4187-8a8e-3137af503a0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a5c56d2-4c69-45ce-a053-795bc389cdd4', 'bd18d5cb-b366-4147-a663-3a4450d412c8', '526ef535-bf42-4b26-b82d-71a66cc3d1bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a5d4256-6606-47ba-9437-02d82cfa2d6b', 'a7551eaa-9d65-46a5-9691-74d8cedf7651', '7035220f-ead9-474d-bd9e-e462c8273304');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a5f2528-43bc-4b81-ab00-037ef37496cf', '495bfcb5-c0dc-497d-b6ce-f02ad59b37ae', '6cec3d1b-9c85-4399-ae5a-e0024daf4640');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a5f2ef2-523b-4389-9b7c-d9d1f9488cc1', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', 'fd9b5016-a235-478e-b80e-c03757d6da15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a5f8ec3-707c-48d9-90c2-4cc0bc353422', '309d5eb0-6e4a-461c-88d4-bb02baf5f83b', '9504a7fa-561b-488a-9b95-b8acb1795b14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a5fd5f0-147c-4c1c-9dd5-75a2e0fd6efe', 'fa9ed9ea-2eec-4f3b-a679-6c89288eb3be', 'a2cfe94e-96fe-47ed-a4c0-38d100219581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a60ee87-fcdc-425a-a35d-6f2426fb095d', '90031b58-5bf8-4c22-b69c-b7f9c13abf68', '9c36d006-ed89-41d0-9400-61995da1d98e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a6104d3-d1c0-4645-904e-17133470a645', '01b37300-5963-4782-a730-7cf38464e270', 'f1246ead-1348-4a26-addf-f124c2d3aec4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a620a5d-8a91-4168-958f-4459e3647f0c', '2789cbb3-9192-4090-bc3d-fb6d9a5f2251', 'e44b0d9e-fbf9-4555-b6cb-7c316358b9cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a62a782-08d5-4022-b6bc-310620f42035', 'a34acff9-4f57-4af1-bbf6-5bd0f929ef7a', 'a5b064aa-eb8a-46ce-b4d4-5de5f7065962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a63e0f7-5c62-4dbc-a65e-6eea83844390', '58fd6ef4-829a-49db-b30d-f1098c411594', '67f1d695-7dbc-4b1f-a2a7-8ca021d56e5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a689f89-e526-4ed3-b15e-109f41427ece', '580a7753-c19b-47ae-afe4-f5fd8acf1b40', 'c31375c2-8693-445a-bea1-99d0deadc14e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a69dbb6-7993-454c-b404-b99fff098264', '1b0546fd-c8ee-4b32-941e-6d3ffb8659ec', 'dbe45988-91cc-4c24-a71c-62a95efc7c37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a6a740e-1829-4643-815b-f36c37b9fa30', '59c73b1e-916a-4954-a5fa-0797323fbcd8', '4e39fcf0-7c9a-40cc-9702-908ff0dd9a7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a6e9d9e-97e4-4e46-adc7-a73b08e4ab9a', '371063b5-4a7e-44db-8229-a18536a0baaf', '8a4a56b5-65f9-49dc-bfae-6d7c4dfeb1c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a6fac1a-444b-4571-9525-778d3a7f9a04', '3eb517ff-dab0-46c4-baa6-c5b01baa2247', '06da9ae6-c7af-4d98-8d02-3f9f38ce4de2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a715dc4-cd83-46b9-bd78-6f85729b0692', '2dd554e0-830d-4cea-b601-249333eb15d4', '1a62065a-e8ca-4258-aa25-635050a2ecaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a71ec25-c4ec-4430-8d75-9452b32bde84', '4b9bf540-e676-4ae9-8b45-3ca439a30bd8', 'b92aa203-4723-4cc5-adb0-0da75228a4f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a723a6e-53f3-4c90-91fc-64265b0a1c2d', 'a2479a26-4082-415b-b143-563c675cbfad', 'e6e1f44e-2bf4-4996-8108-705cff87c42d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a73f0f5-28ed-4adf-9b0e-b5b1a0dd83c3', '92f2fe5a-72bc-4f9b-a3ba-70c7b7fe17f2', '27dabe33-ed8b-4bb1-b00b-c13e18478964');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a7b1d11-e595-4cab-a27c-b609340cacce', '766a8312-c1dd-4083-8876-6bdf83a2aaa0', '297652a5-d46a-4770-81cd-1bbe3c325b22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a7d0331-f00f-42c0-95a8-f38f6279f4d7', '64f6c30a-2767-4040-9f21-9875ee73001f', '100c0310-deb5-4559-8111-b98ef428011c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a7ff525-066e-4dfc-9626-6dbe4b0f0ac5', '2cca96a9-753c-49a6-8211-93cfff1d09fd', '733f8e1e-5b78-4f38-a252-c828c85e33dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a809651-e84a-42bf-bca4-8eee3e2b3cfa', '773e8aa5-a317-491e-b8ea-c308e198ab25', 'debabc85-6567-445f-b901-b17a42d491d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a81f120-dbfa-46e3-9bb8-4886493904b3', '0558bbd4-d13b-486a-9ec7-aa921b4e6d50', 'efd132fc-d262-4348-b218-f81809ae382f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8682f8-62a4-4584-9e20-08825f5e0512', 'f1e79ebd-0cb2-413b-abb1-9a9f28313cef', '5bef6bb5-cfe0-44f9-a9c1-81e7b129da74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a878653-ca3b-4829-87bd-f46a4c3535f0', 'a0039b46-bdf4-440c-a5a2-a24171039f77', '22b4f2d7-46aa-48ce-a5f3-e93e9289072a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a87deba-717f-4f1a-b22e-e3c8562caa86', '76078ab6-691f-49af-b39a-cfdc9643e0d0', '08750a70-fe6c-426a-b66c-a4beb960a65d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8a1260-8374-4c32-8647-9de4d5b7def9', 'a77120dc-bf1d-4b89-843e-460695bd49f3', '01305027-b7cc-42d3-8bc2-24f9d72f449a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8af390-708c-4e8c-b1ff-4a51d2794cc0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '743f2a71-7033-4196-8cb9-7da3bb38c1f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8cbcc2-33e7-4545-96bd-5ee1740cf077', '9f49951d-159e-4f1f-98d3-67bb5e98c0b2', '886558b0-57d6-4420-ab2d-e6a3c8604ac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8d28b8-4f75-41e6-b994-c7ddf08cdc53', '95ccdb9d-c3c5-4ede-86f0-fd1365942261', 'a798967d-ddbf-40f2-815f-ccb27f581a92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8dee56-aab4-4c6f-99a9-797f3c90116a', '0329e001-5f1b-4ad2-8f89-94a5525dfc69', '037332db-e685-4aed-874b-70cf100673d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8e3506-55ad-4942-9b58-1bcd9e21fb9e', '0c708d5d-0ab4-41cf-901e-e6a776361345', '3eef16b4-f52c-4214-822b-ce44895ee202');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8e5754-0953-484d-b00e-8abc6c696c50', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'a601c78d-27ab-446d-a0fb-d3401a929487');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8e9906-5586-4c8d-a1d8-d219ff4c70e7', '5d00fb24-681d-49cc-bebf-4ebf776fec2d', '8f591fa2-5761-4b86-85a4-a5680181934b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a8eee00-7863-4570-8655-3c620db87dec', 'c2fe72a1-9c1f-480f-a919-716352de80ac', '196ff45d-8a7f-41a6-96e0-c33ae68df63e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a9014ea-5bcc-4796-a654-ef8dfc172326', 'b6c26127-89bb-46c0-8e16-d4b879920ecf', '33763dcf-afd5-4016-b9f0-d2b32e37814b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a9317e3-c237-48cf-8bcd-e3dd3ee8977b', '8f1ca111-2eba-4566-a723-6962ceb4470e', '2e16092b-91b6-4889-938c-2f746e66d734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a942646-3b37-4f61-a47f-00db0204b9d5', 'cf86a328-cee5-44c6-9d95-857993d29494', '044c3639-be5e-421a-89bc-8b39d859d43b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a96071c-1ace-408c-98f1-160c878ebbf2', '36c66aa2-36a5-490b-89f3-129897808ba9', '17624220-04be-4516-b037-149780304f36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a9694c6-2965-4cb1-82c0-61a20d18c5c8', 'cea9790e-98a7-4ed8-b40e-53bc3b066e97', '6047d101-e0dc-4fe1-ba75-6fa5caf41553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a977923-117b-4ed3-8240-caa16cf014a1', 'db993b76-dbc0-40e3-81d2-a684cd6e38b9', '31e9ed03-0539-42bc-9b8e-faf83705b947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a97843f-27d4-4e15-8fe1-007179999d24', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', 'f0f74eb6-284f-4908-9e76-6f18d456517d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a9848ef-483c-4efe-b824-8158b2b8bd50', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '6953a37a-72e1-41f8-b09b-264db0bd9c3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a985842-3b2f-489f-8710-a4424fc9f912', '283c1af1-fd63-4abb-8cef-590bd42c59bb', '41740398-d6a3-4727-a056-ae17c4102557');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a9a393c-d4d3-4ace-a37a-f7f59299b8e9', '26ca6ef5-54ad-4b50-98c2-cf98014e63ba', '9f660665-1e70-4a24-9daf-818f603cac77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a9a6c97-953b-47b5-8fc0-6a21d6109e0f', 'e093d46c-ef52-42c3-b38f-82b23648c4b6', '96ee2ec7-9cb2-4726-bf38-b7ed5841eac2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9a9e0817-8a49-44d7-bbbf-591d55fb8f6a', '2a99908d-44ed-4a59-9449-12485984db1d', '4a136ff6-873c-4f1d-9503-dca637d728a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aa162e5-5f67-409a-94b0-7db9880b25ff', '30c627a4-9244-4ad0-8a10-fc35270b61fd', '0c5a2fa2-5635-4aaa-89b0-86d4802605b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aa25302-663f-4a10-84ba-713987660946', 'e9b51603-7498-4e99-873d-39498c1d7320', '9d661a10-93f8-4acc-9673-8904666a14bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aa4742c-58ab-4742-bb34-9dca58724959', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'e9af4264-c5ce-4640-9db3-d29b12b8edc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aa47fdd-dcc8-4513-97d6-56eb4da45e6e', 'bd90a81e-ab14-499f-82b0-1c9cd281da9f', 'e28685b1-f114-451c-92da-c46d21264813');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aa5c348-5b1e-42cd-aa7c-d6547d7df53a', '4e1f4f21-77bb-47a7-ab98-7a313bba93db', '64e23682-979e-4747-a265-bdf15c1e0383');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aa77ad1-520a-474e-85a1-41513e3040a1', '49762ee5-ab2f-469b-b656-61eebd593e82', '9980a046-7e6b-4278-8b64-b7a5f58ac7e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ab2c82d-88aa-4539-a178-8dd6bf68dd35', '82e0a05d-9add-4662-bb00-c3e6b13a6718', '9887429d-7815-4ab5-be3c-8365fa45ad1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ab3cc29-44d6-448d-b0b4-b181e835945c', '0f75f1ce-715f-496b-a7f5-ab87ec532ee0', 'df5026bf-2a02-45df-9406-7f396a8cb9bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9abb3b52-8e89-437c-8236-088a10a63558', '6dd65087-3168-4351-ba31-f32072a4ed8d', 'cb4361b5-7992-4f12-82b6-a98ad25044a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ac11cfe-614e-413f-8b9e-6e00bae8f445', 'e10549cd-2500-4a93-a0a0-36f3009ca3a6', 'ff9c1fc5-19e1-40c1-bb2e-8b84ee8a3b4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ac17cd3-9885-4f8d-adb9-e378efc1d719', '2e41ea36-cb10-4ab3-b73e-be357702d146', '787714e2-77e7-49bb-b66c-6fc2906026ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ac205c2-c53d-4199-bfc8-8ddefe178c84', '93f278f3-d512-4cc4-8c7b-909313e2fab2', '8ed73af1-053d-4c56-9013-1f6c6f3aa7b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ac269d2-2a12-4ab0-b8ab-e595ccd8ae6e', '4e524c63-ec7c-49f7-9547-b881eef248ad', 'c4c53109-e6e6-4971-badc-070427b15352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ac3117e-4dd2-48ed-b08d-3bb2bd0190da', '75ca576b-d166-46e6-afb9-3626f16e6715', '0a132248-a4b3-4880-a733-20e663052695');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ac3ec32-3d6a-43f9-9248-382302a32b48', 'e19aa35d-5405-4419-8020-dc6dcae3a5a8', 'fe104d95-3883-4c44-86a0-ced192481119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ac9ee23-77b1-4aac-8f59-36f7697082d4', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '5d188d30-b377-4744-b667-c42b81998826');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9acb0897-66c7-4d66-b242-66e69d38f409', 'df25ebf3-53cc-45c5-aada-0a65df8bbbc0', '6fe69b6e-5af4-4eac-b326-7fd2c93d6871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9acd349a-84ec-4826-8616-ddf8f72dbd87', '707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', 'bb1da41b-2a14-4249-9041-20d8d602099c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ad02762-a45c-4a4e-afe4-ee80c70150ad', '33a00fc3-444c-49cc-8666-7afc8329e1cd', 'a4510ce8-7e98-4d85-b786-0d5e6c449d92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ad134ad-aa9b-4e59-99d3-bbabcd3c8115', '7501abfb-dff4-4ffb-a241-8ad5b23272ea', 'e45bbf8f-4fbe-426a-b331-30b73de72b50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ad80318-79cf-419f-a8fd-08da1438b540', '29a12943-5e0b-4fa1-b222-11d835aa745b', '2e08a7ac-f994-419e-b159-306155cc2a4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9adb8420-f350-4cc3-99ec-8e497e27c9b2', '254ad2aa-c8e7-4acf-8bc5-ba7d4db0bbf1', '182af50b-c874-4bff-8f5b-2a888c4fed7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9adf7c48-9556-49bf-a39f-254947266211', '446c7198-2e19-4f05-b621-53f725314ebb', '98e51c29-7df7-400f-a3d5-429a33583f4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ae1bc42-2069-4e15-a2b4-d078398d307c', '2a49c011-ffc6-48ad-ad0e-e25ce11c0022', '144b3edd-5cd6-471c-b7cc-36472c7045f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ae30779-b80c-43bf-af7c-11c9183d394e', '2a8f2df2-ede4-4d9c-acd6-027eb561c86c', '3d8ed325-3efe-4c95-8e10-b46185a53fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ae3321d-66c3-477a-9abe-7d52ba68b12e', '8c78c079-e45f-43f2-b626-bd023927ada8', 'f851de77-8ce0-4441-909e-c4d4563893fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ae34981-489b-454c-a44f-8c33015248d7', 'ce2c1627-2b72-4336-baa2-0a90fa1d0b77', '01e8fcc3-1f15-4c95-b759-cf47b597f2e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ae47bff-5f8f-4dfb-b281-6d3953d73bef', '544265df-7ac6-45d4-805e-9291b1bbfa4e', '51f4eb3a-b4b7-4f6d-9f08-f4d01c9440e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ae58ead-06d3-481e-88b2-aa405bab830a', '6102fb79-6306-4b1d-bf0c-44e621555024', 'af319b8c-923a-4c85-b9de-5056f0f2e705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ae70469-3afd-4e51-bae5-14e266b3f317', '0c56451c-25c8-410c-b0dc-02f5cce54add', 'd89a7d3a-d77d-49ff-b4c4-2bba92cadbf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aebc20f-864d-40aa-b2a9-fd4719a28bb8', '0103eb40-4fa7-419d-9633-dd3010d42bf4', '63f6ef28-7a2a-4957-baa1-98cc306b8adb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aed1ac7-900f-480d-bbe7-bf64f6633823', '7349abe2-d809-42e8-ba65-a6fd1641b104', '8a158dc1-a37c-4123-84db-0a6a7f29ec8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aee44ff-801d-41d1-bb65-0b19283a8921', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', '17015892-bd33-4a87-a213-0d54c5f57417');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aee8b9b-7262-489e-90d6-199133807a9c', 'a9b64729-4e9d-4ccb-8789-4ce3beed14a3', '23965960-8e97-43b3-b3fb-ad1fa7c509b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9aeee3b5-e477-43d2-b9a2-742421095481', '1ad10118-05e6-4448-9be4-87ad1651c515', '56107634-86c7-4ddc-8ddd-338d19ac52aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9af3c761-0f02-4591-bdb7-1462482fefbe', 'f7a43346-6372-4c40-8eb8-93eb6e05fcea', '3e53b20c-88fd-405e-9002-fe9e5afd5090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9af4c4c5-a420-43ca-b440-4685d12e189d', 'be6d3f28-6057-4891-b3c5-fa9f74e5fa81', 'ec586faf-2a7f-49c8-80c6-47d07c16489f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9af54f0c-f383-44c7-b110-e18c23b2bb79', '89f8a693-faae-476c-9002-6631eb37fd8d', 'b8ab8132-6a13-4047-bcb9-96eb3b2260e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9af8c4fa-6158-49b7-8637-5663931edb95', '22e0c5a6-1547-490b-a014-e1dd4f46565f', '81907780-d4d1-4552-ab66-f978e5892cd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9af922af-0c80-426f-9433-b115515e5a1f', '765d204b-4ac3-413b-addc-c23b904981d0', '73e6f069-4bc0-42f2-a782-caf4a7eeea1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9afab59b-7a51-42dd-be14-1d44cc392e1b', 'a3d3f63b-8a34-412a-a670-8d3bb458cf03', 'fcc49f6a-00c8-4258-852c-c1fa9deba1a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9afeb587-cf58-44b1-b526-4989e7907f01', '11d2b1ea-74e5-4dff-931d-23d80077407f', '32e85b6e-f78b-4c46-a601-024b212b90f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b010cd2-8d59-41cc-8927-4819e8ec8cc1', '1169c0d3-6686-433a-832a-4e0350f333cb', '839f730c-0388-45ce-9c2e-f6d1204b958d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b028630-ec62-4c6d-a3af-d0993cb1147e', '36cd8edb-4392-4654-8177-33369f45d83c', 'e69f7004-58aa-43c0-9e31-f403eba84e46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b055790-42a2-44e7-8758-d3225c01e360', 'c6399525-efad-447c-97d3-5680d7c29652', 'f237051d-2c0a-4bb9-aea1-eba991d320c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b0a4e77-ee83-4ab6-8a9a-4c9375525b07', '2018423f-a7a0-4182-9dc8-f743e99ce52f', '1e4cb5fb-9d4a-44b0-9de9-86a489343b5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b0ca271-a246-4ab6-b902-671b2896bcd8', '2845c661-c0dd-459c-803c-3d4dfd52c0b8', 'd54f4fd9-0e42-43b9-bd35-83a72d806f43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b0eb230-00c2-43ed-b4dc-faa43f781dc9', 'c1b92df9-8366-44dd-85f8-bba1618d65e5', '4f16c75f-8069-4499-b468-a0288b471bfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b0f6f91-509f-4c43-a163-9c6329415c19', 'd365391b-743b-4295-8949-7f11086a3ac7', 'f3dca516-c8d4-450e-b865-a825e9557050');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b116283-3d44-46dd-8b7d-1b50b4ac873b', '57050889-f162-4f23-b74d-1949a22dcdab', 'd791c225-c6ca-4987-813f-833f6c950377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b12778f-d6bb-4f69-9edd-e47f12fc5d18', 'ae1e34cc-3353-4154-a88c-ab5674445aa8', '61d554e7-0ac4-491e-a740-34a0c496225e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b138518-db53-4f4f-8947-e2b328139ea4', '434cca92-2a5e-4f6d-93c2-67c660041d32', '367462c6-1c90-45e2-9bee-c4cfad261dc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b152e1c-2302-4541-a340-f91a44cd68dc', 'a69aaddc-67fd-4ee9-ae24-9146e7f3c1e9', 'bac2a17c-187d-475a-a98f-85ffb3aa29b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b1748de-32d0-49cb-bbb0-a379dfd8726c', '3269d504-1641-4ca5-9b4a-c8921f02c63f', '5ca09b48-7cd4-4608-acf1-f4e3de58258a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b17db6d-23ae-4da3-9446-36054bf685a7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b6a1b838-b632-4712-8e32-bc69804f7d78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b19359a-2ba0-4d0d-95aa-f250d288333c', '08ce2db9-3bde-423c-8459-944e7593c294', 'c152d8d6-7508-41ce-8cec-e565e480732a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b1c2d88-6586-4f56-b76c-7e29d35dba23', '755dd26d-438c-4187-8dbd-3fe8a2b57604', '764088d2-e7be-4b7c-99fb-70404edd9b5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b1f5468-9449-459d-8fae-77fde00ea807', '36c66aa2-36a5-490b-89f3-129897808ba9', '9a2dc8d6-4a99-4164-8b69-3a296e58ea38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b1f6e50-d53f-4425-ac4f-34b39049c7cf', '1206f38a-767f-4007-b720-52c1d8beafc8', '05c56cfc-c172-43b8-8503-ca6a11bb620e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b20c076-a051-4ecc-8e8f-1827c2481d79', '5767921d-9f12-4e63-94ae-bee1dff01a77', '58c4def8-639f-45c9-a388-5ee51dd0d32d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b214f44-7035-4cfb-a00b-6e44f6e0ba7e', '6ea0d4f8-1e94-409e-af3a-edb9729a8384', '8435bbae-245a-48cb-a3da-b5f03b1a28d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b24dc02-c007-4572-8b77-de7929c51410', '69a5ec76-0e7c-40eb-a8a4-f2c248c6887d', 'e2e758f6-aac8-4416-8fde-cb6b2ce295fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b250a2d-7c2f-49e4-87f6-a2116bec22d9', '3dd2d3d2-a10e-4615-b9dd-b899be2f306a', 'c35daab9-f54d-4c18-b2eb-a61132588835');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2733a6-4f5b-4488-a872-38b94a20fba2', '34adcdb0-fea2-4bec-a322-4e6c2e72d3ec', '00eb8beb-61fa-48b6-8514-68495319c857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b27abef-6a6e-402a-8030-56ea96fd7f35', 'a6e77bea-c52b-45d3-8e70-9bc6da3f9ffd', '515a6b52-1215-40ff-bc2b-60f899c4d6cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2853a9-060c-461c-8d0d-05417fb8aa67', 'e19d9763-8d13-40bd-9a85-c9fc3776680b', '00546862-2268-4d85-92db-66f14e03bd49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2947e1-99a8-4cfd-b02d-af529de18363', '75c28b20-cf2b-48c0-887f-3e071df2b9fe', '47e30e03-e4b9-4c9a-b01d-5ce7b73f4db5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b29d10c-159e-4f4d-83ff-db50c1e8acf9', 'e4329b2b-b8a8-4333-b75a-e522ba5eca80', 'c1e680f3-774e-4e0e-bd46-53e03ee6f3a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2b3782-3a18-4858-b508-17b154dfc37a', 'a9709959-39c3-450e-a03b-0cde311043da', 'b76acae2-65cf-4337-91a8-42c85f60e28c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2c9dc3-bd52-407c-ac8b-dc1e7ebbd36f', 'c8663a03-db82-4c71-b79a-f342088f098a', 'dadebfa9-6bac-49ec-bb21-004c7a59234d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2d0629-11fa-4942-9048-960d3866029e', '095151d9-9da4-4a38-b087-5fd428abc4a0', '3080af9f-051a-41aa-917a-c753e96bf256');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2e17a5-aaec-44b0-885e-6f07c3ad2f8c', '538703ae-3795-463c-ba61-4434ced78506', '99d39e97-b3a7-4a12-96c0-97410fe9d722');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2e775c-2c24-422f-a6ba-cf1bd585db6f', 'f66132c0-3e5d-462d-994a-f9653285bb2c', '291eedbd-8b31-401b-9991-cacf1e1e7663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2ee92f-6505-43b7-94ae-ff8c7443370f', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', '1f0da233-f234-49f9-b393-b19c9ab32434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b2f1d2b-93aa-4961-b5c2-f9ced5807df6', 'dfe64878-681d-40df-989b-c0e5190a2162', '5408b6d7-909c-4135-98fe-89627e77fc29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b312741-72d1-4e35-95c1-748a7af31d8e', '1094a294-6313-495c-a619-1c887a1cdd18', '774ba586-83be-45c6-8e01-8f0f80180962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b314d7f-3abf-4281-94d0-1dad7a05da51', '1b438783-1879-4f84-a582-47ae782a7e3c', '6234baf5-976b-4495-ad7f-28148cd1c961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b321244-25b5-4ab2-aa43-b18430108aa9', '408b0c57-7630-4f1b-a084-a1346ffe3f56', '40bba4cb-ba05-4e27-82dc-c30644c53dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b338b02-1ff0-4e23-963a-323dae9402dc', '912e2bab-0021-44d2-8300-2f9c4866b13c', '639a3567-8234-40b4-a0ee-9fd5e7d8bd66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b340acc-2551-41db-97a8-2b540dd1aee6', 'c1e9bc01-0d8d-48e1-b87f-82637e078bfa', '64f08349-5074-4268-aede-eafe572341ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b38ce5b-aa50-4e4d-82e9-d6c0d12d8a78', '561f1cb3-88b2-44a5-b492-99f058475b82', '1e69ced3-912c-4358-b057-9dc69e6e243c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b38fb61-ec0b-4434-954c-491c391ef9ef', '39b95ede-e57d-414b-8e06-165712821dcc', '13870257-971c-45cc-8bcb-9aabe9132ef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b3b70a8-7e09-4567-8361-9986ea786990', 'de47ef9c-782b-450e-be65-b32ec809900e', 'deb6ab1c-bbac-4e92-990a-8a6bc94cc2aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b44ca2f-466b-40b2-9f1a-fc6ed626fa4b', '69a39fff-72f5-4b8c-a15f-e006af5f466c', '0d357db2-e001-4550-b62c-9103dea5aa5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b4680b8-cc9f-45e1-a108-64ce9eeba10e', '973413f3-401c-40a3-99a4-399c2307962d', 'e65f0a22-0595-4323-9518-8a5f7ab61bd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b47818c-9982-4555-8bfe-b5bd35366e53', 'bb58a6a9-80b9-447d-bc65-74c43d3a8e4b', '95192fb1-f232-40e7-8e97-b894a98321c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b492576-c649-4ea7-8027-80250203d224', 'c41e2f18-c687-4840-8dd4-bc83a292c8b5', '1e38ed71-2e36-4408-b0fa-451c6cd31178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b4bd13e-9604-422e-9702-e22bd3c5547f', '2efb7974-f168-48cc-949e-60bce1f24a80', '674d48e7-1a7e-48e9-9f5f-d8f80f1ec6c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b4d56a8-04ee-4d69-aa13-4256a4b38160', '11f011f3-d642-4bd2-aeb2-846360059003', '9c4bd984-bee2-4bcc-9dc6-abd6ed38f665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b4f6637-4192-4d98-af9a-b8a918c9ad99', '1c037d90-fe39-411f-ae66-a78095c56b46', 'a716d58c-af05-4f66-91c2-cc5c0a2eec95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b512af3-5231-44b6-a312-7c755d4ce24a', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', 'e8e5fbcc-b42f-4223-8708-9e9770259263');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b5656ac-9661-4798-95ee-3459d050d0df', '904358df-8299-42bb-bfe6-2d9b4e1c79e5', '8058c852-6c64-45c6-b508-f8e95729c057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b57e07f-8652-4a7a-9edf-fddc24d0f9b9', '78ccd4f6-0ea3-4352-99a6-9d5352e3ac2b', '3a7a6dba-7077-4179-9d64-eb4fac0d2aaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b58c4ba-49d1-4c06-bc0a-18c4d72a5fd6', 'c993f3fe-7c7a-4d37-a243-35baac26d3aa', 'f91e8af8-672e-45c4-8d62-9cba90fae01c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b592c3c-e294-408e-a3a4-9ca4190de2fc', 'd6201511-ab6b-4bf2-b569-c1248bd147ed', 'b9477cb2-9b6c-4611-b876-9e2b2d45e65d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b5aedf6-13fe-491a-b8af-f740cf11ca0f', '1dab8912-a9a0-4953-a3aa-584dc7f7e4d1', '8a9bac9f-1705-47c8-a94b-c7ac36a1ee55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b5e8dd4-6c46-4200-8db2-6c41024c32c4', '512e34ee-3565-4efa-9715-460fc37a19f1', 'fc048251-07c8-4444-90e5-f7de0d77a45c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b5ea1aa-9884-4d77-9e1b-fd5e4dcee064', '46505090-01e5-4453-9a25-9d48cb651ba6', '07e5ab81-8b97-4b3a-8059-c7dd13e37db6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b60356c-a5df-4e9b-8bb4-8c5f5719fdc6', '411c0ad7-87e4-4a70-9428-999bd5e6f8b8', '8f89e7e7-f969-4c2e-a2bf-1306493b52f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b638414-118f-47d0-a7be-826101953448', '1f4130ef-33dd-405a-9b4b-94b6f8dd90ca', '462be673-ddd0-4d16-b1de-f7e647d08de7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b6489c6-e18d-40f1-95f5-fceb93fe10ae', 'e401c093-20c7-41e7-93e5-0387f4acc0c3', '03ec3a52-2dc8-449b-86c8-8f4645674afd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b65114c-dc6c-4afd-95be-86634bdef457', '579ffc61-1780-4962-be0f-73c8fa064e12', '18746df6-493f-465f-94b9-feb6b46fed43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b660d6e-8b32-497c-add0-b3c98f48f5ec', 'b5ec327d-267b-4e7a-a161-b4922e0223a2', 'dd730031-085b-407a-9d76-683d9a090650');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b6804f3-a60d-41d4-a619-e9026fae81fe', '99ce3fdc-314c-4ad1-baad-a02d6febf549', '82ca8a9b-f53d-4eb0-9479-5ac052f6c9f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b69e1ec-f50c-4444-bce7-33c98ba9a1cf', '2c78caee-04aa-4705-9694-b4758d01188d', 'b17cc596-881a-4277-addc-fdf7a0c0e34b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b6e555e-dcf9-4a0e-ab64-9a88e05c2ea9', '8b33bf5c-0685-4215-8d92-b175cb120014', 'd6722b04-0b23-411a-bde0-da662ef0aefb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b6ec06b-312b-47bb-9f40-4f38c1f1a93d', 'b391968b-cc9b-4544-9962-84d17c1ca9f9', 'd30cf1f6-ac50-4af6-938f-11922536b013');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b71966a-6a47-4c25-a368-5acda3249837', '96d7a88b-023c-4065-8b31-9bca4db0a6c7', '9f0f77ff-7846-4636-9af6-63175c26c685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b798d4f-52a2-4836-a7f2-37db8a652656', 'cb44a7bd-0a7c-4a2a-9527-bc46ce0c1f02', 'fd8dd46c-dff8-4f6f-b674-f54451ee1532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b7a4100-9803-4e84-b6d3-712306271288', 'c2119cd3-13c4-4cfa-a2b1-f682b39b3d7b', '71e319c8-2b36-4622-8f4d-d36892986ebd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b7b2eb1-d70c-4fb3-9cfe-233a58fca8e1', '8889c79c-e0eb-42ec-b899-d6971933a642', 'f13d0a0a-3613-47d3-af7a-33cab3e49f28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b7cbac2-256a-4f6c-a369-d87146ba7830', '1dcd404f-8e7f-4587-8efc-d5c3eebf1b3c', '8959cd51-380e-4101-99ab-b1c3a4e248d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b7d72f4-bea9-4c45-a301-4627d11ac843', '940d61ec-da73-4100-8803-1bc2af6f57f8', '16a7d0d4-694d-4cf7-bb9a-8f37b84b92ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b7dfe82-94ae-4576-aac4-8af003bd6f05', '3900c8eb-8cf7-410f-b123-c445964f5e4a', '008d2162-283f-4293-a9f6-783a591d9f18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b7ec58b-9653-4441-b244-7e8022c88bae', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', 'bb3f671f-65e6-42e9-88b7-4c3e511790d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b8646de-02d0-4342-a898-2bf7cd32e38d', 'bc02f451-096e-46f8-9c46-ba2e522b1dc3', 'd36f8ff5-49a6-4f46-9173-d42501f94712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b864ae5-fbbb-4356-8145-fb30ea619db5', '37bbcdf5-8ace-43a4-969a-aa63b1ec2465', '6e0156d7-73c7-4d93-9609-487220ec81fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b889849-c1fc-4f09-af1f-f4a38f07f5c3', '8a1dac93-9107-42a1-a808-077a42552b98', 'de3c3bbe-8379-441c-964a-aea6ddfecf39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b891671-f174-450b-a92c-aebf1ce4a06b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '45a9a333-0bc3-4bae-a7e4-f32fb1fc7171');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b89467a-078d-4c1a-884b-037c2fd0dd57', 'd917da6c-ed8d-4230-9450-3eea44ab1ed4', '39a03da3-9154-4a48-92c2-bf5b1e5f0b68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b8b546a-1a79-4530-a982-6fa24e2978bc', '624cbc96-108e-4462-8ffc-88b2e4227ea4', '51f54c2b-acc6-4d1c-b9ad-18f76aa85ecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b8c5b5d-cf59-4b1c-8800-6a7f466f75b5', '1f0cc77d-d3c2-4832-8dfa-6a1f432b280f', '01c72ac7-5af0-4832-8b6f-999148e5b8c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b8d9879-e6cf-49f8-87e6-4393505fbf12', 'a528e557-50c7-4f47-abb9-240501dae3fe', '3559e363-c0d0-4643-bdad-a21d9dd2ea02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b8dc041-e71c-47db-ba9d-76fae6e1da51', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', '33890d5d-50db-4bc8-8013-3e7a17d2182b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b90acc1-3199-4d19-a3c8-fcdccea697bf', '9fd79620-158b-4861-8c06-319433b5650e', '099d63c5-e333-49d9-8a65-768a758d7ada');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b90b520-bc2f-4736-95c6-d68532906692', '6c228c41-d23c-4a1c-a502-bd43747b9c6a', '7614d6c7-d0f6-4974-9cc3-0928f695b727');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b91bf39-3b97-4db8-9b13-804b65db95fa', '6d5c1614-d58c-48cb-a3ff-720de7aa1f70', 'a8c8f5ab-7829-4ab2-99d9-d518515ce173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b938d12-2303-4a82-bd52-8b38f0533b6d', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '99e568d6-5b13-453c-8956-92a8256943ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b94bebe-81f1-4557-9668-50a4ef8421f6', '5bb92c98-48e2-4e8d-a402-1e4abbfb78f3', 'fb9ba897-35f7-4ca7-84d7-031ac661a50f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b99b821-ceca-4d44-9b61-f3c3499a1cb5', '3c0a8ac6-4a9a-436a-b234-6507122f573d', '67bdad23-f117-4609-8d19-1ec7bcab4767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b99ec6d-662e-412e-bfd0-81fcc950d660', '3bb164c0-bbfb-4e2f-8a61-d050b93552c9', '3f51f48d-de7d-4b2d-ae1f-a39f0718bc08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b9ca8fe-2525-46f0-9736-223c556d9f02', 'c8f7c5d2-b53e-48bf-bc51-28bda22aedef', '6e4ba6a5-484a-4c77-8fea-c9d1661327da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b9d3202-c08c-43fe-af9d-df71345be778', '92bc6477-dca9-4022-8648-b97c47be480d', '69f2019a-121c-4919-863d-33d8aefa10fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9b9da684-cd12-48d5-a7c7-04d3b809e357', 'bab090ba-167a-4cca-bb8d-2f67cbb936a8', 'd49cc917-301d-4fb1-b877-580024c4e072');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ba460b7-65f5-422f-960c-7ccb9e6b8782', 'de79e47d-5bda-43e3-ae8a-f6dd900e5408', '3effb71f-e831-4c23-a773-370d8987b37a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ba64ce9-6c48-4d57-a6c8-b8bab2cb852e', 'b80509c4-b9a7-4719-b299-9b04d1ca19d6', 'e5d3c149-caea-4802-b81e-e06e04c4fb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ba69bb5-e93f-4d88-8030-e06924e58f6d', '3c8e72e8-e998-4ff6-ac33-413274e251ce', '71cffa3d-79f3-4835-9327-9c1a65c0cb40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ba6b159-7fea-470e-9eee-3cbd536bdffa', 'd9f62daf-51fc-49dd-8408-eb6fee566539', 'dade5f8a-ba6c-4af8-97a2-092906f4dc6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ba6c7a8-264c-4711-a45f-905247515cec', '860e77c3-31f3-4016-9e93-411089006b9f', '0102627d-f0e6-4ed6-b194-4625c418c972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9baa0db8-70b7-4d06-8b2a-ba1921d106e2', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '6998e526-71bf-4a4e-b961-fb027c6b7aa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bab433a-3224-40f4-b56a-337545a026d9', 'd4b8ba80-a77e-403d-ac9a-bc39b2d3e44f', '2abada00-a66c-485d-9362-60f0bd832af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bac4e4e-711d-4f64-ac05-83178d22746a', '591455d3-668b-42fa-a433-5c208645ae72', 'a030c05a-964e-4bd2-9468-f2b7fc439fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bacbeb0-f359-46f5-8667-532049b97162', '9dc44170-c968-4a65-a5f3-32d017f809d4', 'ca8bdd3b-9494-436c-8db9-9b7b3dcf7f50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bacf0e0-798d-4fb4-8542-a8d1ffe5d0cc', '15370343-54df-4db5-8383-4f522814f0a2', 'f7980112-948e-4577-aeb2-a0332f4f6132');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9baefc64-b00b-4dfa-a529-319f8f0f4536', '7b118cf2-53fe-4c98-bb40-12c252054e8c', 'abeeb19c-366a-49b0-8240-f5529dc7154f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9baf697a-9f80-47fb-a0ec-261fae2779c3', '64ce8b29-4db2-40a6-9c24-129aa6174517', 'e5842379-42a6-405b-93c7-e558f1f52cc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bb01f57-3f71-4507-b3d2-a160f872370c', '481acf59-44b7-49a0-a257-293bc5ad72fa', 'e59a14ce-937d-4cc9-b6f3-a8af92602fce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bb07bf4-f3e0-4247-ad96-5e4ea7f8e791', '6cbac086-8237-49bc-b9ca-c66ea9db369c', '2a23a205-6d05-4dac-9768-d416e0694425');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bb2eb7c-fc60-45ae-af2f-7563fad3ac66', '3edbd5b5-75ad-435b-adb3-69e41b91777d', 'b58a89e0-7de8-497d-a0b7-d0cdec212206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bb636a5-6a26-40cb-a450-e6467ebc8132', '434cca92-2a5e-4f6d-93c2-67c660041d32', 'fbc1d493-e92f-4dab-928d-7b0cc0f432e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bb7721e-a427-477c-bcf9-bdf4a576ee8b', '2d997d59-5dff-4dd8-9852-49ea17c84a4e', '5eb0dcce-b3d6-4b47-a8fb-2f0a000c5aba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bb840b3-f7e9-4e96-8112-4fb25e2ff293', 'e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', 'a5cb1683-01c1-4558-81bc-c0a688e0ff7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bb861b0-30a3-4320-bc0c-c71e608e4fd5', 'dc3c3e53-5184-49f2-b2ad-273e4e28115a', '87f06f39-aa0d-431e-bc92-989f0454ef49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bb8da10-f2f9-4381-ad97-db6abee883d8', '206cd50b-f61b-466c-8077-6f79589bf3c6', 'ec4c2101-f3e1-4e77-a6eb-f20db0426d4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bbba31b-e2ae-45a5-a12d-3d3ace51a500', 'b132d7e4-a506-4342-a1da-645b547e0ad1', '3b37c032-abde-4301-a839-717bef6a040a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bc0f85c-dc36-427e-beb8-516929534a53', '31b58c64-c883-4e68-96c6-74343741173e', 'f1e252dc-d668-4be4-a1bd-af579b125b2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bc1d824-17b6-43c5-935e-64a7aaf5652f', 'a3a039a3-25cf-44e5-a2f7-591643eb5fc5', '8d0cd52f-de9c-4365-af07-f340eb5eaba5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bc54e11-3429-48bd-a9d6-fe2015843f07', 'c2c7a287-148e-4cc7-b71f-7fc39ab09b6c', '89dba2a5-9e9b-4bf7-8306-3bdbcf9b431e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bc62b22-424f-4127-8a99-23065c4b3665', 'c4add64f-c9a1-4d9c-9da8-fd40a52bbda2', 'fd312b6a-c920-42af-a981-034c849af5c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bc83253-d7ce-420a-8c7b-9930cec7be1c', 'f3428212-df92-4770-82ee-fe6c01f9b8c1', 'ee578306-b0de-4849-82d5-62adf0d7a8fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bc85187-e4fa-4938-a7d1-435a41726848', '5adcb240-2f21-48f1-a51b-68112e027d73', '43cd6f44-a047-4bac-aaca-498a9e18a442');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bca199c-1e00-4918-8926-d8c1e0b93cf2', 'c00d77c1-c6f8-47ac-a505-20c3fbcf2777', 'f2e0a1b1-ebcb-47df-b7c3-33efdac96ff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bcb4b78-0106-483d-808e-a11cda2082de', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4c5b1ed9-3592-45bd-8ef3-8c1c1598a187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bcd4c37-fee5-4304-9046-f65bdd78cfde', 'c39131a7-0dad-4eec-bafe-4152b58a36fb', '20e9f883-4bee-4adb-b16b-dc1838537cf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bcea0f5-da79-44d1-8a7b-c160e1054d6d', '51650557-71cb-47c7-b7fe-5ddfbc082a85', 'fe1172e4-67aa-42ba-b7de-c31d699dcbe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bceb67f-1ee4-4621-8477-2be64201a128', 'ad78e6a9-0752-41c3-b866-5c1e224194ea', '4fa5f22c-7478-4d52-893a-b506c644c510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bd23986-aaf2-4e08-8c20-4854c73903ac', 'bd25d9b7-9117-4e4e-8ad5-7bdf659f3917', '9a74b342-9e92-4f53-8298-f9e995446924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bd26044-a8d6-4898-a013-f4c3094d0a1d', '122bd733-9e35-4464-a951-b717a45ef2ff', '0a77823d-edec-44d9-806a-b54e3dafa179');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bd324cc-7f1e-4a3a-8599-c57984c6c4a5', '6c669998-6dbb-4859-a8a9-f35837a9943c', '900ba960-f985-472b-a9fa-ca71b346cb81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bd418f4-6a28-450c-a25c-7876db77698e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a3f20fca-51b5-40e8-a018-af0fc7594d39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bd5d1a5-75a2-4d33-840b-7c180cace0cc', '283bf121-ba38-4c83-98a9-bf8eb86c8762', 'e72383f6-84b7-405e-ac6c-82e913fb4f76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bd609b6-5490-4196-9ecd-7712d7728f08', 'f704f951-710b-4aaa-85a1-5b9267265db7', '67e56287-7459-45bb-95a8-d202719ef997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bd8c586-57e0-4585-9cd0-a8045e324af3', 'f5921c13-dc3f-4abc-a4e7-28a631afb49e', 'c44005e5-4ba0-4f1d-85de-d58dc93f5ab7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bd8f3b2-95f0-4080-b896-b1c3dddc1763', 'c2e289ba-c3fb-465c-a2f0-aacb8e27fa37', 'f09de5a2-10f6-4a1b-87d8-e56ab4d71820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bd9ad0f-51d4-4431-a7dd-155366c0de41', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '84d1f742-725c-471c-a48d-3dac81c038e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bda1d5b-1c5e-476e-b568-7f51a0597c99', 'b09667ac-a1e5-475b-b53a-f9bbd559d421', 'e745a559-7a50-4057-a7c0-e8c6e4ed5509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bdb2b58-5d61-4c36-b673-3050af890c55', 'f2fef083-5b65-4dfe-ac50-45820503f358', '1fc13b79-d10b-48f1-869e-b0c7ee2dd634');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bdd0d2e-9180-4539-a9d3-75e50b4b40d1', '258aaf4e-7799-4461-8316-2537ac8a6675', '4ac1da4c-8ff5-432d-b306-5c7c00d62663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bdf43c3-3cad-4d23-a541-dec775b4e631', '018c7f09-be38-40a7-914d-f1a9a1e9897c', 'ded4a6ed-c30b-4ee3-b7a0-4f4ecc3e7c8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bdf88df-fa0c-42ee-98c3-8885323cabce', 'cc218d24-7d1f-4bfd-a7d6-326d8c8bb6f8', '5e79ebb9-9e58-431e-b12f-f820cb283ecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bdfaaf8-9bea-4f9f-8946-6373ec3ffe02', '013ec369-1ba0-4028-b4bf-8f59146d0ce9', '6c9ec4e7-c80b-47bd-8d8c-98d8514ba9d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9be0d4fc-0c7a-49d0-9d79-b787683a80fe', 'e255fc12-ade0-4eae-bbf1-85ab37fae08b', '91b36640-a1ec-4162-a122-256febcaba4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9be22d9d-3c5c-49c1-86c4-bfe49d76ca7e', '33620714-cb81-444b-a930-09a64e3702f2', 'bbb387e6-b64d-4e6c-b52e-d03dd4f66ad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9be3290b-a27f-4d14-b188-c9d8757de6e7', 'd3f56c8b-8efe-4005-92f2-c711551db345', '9d14f43d-5d76-4f75-b884-a3e106f4371a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bea9bb5-3b48-4a6b-9ac6-3419408c982b', '96d41150-5dd4-4fdf-aacc-db7afcd5f67a', '76e06721-dff3-428c-bac5-663a205cfbb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bf32a9b-4ff2-461b-9277-fa20dc8dc94b', '56317639-fd08-4e86-910b-5fc44d705994', '19c522b8-995b-4afd-a0a0-0630f2b55141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bf4cb0d-e5b5-40db-bc60-02fc0ce100af', 'cac08410-fe11-4374-8695-ae0dbc9e61c2', '4866370b-2279-4c78-be07-d727d6a59bbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bf4e922-e521-4448-a3aa-7beac19b1cfc', '88fbd84c-1c07-4905-8d0a-860f9d6e2306', '4f99aecd-e316-4595-bc37-8b12c70daa23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bf5c0d3-a84d-49b7-9c41-0296c5cc02a2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ef65a6d8-2518-4649-bfb6-442d349dc359');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bf60989-f052-4b5c-b6fc-078b742e3d29', '890155c9-2591-4851-82ac-02195dbf387f', '0bdec815-e76c-4e00-b5c5-f00291d68513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bf737e9-3037-4bae-94a9-ccb97982015c', '4b6ac6a2-3502-4ce4-a561-0339ed7782ff', '71311a15-c6b9-4cb0-bbb1-842a06382f97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bf7434e-707a-4846-9c01-d9984f8fe40e', 'ef64f1f7-ee9e-4307-a1c2-33ec894f801a', 'f7dd33dc-6c81-4c25-9cf7-f79870cd592b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bf886e8-6fc5-41f6-98ad-cf196d5ffb37', '3afd6b48-12a0-4820-9af2-68725266a226', 'cb64731c-19b0-402b-b60b-7dc21b020661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bfc7e9a-7212-472c-ba36-45816857decb', '51308119-0782-446a-9b27-69bd14015f76', '30a35834-8417-4c5e-b4ab-ecea79d5a1c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9bfce180-bc5e-4fec-9c7b-7e955857ce7b', '7d9ed345-58dd-4011-b4a2-82778489d6ca', '4f852677-3159-4801-9342-96fe9de6d3f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c019bf0-59d7-487b-adca-7668ee17e7a4', 'ff76ac77-a4ae-4337-afcc-c99db8cd3a2a', '89c0c59b-dde3-41ee-97f0-71065eac5717');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c02ad7c-6fa1-47b1-9832-7ed64a170024', '5e6a43f8-baf1-4a34-a5b4-349c53d7e725', '0e0bfa81-8e93-404e-9192-8bf08670edac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c030103-a586-4196-8bad-b81a50668a67', '310ed6ed-cfe2-4b95-aa51-bfd263cace2e', 'dc12ec21-0198-4abf-b08c-5616745b8efe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c03f277-c764-4616-bf43-621e8b17b628', 'a8faa714-1da0-4547-8513-8b1717dfda3b', 'f0883ec2-c688-4810-a94d-ea2aab87540e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c068c6d-8b1c-4b48-b2fa-20e952d5c21a', '833e0b72-24ed-48bf-adc3-9909dbafb142', 'a344718f-65cb-4547-8c5e-f20a82b223c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c07b73e-4070-4898-a639-a2af470b4193', '018306db-f6d1-4484-8e88-aece2e849c44', 'a7ced033-be37-48b6-ae2a-6f4fa286bfe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c09e693-3163-41e8-b2a8-bf434e032553', 'c988cd09-8870-4e5e-8e52-af601645cdba', '27462cc3-46b1-4732-969c-d1798b42c51f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c0ba0e0-1495-4933-83df-6c5cf141bcd7', 'a58a692b-95c7-4cff-aabe-b380e62d4a95', 'e21aaf6c-99f9-4695-a2cc-a4c660862980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c0d110d-c610-443e-8cc8-0e3d77ec6d0d', '27f82885-6252-4bf6-bb4a-239db18d9d46', '3617caeb-5771-4d2a-92c2-7099eef922c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c0e13cd-0953-42fa-af82-a3aee4289bca', 'f213e8ed-72ad-4054-b80f-807e86c3c107', 'f68f0a57-c131-4a04-9b93-d02923b1ff4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c113aad-ebb1-4c2d-b820-2e0282f78d04', '60095cc0-eebd-4af5-aee0-630a9d8e1e67', 'dd973152-f173-406a-a436-f46231b27a5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c1202a6-18a5-40db-8e57-81f25805a5cd', 'b54ed8e3-1fc1-4c1c-8f36-02183befbf9a', '6159ef28-025a-45c8-9455-0db3bc694e89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c158c44-daf1-440c-8ac6-eb9b67fd1540', '0d2630cf-b1a0-4121-9848-5075f0a327fa', '44f6693a-4d5c-41ed-86f5-aa3044e534c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c1c6c05-b0e6-4c0c-bcd0-942af4b2fd3a', '94374747-004b-4b94-9ffe-15b75e938a8d', '87738a94-864e-4f01-b7dd-a7db418a5fab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c1dff18-acf4-409e-afa6-30dc30035501', '145b9b8e-308c-47d6-a567-307068f1a367', 'fab3a9de-1fc7-4ca6-a919-0200219ff84f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c1f23db-cd95-41f9-b617-806a667b53d9', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '27cc94a2-3960-4a53-973a-ecf1e830d8e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c1f3e92-6d73-4211-9918-32a0d7359aea', '813ba41d-ac19-4b44-a63f-bd7cd819aa22', '9fd63446-b78e-4155-ba77-448766093563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c1f68fc-7ea3-476a-9e22-2836e5ea1663', '6ca23c50-7665-4a97-95a0-9d05c520e7d4', 'f81ce80d-1004-4ecb-9718-88f3efa0b6fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c202c6c-5ebb-4b6e-91b0-d6ea8b0fb864', 'fd3b766b-1a83-46e1-b9c9-87d26b43067f', 'c9ddc350-61dd-42b5-9e86-29f270fbb92a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c21cf94-8dda-449b-b243-7a79333bd391', '83cfad3c-5779-4451-94a1-87243128148b', 'ff4bdbb9-9293-4420-9919-59c7a4d2b803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c259e91-4ccc-4219-b513-191f8263fc07', 'b2c2472b-b6bf-4189-b446-684de2ad1343', '9909e2bd-0f55-4ac7-9b9b-7f5d30c5a836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c25f917-ef15-40b6-ba0e-72604470a955', '87a6d973-2ae6-4c56-a513-d81fc9d5f328', 'b519e81a-5167-4981-a65d-507d45b01a66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c264e51-233a-446f-a0e5-b9314d97f399', 'e1c5bf20-0435-4948-ac5a-71a12e9b3699', 'd8d3f390-89e4-4be1-ba7e-dbb0088756bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c2994ee-a13f-49b3-9f2f-dd9546e1a34f', '5d04c937-0aa2-4e02-8b60-21c76100917c', '678789be-c03b-4009-9a08-fddef19767ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c2d4b09-2c0a-4ffa-9444-3fb2ae8d2708', '5e342a91-200e-451a-acd5-618ff7f98393', '8ea5ad76-9777-4f2c-9967-508a40857d77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c30d1d6-968b-4cbe-a064-87e5ae6078da', '6fbd295e-734a-4e71-92b6-36eb674ff41d', '1a49f0f0-ea9a-4c1d-b6c7-4e5e90b1ae8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c31ae91-e033-41ee-8db6-151f247e473c', 'db23aedf-87f4-45d0-9457-f17e0296b4ff', 'dd356a23-bf68-4585-81cf-a9405556548a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c31b5ce-55e5-4ca7-aa92-affea2920634', '9b0fc599-ce88-4711-a646-a8ff1d52f094', '5ad80eae-8f62-4a23-a664-68bef2974aa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c32ef21-d5d6-416d-8a59-bc7d4245977d', '1c0953fe-9577-4eb3-89f5-75de056b7e24', 'c408caa7-16aa-4a89-a02e-1e459221781c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c33db4a-4b39-48bd-b1ad-5a02e24ca354', '98bb2c4f-adb5-4c74-97b6-5b4969cd5503', '629ede71-84cc-4577-bb4d-0e2799d3c214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c37e27e-34f3-45a5-8f35-4dc162e78b56', '8c2612cc-ba7f-4559-b501-80dd0c2b5a94', '126823c0-cade-47d0-9ff7-2367251765b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c39272c-bf78-4132-b0cd-4ef424717a6d', 'db255364-1de2-4ef5-bf8e-fab961bc925c', 'a1cabc40-e443-4a26-b563-57e771920484');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c3a382b-51fa-481b-93af-35d86972fcfb', '3a4feb0b-689f-472d-8926-b7f6342bfeae', '089121dc-95d8-4b2b-b0a2-1e2a44c9b2f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c3ba0a3-92ed-4450-b81f-13808700a0eb', 'c9fb5e68-ad13-429e-a9e1-42437d97168c', '1300d48d-d15e-4c74-a2b0-160cb237974e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c3c18e2-94c9-4823-92eb-7b200031d347', 'dfde5053-366a-4480-961f-d1a2c77835ac', '8850adeb-ee11-4f98-9329-a61ed3c63ba2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c3c39a7-c244-4135-a490-907935b4f6d0', '1f355b07-3ad4-42f4-ac33-db678771a982', '65b0cec4-9512-4ad5-9388-331a8d3fb13c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c3d411e-f314-40f2-bdc4-533b5c1a784e', '3a6ad754-e736-4409-8918-99d2f24c4905', '33f62df1-5c27-41e9-8e1a-15376e8b9ada');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c3e3711-3d8c-4bab-b3ca-75041d015fbf', 'd12cd12a-7cd1-41ce-bb72-0cb982f5a760', '7cedb03b-2011-483b-8453-2f35c0daa015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c3e6610-0e03-4e5a-9361-a2a4df52205f', 'cae6d0f1-c443-49c0-9a9c-8becda0afad6', '252dd0ee-33c1-4e95-8ea0-b9acc4846552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c4339ef-b2b6-4f2e-b218-07861dad0e33', 'c75e8271-7aca-4d31-aa6a-90bb09153550', '7a9d933e-0a40-4be2-bc8e-101b9406ebf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c4650c7-f7b6-497a-8d16-3400ac3603bc', '7771580b-99e4-4c65-a94e-6583830be6db', '496a8738-8c8f-4053-9b1b-cca27641f3cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c467ca3-9ca2-4651-8bc3-9b44545e693a', 'c957309a-0436-4a3e-abdc-46ac78cfbb44', 'a562ed73-0c81-4bf1-b020-3522ed24f1ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c46b9f2-3daf-40e2-b68f-7a3453fd7e81', 'e6812f55-4321-4f9b-bba8-8839a63816ce', 'e5c61e8d-58ba-43e1-8314-e9e0acadd3fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c478c35-5514-4c91-952c-2c9dfceba067', 'ff6e180a-f424-4c92-a4d3-fa5b48118e69', '2f2f9f0a-8f63-48b8-aedb-6ce2cb9396b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c4b5dfa-6937-4db6-be1e-7cf2073abdc5', 'e09fe0a4-18ef-4f8a-ae71-dfc6a4c03c1a', '674de499-51ef-487e-b070-4d96d76ca49f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c50f074-168a-4625-bd58-94f9322ebd5c', '9ef91dc9-39c5-4b10-8f63-8c55bd7e91b3', '232bda02-fc7c-4c6e-9364-5c3b1b6c1fb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c50f3df-fdf3-4d66-8cb5-35662b30cc99', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'c7e1cf5d-684e-49dd-8a8f-6f73eb296ad2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c527354-525e-464d-ab75-73a40a19bdcb', 'f9e7ab8e-9303-425c-965c-431dd236bb0e', 'e01078ff-7c05-45b7-8a3a-3fbe545a2ba4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c52cf3e-be2d-4b51-868f-b6d3fd04c1ad', 'd1921881-4f56-43b8-b785-b582522f24bb', '84c0f6ac-4a57-4a1e-8cf0-504c0fdffb93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c5829e6-3d15-4ca1-9c24-c3d3a6e21d6d', '1add40f2-5628-4a59-960e-2edb0d3d7201', '38823fc7-ed71-4860-98e0-e9377ec1938f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c5880cb-ed5c-4f05-ae63-8258b2d3ab94', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '04695576-e838-47e1-a2e7-de909335a856');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c5a7329-f2d2-4907-86c3-4bb648763938', '72a39972-27a5-48f3-929c-5523848bbe37', 'a92e6f01-528e-4c9f-8ca4-c7d156ec0152');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c5b9412-1595-45b8-9494-e4c830591ddd', '821053ae-f568-4ee4-8979-957260eaaebf', '32d1800f-f2d6-43c1-a534-c440cd443c0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c5bf78d-dc9c-4e22-98e4-718e5ddd8972', 'e9aa735f-b410-4a8d-a252-392505083ee0', '262a73c0-cdc4-4833-93d9-7177faaa861a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c5e6938-f7e6-457c-a532-08ffe36ba432', '7d5f3f80-d0b9-4ba4-ae81-cab8468ba38a', '09a53391-d134-476f-a869-a207367898be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c5eb186-2c3f-4b67-b726-2bda82291501', 'a0ed7a32-f97b-4a99-8cb8-cbb6f740028e', 'a2c37d39-c14f-407e-b1c5-3c08e8d5f0ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c62e194-cd08-4eec-b6a1-2186015a601a', 'e5817d5a-37a1-4cd5-a1f6-4b0b4e7d6f47', 'e7081e9a-2004-4a96-b971-108678b1a716');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c633451-00d0-4eb7-9488-14605828fc09', 'f63800d7-cf1e-467d-9669-064ac102fec8', '31dd5387-2c15-48dd-8239-1c451ec460d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c657c53-a774-49a2-867b-c9fdc8454982', '4ed88170-ec9a-4a18-b909-3deceab0ae54', '96660e6c-f70b-4b4b-923c-c32b9d22ef60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c657f92-1687-49c4-93ea-3867325c2dd9', '426efe19-f173-40a4-b73b-3e89e0066458', '8a15cd9e-1bba-498b-9f38-a5c8ebb6fe57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c65f57c-ad30-49a4-a533-82da96d412a2', 'fc029f71-770f-45e8-84c3-35daa7a6c285', '2cf5cf17-1913-4ced-b406-22b605232787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c68a4a3-1b11-4468-a230-fb3e7b68973a', 'f1e79ebd-0cb2-413b-abb1-9a9f28313cef', '48469fd3-edc9-420a-9b98-4ef7b6e027fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c6a25e0-c79f-448b-9c43-ec1a38b5a3c2', 'c90fa4d6-5ae3-4602-b0e0-deff5f35d358', '3b721ce9-9581-458e-b640-08c723fb93b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c6aa19f-4df1-49ac-9eeb-29acffe86118', 'dd61b393-e6cf-4582-b162-c692b9fef473', 'dc398ffb-fa87-4e72-afca-a2cc70a54e3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c6b706a-5297-456f-b463-b413d13a806c', 'c2adc326-a6b3-4c94-b839-a1448ff6ffe1', '6490e4c1-1652-464c-9dbf-82aa9a3a7596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c6dc9b8-0fd8-4b7b-b3d4-ff678c0e23d1', '99774ec3-3295-4493-be7a-b35a464a9af6', '9da77ea0-c45f-4bb8-bda7-e5746bd126c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c6e46c3-7091-4765-a2d2-38c3eb32afa3', 'aaa139c3-bbd1-4b13-a609-c3caf8d084ab', '39823f79-4ee0-452f-836f-b95c71535e69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c6fa5cc-aa00-4909-bce8-354525e37c56', '2e1343fa-9706-4896-ba23-3a07972ee56f', '67c471ef-0a94-4493-8b71-24ee0e8cc44e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c729077-2c97-4a85-a3bf-5ee98476bee2', '30603731-fabc-4a8c-8fac-c24f4388fe81', 'bc0130c4-6bc8-49a5-a13b-7127397bab8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c75b999-62a8-4b98-b110-471e8fad6dc0', '02d7338c-dbbc-4b58-902b-6638293f51cd', '674606fc-186c-4a52-af74-da9f4eb28864');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c76a2b2-e89a-4651-852c-a2b361d78a85', 'b279add9-74a1-4dcc-ba9f-89cebf46927f', '03eea5b9-658a-4503-bb9d-5bf2c5c562a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c77db77-e22d-4816-b8da-0ba94778579f', '5b623060-a83a-46d8-9ec6-6a41d60f9003', 'c203da6e-2c56-499f-b54c-d3396893f06f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c797e71-61db-4d4f-8bf3-6907eba40f0c', '3f2f914d-73cd-401c-aebf-0b9623768e96', '944cdefd-e33e-4c0d-a0cf-7be41506d052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c7aab63-30f5-4cde-b183-50330d8bf605', 'a2d98dc6-57c9-464e-875e-da697f636e6c', '7c5ce209-cc66-4d19-994e-af942792aa4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c7ebb85-a1ec-439a-82c1-5f9ba3e39b38', 'cb7e22be-c2a1-442c-8482-964c180f508b', '4c231fcb-8b96-409a-915b-afb09cb4e40d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c80385a-3d0d-468f-9184-30947dd67f45', 'd14c06b6-af51-4549-bcb6-cff0b95aea3b', '3e957e52-7c19-42f0-bbdc-23935279693e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c811b17-316d-40f0-9050-73a9116b7d51', 'a89cd2da-7406-4245-887c-f2d463b9a546', '1eaef8a4-c5e3-4c0b-81b6-c4b1b2e20990');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c82522a-0e96-43bf-8477-da13b1731d5f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '19c84440-c778-41dc-84e5-d8b34098351d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c85b6b1-c6e7-4cd1-9494-13a0f153a283', '40e28f17-b13a-48dc-9519-26dcce332e0f', '94bd872b-348b-4079-8c74-c6cf3fb27d0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c86dd7f-83e8-4ce8-8407-ed88dc451dc7', 'bc77b624-0c37-42ed-86a6-6868e4e04489', 'd681152d-bbfa-4028-b71d-a2efb58955fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c86f059-e7d7-41ec-b435-fffc8c90ba5d', 'de133f6a-5f06-4455-a03f-05ec13908909', 'c7b517a2-decf-45dc-9454-a38b11c417c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c87d544-f9d8-47ce-8030-94092c175138', '8d229182-c83c-4c82-82b9-03c3e1297eb5', 'e3e4eaee-4cf1-4195-8a25-1f8052d7ee8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c899a91-74aa-4ba1-8405-f95610c7d813', 'a5ef906b-a3c4-4429-b2db-ce5e1175b0d7', 'd3f7d684-4996-4931-ad22-05afcbab03b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c89b69c-a723-453f-802a-668ac0ec5b51', '1e5b0a12-b991-479a-9538-3fb170c168a9', '0dfbae7e-594c-4965-ae82-369ca923b53a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c8a583f-5444-4d35-b485-9e2f4ebabd22', '48d129d3-b208-42ce-82f1-6b673cdbc03e', '1e3c06e5-19ea-48a8-b5d2-5d35896c2046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c8a6384-646d-47a6-bff1-10e766deac3a', '6024ad87-3a9b-4a9c-b86b-eea2aba78af4', '451a91fa-3749-418d-889c-534b453def58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c8cbef6-b2c7-4dec-b54b-94241ae73839', 'd5620378-fcd4-4608-afdb-bc84c1a53285', '610baa8f-3259-4ea7-90b4-f42f6f650183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c8dfd96-114d-4680-b93b-3598ad20d72c', '5e5d7f47-196d-43d4-9619-cde4c457dea1', 'ccb1e35c-698c-4830-943c-18a70e921ebd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c8e0057-e7d4-4f80-af4f-d9c6e6f94c93', '4adffba0-28b1-4790-b8ed-8cda303d411e', 'ffa2b603-dfee-4c33-b850-ea089bebc04a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c8eb311-323c-4659-ba0c-ed0ac37265d5', '32238489-82a6-400e-862f-ea4a27a209b4', '79be4c8c-15e8-41b5-91c6-b6ad55968481');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c8f9440-fcd0-4b52-8ee5-c68b4e10f05b', '11ca394c-021f-4fa1-8811-ad2b9666393d', 'e61e94eb-bd46-41c5-8882-c400902db7c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c94d00d-8878-4872-9f74-4ad735dfc0d2', '54e727b7-b7d5-4319-8e98-e59bc853224a', '84c9e11b-816c-4fd3-8e01-efcb636092fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c96b14d-4d22-4ef3-95b3-584333988ff5', '17674a75-4953-45c5-8131-9cbe3b54ae3a', 'c4b237f6-2f4b-40b5-b968-e272588d3f07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c99f1a5-e6a5-4318-a1b1-51d3aa4af01f', '07d92049-60c0-4f6a-844a-5c6f58da07d7', '64ce9835-3246-4099-bd9a-caaaccd6bcd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c9ba8c5-279d-42de-a339-26c7c327df20', '2494d0e5-83f1-42c1-81b0-0962e2808d33', '23893b4b-75d3-4430-897f-a9438c19d713');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c9e38a7-517a-4a01-b144-472d69bdc6d3', 'f942ebf9-6f76-4c9f-92e0-2831fc04dc11', '50b0a6bb-1566-4ec5-98ec-5396c163af7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c9e3bd3-c82e-4118-8b89-ebb6a30c2a13', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '88d852d7-f36e-4ef3-937a-0c9c6ea1c65c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9c9fa3db-57ba-49eb-a257-abe3cf19c13a', 'd6e6973d-870b-48d7-89ae-b80c58d5686f', '409c23f5-0506-46f2-be43-68a4af35acca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ca05c59-5113-4b6e-af07-238059f64467', 'ee271290-5a27-49f8-9d80-ef1450a0e097', '49cd7962-88cb-4ab6-8af8-a849906beb11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ca3f266-59f3-4fb0-8d19-1d007e58b3e0', 'f70a4a8f-8d37-492b-a692-441db8cf16cf', '7587ef6b-2b8e-47bb-88a2-ebdff5d660fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ca5f00b-ab81-4e27-88a3-f7bf24ed37be', '4e794ab4-1c83-428d-87d8-c06c88044eeb', '5c668335-7523-4f9c-988f-8cf2fe5fa282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ca875d9-13f9-46a6-8dbe-a8a9f0271295', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', 'ccfd532d-bf0c-40b8-a3fb-dcfcbc5b7160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ca8d058-b2cc-472d-b977-1f00a1d75558', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2baf59ba-b650-4b61-9324-40dbfae13eb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ca99acc-5893-45d9-a58a-94fdf99f0b61', '40ab57f8-dc43-4cb2-8b65-074595ac71ec', '03c8937e-654d-4025-9129-ffd945b5b4de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cab9c18-1de3-4eac-90c0-c62913680b37', 'b73018d2-b0f6-4ca1-92b5-fb335c6e032d', '7b44e81b-50cd-4edf-8816-45c7ae8e9a09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cad11eb-7a0e-414a-9fd2-83fa256be48b', 'a4f5a1dc-db25-4fe4-b8b1-077d83e13453', '12a01356-0d21-48ad-aa0a-e1e939854052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cae0532-3678-4722-a88e-51fd1f334f91', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', '6805f10e-1ff5-4f53-8ddb-9f45b21b7730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cae706d-780b-4790-a7ea-472146d7120b', 'f17b3943-b5f1-42ef-b2b1-01d267eedb51', '687beb1a-717f-4956-9766-5b0704a2e49a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cb2d5c6-c7b4-4cc0-876b-6f567b890980', '5d23e9cc-34fc-4b93-824b-17dc308f1cd1', 'cbaaa309-95d2-4b4d-9b52-9d7c82eec2fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cb3e963-be06-413e-83b7-fad7dc42f09f', 'bfebd69f-d50c-4efc-931c-b26a40e2acc4', '287b7c93-0e3e-4a12-92ef-b6fee1d4f99c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cb9e70a-aff4-4044-8f52-7c34cad42767', '4af1a2a3-d93f-4bd6-9b70-2e6c77253f33', 'd03251d7-969f-49a7-84cd-47047023fa5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cba4233-ae5e-4616-a4d8-8ea413db2ab2', 'c14d4308-d9d3-4b4c-94bb-925668177418', 'a10f9f02-0e16-4acb-9252-5cc883ffc14e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cba5a46-49b7-4325-bfed-40bd62a6c899', '0d43bcd2-d84b-4815-8bd1-dcd4a540e7bf', '4a11ffc6-4a1f-4297-806b-aed2aa742c37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cbe0989-aea5-422b-a5b0-4891a2a400c1', '71a4cf43-b130-4405-b130-8125ee50ce71', 'cfec8afe-f9f6-42d2-bc3a-3d8528b6f7d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cc062f4-cd50-4d49-94d2-f280d77e80e4', 'd1ccd534-f087-4f38-b089-65ff44761b29', '415da68d-e1ab-4803-9e6e-31c132dd9d87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cc0f2b3-0ad2-467b-8f5b-de7279c2ac2d', '94d75264-5a85-4df7-9df9-be9fd26f6ff8', 'e93b6a5e-9437-4e78-8d1d-89afcc0bc3cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cc23d83-5538-4e5c-bba2-9e38aa485f79', 'c4b72464-cb16-4f51-bb8c-a433042738c0', '1ad13fa4-9000-4bb7-8b6e-e0042838dfff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cc5c9b9-7fb7-466f-ab08-81c59865fba8', 'b4df684b-0b16-46b0-84e0-f0bee623d958', '3e841b4c-75a4-4210-a00c-f10dcf649496');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ccef57e-d1c3-4001-b66e-73f58864f3f1', 'c116999f-bcbc-4934-b523-cbe3ec3b2f88', 'c8259d6c-1879-4c11-8486-beab091c73db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ccef916-9ca8-4d91-877f-a4cb6e7a4e56', 'fd620883-5fad-4b1e-b29d-42f20e87df82', '9fb1f7c8-a125-4400-88f6-a0f8c57e6236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ccf391a-834a-4dd9-8c96-d725821212b9', 'e1ed42e5-0533-4e9e-9d31-59869271c0ec', 'e0eedcfb-6d7a-4748-a068-8e97e0a139fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cd0a5d4-7173-4275-a0bb-4d24f4537478', '83d86198-11d0-42f8-9c9b-074a9286139b', 'dee95157-379a-45eb-9ede-ec7a545b59cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cd21379-7358-4eec-86a3-e76e1267ea4b', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'cf45ff26-bb92-4ae6-8c81-90b83049d758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cd4f644-444f-4ab5-ba43-44230c2e3a7e', '80128d77-b82f-4f02-9e38-b6f224e9b42a', '23cb90ee-11af-4fbc-965c-adace13dfec4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cd6c7dd-276f-485d-80f0-1e01ba51177e', '446d4b35-2a80-4715-9622-d69cfe4ec436', 'd81baf7e-6037-4dcc-b687-8df99b7f5397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cd8080b-e5fb-4c77-ad20-d862128071bd', '3ddf3d29-5dbb-4f0b-b215-eff4cd542df3', 'e7d918f6-4d82-44ee-913a-6a3bfcd60633');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cd945ac-5446-4dc0-a663-b15fe3f6bb4a', 'd26cfce3-7509-4175-9702-b81955bcbfad', 'e5d02a93-2bb3-45c3-ae2d-fee0252881d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cda176b-12fd-4276-8725-cf9408715c8d', '7a4bdf7c-4bfa-481d-8cbf-97183fda9767', 'e12eb773-003e-4ab5-8256-5192dc155ef2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cdbbc42-f8f9-416f-a0e6-6678e5584d55', 'b4fef2b3-e15a-465d-b2f9-68836f5b1d8b', '77ca443e-454a-4cfc-aca0-f801d0c77d26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cdbd89e-cde4-49cb-91f1-6c4439fc6248', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '82fc6299-449b-4506-95e6-df88955b642d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cdc1f8b-a0bf-47d1-a474-7bf9e4a7bbe0', '6e480545-fa43-492b-9ff6-ced9c1e67539', '052e0889-5444-4bbb-9580-d45e98397c39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cdc8bde-7eb0-48ef-b7de-635659a45745', 'f02fc0c7-f4f9-427d-a764-7cc7b7fff04b', 'cd341913-78f2-4bf8-b706-2ca68802622e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cdde3ca-94b7-490c-8e7e-e0601a366e49', '0d4fe85f-c115-43a2-befc-05915beafed2', '4083f903-9c5e-4507-a8d8-8c627171260b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cde81f8-c739-4b83-974d-09fd813fdce5', '76adb0d6-c077-49cf-a9e6-63d37ee53638', '7a389a91-34d0-4fcd-b80b-7ceb3999fe42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cdeb898-554b-4701-9e5e-18b31481c4bd', '188f1bf3-f8f9-4e07-aa5a-612c199f44c2', '2023598a-fda8-40af-b00c-d9994ee27313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ce079e7-e820-4ddf-92f4-f70223fb36c4', '5aac9f82-4287-4176-9904-42a7d0ec3a6e', 'fb42ec2d-e0c7-461a-9a1d-8b46fa44af98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ce20a1f-3b39-40d9-84c0-32d9b8164f33', 'e9e14692-350b-49fd-97ce-894fa4e88837', '3e8c249c-bc0b-43c2-b8ad-7c2f47bf19ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ce41598-b355-4f7e-9157-22b8fd3d9b91', '2920a8b6-91f9-49c5-8885-075635cdc037', 'd7c3a104-e839-47c8-ac13-2d7ff8767e31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ce56b67-e40e-431a-bd99-b8fe9455941d', '474c4a2c-b6b0-44e3-8f33-264370b1f144', 'd95243b6-ac95-4bbb-bdaa-ee4a6a6688cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ce73859-83c8-4d15-b253-0bdd69d28488', '2dee3173-51e4-40e0-812e-3cfc999b233e', '1d6bf20a-b777-49c0-b0b1-d10af32aaf9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cea9104-df93-466d-9053-036a6652b4a2', 'b68b292f-8c05-464b-984c-d5b493093545', 'c3c0e0c2-96f7-4f74-9f1f-495032af94c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ceaa570-f06d-4e64-9886-99266de66b17', 'f52e6f95-2970-4269-91ed-09c74d3afaf2', '48e34077-7dda-457d-a431-9a7d70a10379');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ceb9893-0f9e-4543-96e9-f15cd31721aa', 'c93d5929-97c8-4e81-ab3f-46650280b06a', '8d21c25e-a10c-412a-952c-25de5e0a5c60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cee804c-2584-4625-81a6-fd10f145397e', 'd90b030e-2eef-45dc-ac8a-5ebff1af82d7', 'b233a0b6-966c-4a17-8ce9-be6e7512d342');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cef4242-0a74-4b5c-8364-a9f41dd542dd', 'f62f4095-0d83-4dfc-804e-c5469a0b30bf', 'ac70464a-ab7f-49d1-8fd0-477b16aa2a04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cf1dff3-2d99-4529-ab9c-8eaefdaddf42', 'b6b08958-5404-468c-950d-e168b47e58dc', '84dffb47-7bba-4d88-a338-33aec3df4c08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cf27c00-89fe-4ab4-b13e-1c7892e53525', '8d933a00-1d71-4b31-ac0f-71316623b54d', 'a1ea4cd9-c16a-42b9-b63f-ebda8a257317');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cf58403-ff43-4fab-8a33-924578bc71ab', '1f75ee90-f5c1-4762-85be-4dbf7ccc6507', '011d2fda-d0ed-4d26-ad78-9fffb7f69c22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cf7bf54-06df-4315-92e3-d2a1306c3d65', '05842edf-e900-4c6d-b290-4b49a1aae24e', '2f168d5d-4c17-4d23-8523-c4431ddd29f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cf91d7f-03af-4e8b-b169-66d3dd08838e', 'c0ae9cc0-8cec-426f-b85f-ca3d36857907', 'b30af817-7be8-4bda-8ac3-aef2d1b9d57a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cf99168-2922-42e4-b6c1-16ec698a2c25', 'd85fc6c2-b060-4776-a9ac-e8156039e1be', 'acbb88c2-092e-4c12-aa15-05bc394ac090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cfcb35a-9d15-4a98-b693-b098b57fc620', '79d2cf80-2a4b-4956-a508-3d7afe0e9d6a', '8e1e447f-fa73-4a7a-afa5-7b2c400bbb97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9cffe893-e6b6-47fa-b0fb-648b280dc718', '52fe7d96-6151-495f-9af9-8c328c8f4e54', '7561f6e2-508d-4868-9154-c9efc168599c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d006b85-78b0-4561-9d53-ebb891e36b10', 'b0b5f742-946f-473e-bfed-a6a4ca37ca2e', '2f8c403f-ec34-42e6-bffb-b11a603553ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d0a14ef-59df-4c8f-a981-8cfd501a5c90', '36014786-5cc9-4e6b-91d5-c187de341fcd', '03ff7643-9de2-45a8-aa3b-3d853fee0f0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d0a49a8-f2b7-40b5-b496-bd01b0276dc5', 'd90b030e-2eef-45dc-ac8a-5ebff1af82d7', 'cb7b8d65-6be9-4fca-879f-d501d9d2f2d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d0a8c0d-3768-4f23-918a-3bf38558044f', 'de44ceb9-734c-4d16-8781-4d9ec69f778b', 'f101696f-d40c-440e-b7af-7d6ef0c0f9e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d0b980e-9307-455e-89dd-f4b660735bdd', '8134af43-3209-4852-a6a2-8d2129f8f87f', '67907643-3bab-4200-a1bd-591c28c15241');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d0ca69d-6c2a-47bd-966d-41d2aaa6c91b', '7ddf5953-5605-470d-b4a2-46aa7fbb60d4', 'e7f9851d-c030-4bec-8c01-c38a1baea8a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d0cbb3b-a651-4efc-9063-51e72f31baac', '3987bf14-3c1f-4e8c-8925-debc8d6f1cee', 'ee875453-bb9d-40cb-abe4-7cb906c24bcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d0f3d43-e1a1-4ae9-82b5-a74913812d37', '3c27f755-27ee-41f0-84b6-dda87900b28b', '9d040331-68c8-4620-967e-648f5d0e01fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d12fb8f-6da1-476d-ad97-354c6d81dad1', '2edc1be8-4a7b-4173-86e5-809c5a3dcf5f', '43c8a451-5b86-4e75-ad78-4ef47d2f8469');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d132b4f-1178-4689-aaf2-fde2d5f1e481', '92983b8c-e59f-4e81-b285-2fedeb50a320', 'e95d71fe-b7a2-4114-8901-8e48b4e921a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d1445af-045b-4b34-8976-b37b6fc6c478', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e0df13a2-056c-49d0-b027-00bb23901896');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d14a92b-0b33-4496-b544-feee23458a18', 'be336585-2387-40d7-9fae-92fd23967ee7', 'dc0f405b-0894-4322-82a7-1260776e897e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d1559d4-1625-4687-ba6b-7a17435f8f25', 'e5637f72-3b88-47cb-857b-ebee22cb6621', 'a13cbb56-19dd-420c-9531-8ab8d82bc8d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d16adfc-909d-40de-b351-7cb542ebc49c', 'f4c0442a-7d63-4980-8128-8ff634c40a48', 'f8b21504-ac55-4d91-885b-2d6b0857a9f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d16e9f9-bd56-457c-889c-d50e23ed7886', '4eba946d-a48e-46f1-995e-cfd7a25e40f9', '4afedf3b-d0d9-409e-b0fe-020aa797aed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d1869bd-8a6d-45c4-b117-a85c515c5aa8', 'a84a2b68-db00-4d70-af60-65abe4900aa5', 'b121ab92-887c-4bf1-9eb3-38e29c3c197d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d1b8f4c-8ad0-4d06-be6f-22ad3418ca0d', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '550a62d4-c1d2-4030-9e30-beb49d78605c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d1ff92f-4c49-4978-a907-0e7da8d32b8e', 'aa2fd7a3-614f-4fe6-a35b-374c1d94a159', 'a54734c4-6c3b-4d10-902c-7078c288c779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d20722b-8f99-4467-9c86-7ac7e6bf912a', '71a4cf43-b130-4405-b130-8125ee50ce71', '448fdd8d-fe3b-473a-a734-35a0503d6af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d21f7b8-92f1-483c-ae83-3ad97b0f3217', '9143171a-8ec5-40ed-a5b3-0b74f658f069', '253b722b-4231-4a5b-8a7a-00d39b9707db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d24a13e-818d-4e5f-90fd-f39a68401b58', '4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', '5af3318e-356d-4d15-a7f1-ceeea996fa6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d24bff0-70c0-4290-a3ae-9ec9a555de8f', '0473ec79-44dd-4af6-ae13-65d6ecf3014e', '0a52436d-c4ad-4933-bb76-8694611e4f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d27357e-5046-4513-a2e6-08bb49ebcc31', '0d6fa871-784e-40b1-a464-9bc1957c9ce1', '492e0d8d-f514-4848-ba98-0a7abe91b3bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d2f095b-e6a3-4513-b5aa-866cb6bbf155', '34bd3956-fb5a-49db-be46-4e3b0c786b89', '7be882e9-00be-426b-be7b-dfe59fcaac7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d2ff6f5-7429-4118-8ed2-41b1b7206fc9', 'fe090812-ddae-48ed-b2d9-2f3245d8261a', '6882f959-bd5d-4ad7-8bc5-02658eb10553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d3041c2-552b-4e03-8244-d1c880d46800', 'cd9661a1-ccd8-4bda-b14d-edf41d932f23', '243f91a6-e779-4160-afbf-91cba17eccd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d30623a-b133-4e27-9226-b587f400f8dd', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', 'c8c23630-361e-4e99-8763-7ccf377e9440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d37ab93-1b2c-4ac3-a8c7-417c567a8d26', '7081b696-bbec-49d9-a6c1-fd358c61442d', 'dc0572cc-11f2-4a24-85a2-40bddfbc0d1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d3a7dde-ecbb-4ad7-9989-544378801db4', '830cae5f-f40f-44da-9dc2-6b208473b452', 'd78bc624-0bf1-42de-a2a5-eccad6df44b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d3bc810-f3d7-428d-bf20-99c822d319e9', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '6a368879-20ff-4418-abe3-8ec8a444eafa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d3c1280-405c-4bff-bba8-71fe2d6fc95c', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'ce2f42d8-f9f5-4c44-aa38-a5566b23d6de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d3d385b-ab77-4b53-9dcc-afab32af09b3', '58a20c3f-1c57-453d-87b5-7c6d07084b96', '79551dd5-de35-4ea1-937d-f160f3a82fa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d3df6cd-5499-451c-a8c5-bcc206094ea4', 'ee01edd4-62cc-4ee4-8027-fd806e09192c', 'cff3f62a-908d-49af-96c5-b3299cfd829f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d3f5563-81be-4be9-bf8c-2bf13b2de6ec', '9e9987d3-35c0-4474-a581-3c7a72ef72b9', '81d9f8ea-5175-4db7-ab6f-7c1fcb0d8766');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d424d7a-3653-4011-8302-a3c2eec5f8b5', 'c342c445-be0b-4edf-b854-018ee65d2018', 'a414a13a-16cb-438c-9042-79c0fcd2ac32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d42a517-cbac-4cbb-85f4-aa7fabfb13ff', '04ad4d2e-acd3-4866-9cb8-aa0452a51e24', '01843245-7784-440b-9f61-a93dd8dcac08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d42e5e0-5bba-45bf-8bd0-cf9c2bef38b0', 'b2a364e3-ab13-4946-80f6-f9be9c672a3f', 'caf5c352-bb84-4d9e-967c-41f07b79225c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d430801-34d6-4eb5-992d-82f0f2484723', 'e3ec66c8-b3ce-4fa7-8150-a04c2be5fa22', 'fa38a9e7-51cc-485e-a81f-4664b7d817da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d451a49-6c49-4efd-a0c6-9360e605f178', 'd21aef4b-b5ea-400c-afeb-dc77404e4abb', 'a2cf848b-be2c-462b-aa5f-5b30c1037916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d485d4b-9f48-4d52-a1d2-d6558cf84c28', '28f78c25-dc97-4b5f-9d2d-f2ed988cc542', '44e0badf-cda5-4cf2-ac82-b0c6d9cd65ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d4b4d77-9db6-4633-882d-fc508e47f39a', 'b7c07575-9baf-49a7-9d9f-df9e5f3acae3', '6779c3b7-6439-425a-86dc-69fc729ec0fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d4d9be6-c511-45a9-b672-a29777e893ec', 'f4358959-7cbb-4a24-8313-45a4b273d2d5', '19a26538-6bda-426b-be79-29d2b86a0c7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d4e5630-55fb-490a-9149-54a4cdba6bfa', '2103e566-52d3-461d-bbc4-d24522c5f806', '38260cf4-19f5-44e4-b856-b9b5c1401052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d50c04f-564e-4939-a4bf-0acfc9c69d3a', '65ec55ef-ffab-4f2a-b8af-24a4a00a17a8', 'f59a46a8-1a97-4b2f-ae6e-9446f37f525a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d51d2e1-2d0f-4df0-b0e1-3d52d23d0feb', '69fd0d6f-a2a8-43e7-a0c1-5e1de5361617', '6e794723-14c1-431f-990a-1ee574aae58d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d559a66-e28e-4980-b468-bfc96971420b', 'c47a30a4-d9b0-4170-9467-48f54f638fae', 'a423b447-4abb-4721-a9fd-74c9bfb8d457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d56946b-0d54-4e6d-8634-19a666e4b95e', '1eb2f705-be11-4560-b07e-0009c036bfa8', 'd7905ef0-40a9-4357-aefa-1f49b4a089ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d571b13-1ed0-4b90-96f3-29b8c4fd89f9', 'fc9dbbd7-7f93-47c9-aea6-41e3c8f672c1', 'b4e1f5e5-919e-4fb4-9788-9303e53a703a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d5a25ac-5796-4702-b016-c375c1c3a5bc', 'a07c77b9-65e7-4be1-8607-5a569aede0ba', '670779f5-f058-4d35-b53a-d997db87465d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d5a895c-5f01-47b9-a727-3f9f0c1c09b8', 'e38da549-a56e-4f8a-8963-172c9fd3a7f7', 'de8adc5a-6f93-46cd-86ce-0d7bcf38cc9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d5b114b-647a-4b9e-8a56-e6cb2bfd695e', '0c448007-d5a8-4918-acfc-5ebcf8a69911', 'fe4b9d78-4244-48e0-8d08-58407c371a57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d5e3ed3-b628-4b4a-b5a8-5c2d0e8b4ae9', '9a3109c5-0ca0-4df7-b0d6-8729222fe7c3', 'c7287f2d-8b09-480e-b867-b5a1fe7f82e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d5f4fd6-e111-4561-9da9-e3112917f805', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', '47d073ca-bc10-4724-a95c-80fb607cd622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d609cce-61a8-40fa-9b9f-dc4184acbf6b', '6ca3015a-ecb8-4d55-a096-b3ffcf8ffa70', '86e9c6c8-fbd0-476f-a47c-f3a3807083d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d627319-f26e-4bc5-b214-1753d33797b1', 'ddb3e232-3908-4d52-8080-05d8ceeafe93', '9ade42bf-3f6f-4d8b-867a-c2fe5cced3e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d643e5e-d067-4884-8820-8e4a49809c9b', 'f356697f-6d5d-491d-b82c-28a6e24967bc', 'ab536f31-d15b-4563-b077-25d1d42d750e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d647114-b3c1-4281-b5fd-5a7235200736', 'e6170996-70d5-48f2-b46a-7cc034fbdceb', '61819c0e-ba91-4a24-8cb4-afef28a73d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d6472ce-92fe-4b48-abbb-ce5e223ad218', '934477be-c036-4de7-83c5-e165b300f97c', '15ab4ecd-366b-403a-9691-836218475d17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d6545ff-abfa-4b7e-8273-aebc43fbb633', '6e16af78-5df8-4f16-90bd-5cde56c15d61', '78c32108-26ba-41b9-bbd8-9ddb80e8b5d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d6591b9-ef4c-4e11-b5da-54349830318e', 'a0d6101d-0de2-4c9c-a2c2-a80cc74b8d13', '4ffdf307-31a8-4ced-96a8-e1b87c83d5cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d6662b1-744a-44a7-8bfe-901e723b053b', 'c112a06a-0cc4-4ecc-924c-290461e87923', '8fd87757-581a-4fff-8121-0426b8db5114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d6693eb-062a-47f5-86a4-a893cf826516', '0ff04de0-2b21-4e75-ba14-1edb8da78af2', 'f5786748-8c64-482e-92bc-cf6d909a4718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d67a520-bbe7-4ab3-91c5-b6e9f6a4a4f1', '88a5e229-e0cb-40b8-ab69-b70f279c0a22', '1b9a17c0-1a4a-447a-9191-2c71bb9c51a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d6c0d9b-2806-4853-9931-7c6bb2d7e11c', '2c78caee-04aa-4705-9694-b4758d01188d', '31cc8979-b484-4ddd-a489-52e6cebf0dee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d6e8008-c257-43fe-be72-609b45439c54', '9285628b-4478-46e7-ac3f-449e281293b9', '6fd1b3e3-4e11-4339-a5dd-585d369fb50b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d6f2d75-26d2-49fb-a720-2e03a318d3f8', 'e9fd7e68-4df0-437d-93a4-94f88b6c5720', '2b60c4ef-2f96-43cb-bf3d-ee0bbb3d8200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d6f63f2-0594-4c66-a471-5a81a8e2da66', '5a48f0d5-7161-4109-83c3-ea0184f468a8', 'f7c6d655-b4d7-46b7-b500-5f31d0b742fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d726264-f2e1-49bb-b3b0-c0894a4aff2e', 'fc2ab5cc-cb41-46c8-9a7e-4a1a533cf65d', 'c4a44728-0e78-4851-a5e3-ed82153cd632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d747731-d899-461c-a203-63a2f34c2b5d', '6404275a-5bae-4e73-9fe2-ea5044296af5', 'ba33e90a-4c0e-4a88-a135-f81c202c2643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d760de5-3a86-468c-975d-a5ed87159907', '6a0489db-048e-42bd-aafc-b44eed5ea623', '2c801557-3d96-4a75-8b09-0656c562bd71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d791eb6-55f4-4dcb-86d5-478d1451d03f', '1835baca-37bf-470a-951a-3c50d9b41555', '8b4bfa6c-1a9f-4fa1-aeb9-ad8d4a7f556c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d7934ac-a0bd-48a3-8da2-1c7bfad495b5', '7462de18-82e6-4cb8-8820-b401114b6d66', '384061e8-5e01-4fbe-bd8a-6140f5489d53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d79d4ac-76b7-483c-b5e7-1f911807c1e1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0c261cf7-6240-4621-b536-b1209165d87c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d7cd885-43f9-4b6a-8624-c355606cd7ba', '518e5501-78aa-4f27-81b2-a92bda3f7e6d', '309b76fe-e839-466b-aeff-8c35ca57d84e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d7cdd89-ea62-45bf-8b21-189af95cfce2', '4f027fd0-f0c7-41dd-beaf-72187db69c2e', '98098809-0dee-4615-b0de-39bb9080b9c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d7dd2b2-6513-4ec2-8eab-380ce693a128', 'cbd81aff-7c17-45ae-86da-3997943005c1', 'a8e07306-78b2-4113-a2ed-a6058a50f7dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d86eefe-8671-43ec-99bf-e24eeb4a79f3', 'a811c898-d939-45e7-82a8-b01c4b33c985', 'f253fee6-cb53-49a9-982a-2d15c7058a76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d895c6c-3c2b-4320-a9f0-77efb3e995f5', '269b25f9-fc36-497e-8a26-839b82115b14', '0813e5b6-1941-4636-ad32-927432a857a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d8c63ae-ce98-4031-8a5b-c6a4f4b91497', '1f18c295-f692-43dd-b571-65663d5d7c2e', 'a06e889c-b3ae-4bf0-a83f-e1d8f0028026');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d8e2304-94fb-4a93-89ab-9869056dc8fe', '399508e6-a81c-4f71-b944-f33c36d7f5d2', '5037fc98-1f86-49e6-a17f-d59ecc941417');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d8f8a58-19a6-4ade-9117-bd4a59071304', 'cbc40fa9-721b-4420-a390-be3115da89c5', '32e5f490-477b-469b-b0ff-8f0f03d300b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d8f8d5e-efee-4ab1-ac52-aecc9f5d78e9', '380be368-6588-47f7-bd08-01ee94868a5f', '10bae04d-e2e5-4554-9e28-44be433c34f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d972b54-4582-4db4-a6ac-b99268f1ba7f', '070742f1-3633-47aa-ab5c-4e14e6db0dc5', '8f5d7ef2-8e30-44e8-8f87-d98a3ba5f9d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d98c158-b2a0-434c-9a6e-c88639f2d373', '09fca9cf-1774-4d46-b9ad-2926f043d691', 'd2c38da0-3c41-46ae-a41b-c17287b891d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d9d9711-8bff-4a69-bb9d-e48bbe131839', '6c86da4f-5b4f-4ff3-bcca-4d637e2b672d', '182d2749-4c51-4be3-aa0f-7fc77be4bc8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d9dac74-7226-4390-9ad8-fecde7211115', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a103ff52-571c-4e62-8fe6-b4b93d03461e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9d9ddde6-0daf-457d-be83-fdd3aa65f34c', '05672c2b-f0b4-45f7-913e-cb0204407feb', '913cf396-6725-45c0-a5f7-ae6459c6a5b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9da17634-8e57-4c46-b872-5d81876d66f7', 'bc77b624-0c37-42ed-86a6-6868e4e04489', 'f358c578-d602-43a4-9f0a-89bb6119f5bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9da26683-8692-4bdb-8e1e-78273412aecc', '06e0bfbf-3556-4a4a-9a3d-ca07464e5903', '857e825c-e910-40c5-ad81-19b313df1784');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9da3e301-bd1a-4997-bcf1-6b855aab062a', '018c7f09-be38-40a7-914d-f1a9a1e9897c', 'a5911a6e-6f73-466a-8c32-6ecee1ae01f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9da44b4a-b138-4ce9-ae48-9baa973b8301', 'e4329b2b-b8a8-4333-b75a-e522ba5eca80', '7ace619e-dc3b-4b52-9bd5-3e06b19c31d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9da4afe4-a268-4e21-91f2-eafed0934c3a', '5a81ffb9-d293-49c5-afdb-516c578c85f6', '55b51f5d-c925-44d0-8169-b8d60eea23eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9da4c88d-ed4c-47d4-8eed-b0da9894cdc6', '2dd24868-93ba-480b-aab0-9bed50e73441', '8c4294e7-5c85-4abb-8f83-d6c97b03fb0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9da5a3bd-4f39-4a97-93fb-d875525ce608', 'ed55e2e4-d941-4adb-a404-a1ce960d9dcc', '53fe3d24-bdd9-4dd0-bd7c-bb2c0ecc70f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9da87f46-38d7-4d43-860c-7a00b51982f1', '96624a35-5c8b-4c85-89fb-007d90a75286', '830b2b1a-a90a-4817-ac97-da3cef8ea6ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9da9cd92-f49d-4007-91a8-4c5c4fdb69ff', '685a7402-99ae-4286-964d-09e4bd9103cc', 'f6446d1e-1567-4682-908c-878f05792ed8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dab87a5-2694-4942-936f-d406e90690e0', '8677f812-d00d-4ebb-a245-4d1bdf3e4855', '54c965e9-9fd1-4a76-883e-fbba264974fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dac3449-f3c0-44c7-92c5-528da7e91049', '2179a510-66be-4886-8c9e-75cf0ca2386e', 'b74883ea-0cd5-4b3e-b352-0a55d6c62724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db0e615-8108-464c-83a1-f5f5e1f38166', '75d750ad-3cff-445f-97c4-628c5653e52b', '0caf14d5-8be9-437d-9da0-a7d276cac278');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db13548-b92b-4095-a622-4684f8a16954', '764534aa-fa33-4698-87ba-c143189e1a23', 'f2749701-3a8d-4114-85ec-b13a135dd8df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db18d3c-73ef-4185-9d3a-1f15507b54d3', '3d5b0f51-f2a4-4096-b3f5-4c3be1571d07', '883354f1-61ec-4ff5-b057-4761e186115a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db3fba6-688c-443a-8321-0feaf881ac83', 'a9f39159-2983-4d6b-9aff-f76f1c568ee1', '0a5a763d-2bff-4454-b2a3-60d3f4c6947f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db6e281-fb62-42e5-9a70-123e7a003908', '290e458c-c88b-4e64-8a8c-3ca70e3a7a72', '0b283176-5699-4168-8067-68d189b46172');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db74d37-2a46-4e87-8f78-431eb28d8289', '642a2b08-301a-4e74-8f8e-7dd2ac3976b1', 'b5db4e12-9845-49cb-ae5d-8baee0d0694c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db7e1a9-dafc-49c2-bef9-b9b7c71b1dee', '89a8b996-5cfc-4a6f-9ba3-d4575c431927', '4f17bd39-9d99-4fe7-a192-e0c57ca7e1e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db7f1ae-e5e3-4051-ba93-a108f69f0c91', 'ce1b8d9d-4e1d-46ae-9d44-856f8efbe845', '8c9e46e9-9f35-462f-a581-20f5b67fed6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db93e18-f42a-46c5-851d-97da3f7c0604', '4d70842c-9150-4f53-a20d-87ff2ab6af1b', '351146bc-7c85-4eea-a0ed-033ad7d64021');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9db9dd4f-2c56-4b4e-9d11-ea07e9cf9ae1', '2223d22e-70f3-4a70-89bc-ecb87146e690', 'c25d96bd-9e29-4d6c-b9db-a85c5974e8ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dbff1a2-b9a9-44b9-9b7c-ae727fab2a2c', '243119e9-37a9-4fce-a206-1cfb791d7804', '2667d81a-7739-42b7-a488-a0d6e92d2738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dc221a7-dc7c-4079-a6ed-1bf1e355e82a', '14b70e42-e190-49f1-b963-f71cfbb7a87b', '3a4e929d-4e11-447d-8809-e6d5248f7af4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dc3e6b1-1f5a-4625-86b8-c08129d28c77', '1fed63bd-a214-4a0e-b6fb-3fe444d10c40', '670cdbc1-5ae1-4b72-bea2-da4d81a66679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dc83082-b6f9-4ade-99d6-57065779c881', 'fce78b92-cc8e-4449-8627-6466c4d6aa11', '43f15eea-16d2-4e91-87f2-afe0e796ccfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dcd6f15-7401-42f6-81f5-e62ae6c2ea20', '6fc4b048-e70f-44f7-a940-2b7329db9545', '832f64b8-ef18-405a-9645-be60718cd4f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dcfe874-57e3-445a-a36b-8d2cda0b4690', '5182cc33-d114-43b5-afae-d1a59e239357', '6b3c7ab0-0d2f-495e-b23d-495fdca5089f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dd1c880-5e0a-456b-ad77-72f54f8d4499', '11bc99aa-fd33-4715-91e1-10b7af2e7a67', 'e1dfd5ff-b8d0-46f3-8a6c-e9f29751fb35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dd27d80-4634-4244-8e81-c7b037877363', '23750aca-8fc3-4e03-8dcd-29b8497cc578', 'ef2e9fea-c9a7-44f0-a8b0-ed1287054924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ddc4cd1-a4ac-48d4-886a-42b803147459', '9c6aff02-5e8b-46fe-a2fb-775738bd9efc', 'dd04c71b-2c9c-412a-9d1c-e30f0bd88200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ddcedd0-0db4-47da-985f-a7dea35fac70', '2f629600-7222-4a71-9b75-7e6db5911f79', '4095464a-1ab0-4466-89ff-ee8cfd9399c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ddd8e62-576f-4b33-a1b0-87b2a591afe9', 'ba2b39cb-b226-40f0-aeb9-53b9bf50cd6c', '28e4bbb7-6ff8-41bc-ab16-07dca71d024b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ddfffba-fbe4-4949-9c9d-2493bb490baa', 'c4249a08-6c89-411c-a2e8-0c2d68cdbf26', '26d030d2-38c2-421a-ba01-6b18d288f74a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9de0aeda-b4b2-4be9-b47d-05130845c79c', '9a85472f-706c-4d75-abed-86d1fef0e2ba', '2b2f59e7-a2a6-4bc7-9e0f-82e5b1a5d60c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9de25603-0b82-4292-904e-c06b7a43e894', 'ad236c7d-dc3f-4842-bd04-3422b87d6729', '98280327-7214-4dd1-8d3f-dcc31202eb34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9de3ecb4-df40-4600-90ee-278947ce7262', '1d403bba-24b6-4e51-9415-9ecfb8fe6482', '482bcfbd-9936-4dff-9c25-e5757c888651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9de502b3-b635-4e02-988f-7f712ae5d910', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', '52b72d63-2fed-4f31-8fcd-f6bd95d02f56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9de96ed5-7393-4b0e-b09c-90405b4ea60a', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', 'ef610f03-b651-426f-8e77-eecbd7445783');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dea574f-bf1b-4407-961f-9672c88a2a1b', '6d2e3f0a-fe8a-4560-96a9-a0057f79bfcd', '88e406cf-198f-47c3-ba7f-f58c04ed5695');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dea84a6-e988-4290-9b92-fd2434372f95', '121c0e00-3371-4243-aefe-cad4a7920a4f', 'f83275fc-5cf2-4e6c-8fe7-1a73d7c866d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dec12ad-fc05-4752-b6ec-d2b7c6379541', '72f23d4c-34ec-4b47-82a6-2615784f4071', '7fe5a865-e86f-46fd-a313-508b843410f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9df2f10b-ac95-4e4a-ac84-31040a50bb87', 'f636926b-42c6-490e-b568-89263ae53509', '55bf9572-093a-4995-8dfb-0cf473a9bba4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9df3e926-a18b-4126-bbd3-58f3043a7b6d', '8d93eea4-a520-4aa3-a93f-c657991d2b5e', 'b20bd518-483d-4665-8816-7e9a29fd0e67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9df4a8ee-aac2-410c-a02f-e8c1b324e503', 'c0c89dad-e34b-4900-8a31-455e6545c7a2', 'f37319aa-94aa-4081-af06-fcd511f5fbaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9df51b31-51e2-4620-92bf-786606513bfa', '53ec2219-3f36-42a3-836e-9351f58be62a', '2c6457c7-d26c-44f3-9cc6-d4750162fbc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9df65dc5-290e-461a-8a76-496260943c87', 'a1e29016-2e76-4f5d-a9a8-992771e40b34', 'db74dd57-4180-4b32-a2d1-6e492234eb6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dfc2651-6b14-409a-aea1-da1584b79a37', 'f3cf1684-5291-427b-9387-638f366fe4c0', 'ac1588d2-02c7-4015-b857-554ea2df9a01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dff1202-25ed-458a-b2c2-6551bd97ad0a', '60cc0ef4-09af-4d37-b981-fb9aa296b45e', '0bb880d4-62b5-4397-a53b-a46611aa7a64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dff4db9-2b34-4679-b533-7ce2177bd65b', '3d837d63-0ff0-406d-99d8-2d395ea475d7', '9849d6ac-9ac8-487d-bccc-075bb07ce116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9dff7196-04d0-4aa8-b042-a12973b80fbc', 'a42aee6a-3757-41a1-af9d-feacc6e8614a', 'd855f8cf-ec50-4b5f-9503-f0bca261c210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e018e4c-8dcb-49de-ab57-7ad006151e85', '9e007eda-17e1-4b0f-b9e8-ca16f62155dd', 'babec215-04be-4ae6-8783-72a23058ae2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e01e480-7796-49f3-8a6e-c6bbf4b726b5', 'a8c00304-5b0c-4ac6-9282-e804098c075f', '41e695ba-bbbe-4303-a587-785c5279eafe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e0631d3-dae2-4d3c-b31c-3fa8c97b7fa3', 'b1152d05-6ceb-4519-9f87-dc0581df7e86', 'd4428f97-34e4-4077-b42e-739bd67f52fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e071d0a-2a12-42a9-890e-7c8c51eb0cc1', 'cc51e1cc-d24c-4b9a-98de-4da2447232b8', 'dd4525ea-d5b8-4008-bac7-697ea1eb0aa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e083924-d1fe-4eb5-aa3f-4d7a857cf494', '19a5df0d-274d-4e5a-8bbf-61e426204187', '8261327f-3345-4396-a231-ca5a6c6fd153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e0862c9-ebf6-4b53-9b76-aad2d06a7b3d', 'c76ae8ea-4a3a-4810-9df2-17a8c7e6983f', '58d097ee-7834-4229-b7ae-d66239bbc376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e0aa251-9558-4501-9278-67ae1ca44524', '12562759-23e4-4950-993d-fb3818d7702c', '8900775f-a9eb-450a-85ea-ee7b809c0b46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e0e14d3-6200-4f42-b36a-54d5977d9bdf', '69208dc3-ccca-4315-bab0-af65f77c84e7', 'efaf84f5-e4c6-47e6-aa20-a85de7cd7b05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e0ee55d-8808-4bd4-a170-0ec1d9ab31ea', '97910685-5c18-4063-b6d0-11dc74974c21', 'a18ba454-9d37-433e-82dc-ea0625612023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e0f2e17-651d-48aa-b9ab-73d32e8dfb38', '0bb60f2a-10f0-4bc7-b3dd-6ea897485d6e', '3a5b9aaf-7faa-47d6-b110-251363a69210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e13e985-5b25-484e-9009-a6f241bdf6db', '6ea5a492-256e-4855-85b3-b42c2dbb5702', 'e2cf8ae2-c8ea-4e4c-897d-9d66e841e562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e156583-2186-4e3f-aec6-677ada8affab', '729a861b-609a-4ee5-b942-2122efacf6ef', '664a7f9b-a8d4-4002-9b86-2b37e95326cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e18d8c3-8390-4185-afad-6b5b856a1c3d', '0abe815a-428e-424a-88dd-8a08ae0eb224', '3cbfe20b-e869-4680-a6d3-d7afec14cd7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e19b8e5-e937-4609-8578-4357ba8c67be', '4b435f98-6e7e-4394-9b16-996b79098541', 'f206ff9d-6475-4d2a-b849-71e31e7af731');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e1b2c0e-1a5b-4bf4-8662-5a68ed5628c3', 'c036278a-3241-46b0-83b3-b88965743e04', '9bafb169-e2dd-497e-8dc1-f0977ccf4614');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e1c2b9a-4685-48d6-95f2-1845b768793d', '8fa77c85-78f8-4e4c-a705-99d1a31a8d49', '3166d9bf-25e0-4009-b0bb-9be609a14d66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e1c7ccd-1b42-4545-9e2b-45135fb3c4c2', '66c40541-fed1-456b-8839-7ea3ba6d3f60', '492ff08a-39bb-47f8-89c7-c6eadc9dd49f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e1ee9ee-f6da-4d70-aaad-040d9086abb9', '361d82c9-ca0a-4a31-8b9e-0660a230adda', '335f19d8-3688-48d8-80d7-62eaac0b7a46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e217b27-5b47-48d2-97e0-51c233d50478', 'b3819cab-8e23-4e8b-a3c4-212450280260', '12878452-f19b-4b92-b993-ba8c9349b6b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e253c3f-3cb8-419a-acbd-729413563a77', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', '59abdeb4-1cff-44c1-b7d6-9534b98bf869');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e282351-a43a-480a-8cb0-49699ec15472', '8a248250-14bf-426a-b8d0-7586238eb29a', '05eda0c5-e40d-4f15-a9aa-8906d00f8ab5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e286b38-0f74-4026-812c-773bf2feda34', '4f913bf1-ed52-4052-91fa-fcc0294c59e9', '2d0bc9fb-778a-4466-b499-965d2c3d26a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e2c4c12-f96b-4716-a883-34ac0f6fd6f4', '61a1348e-23d4-4712-a0b8-dad3ef81f79b', '9e3d8e20-b189-4ade-be4c-c0a692656e48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e2cde0e-0792-473b-affa-74280e77b3b3', '241bf749-6d9b-45d1-b609-2d8ef51a8957', 'aed0c25f-d907-410a-b09b-65ae714eabd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e2ced1b-5160-48d9-8b5f-380e66fc4bdb', '65c2057e-255f-4c0f-ae35-b6ce3be97881', 'fd70ec6a-d05d-407e-9db7-24476cec5078');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e2e1a08-bfa4-4286-8b34-391a08522ff4', '73ee290e-b320-4aa6-af79-c25aa1b42127', 'd875ac29-e7ac-47b7-8109-2d1bd2d418d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e2f67e4-6669-4c3e-8832-3ed99d87b654', '2ffd332e-f105-47e1-849e-5f1f42600cd9', '6ed95730-3c12-4a93-a8a2-9bdd018fa5af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e337f3a-53d1-45a1-8c1d-fc53e2c3357e', '647c24bf-f3d2-4751-8a4f-e65a283cc364', 'ed3ae97b-0922-4d25-9fa2-8dfdb3f5df7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e3619f2-3a17-433f-a7b0-5e2faadf6e83', '20f6e9d8-24fd-4897-ba95-d9228136bc82', '0efeba1b-45b3-459b-b2c6-b48abe7d7ca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e38537f-22f5-45d6-b886-3881d4d6f9b8', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '64462945-d490-4aaf-a278-8a6a15b8c334');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e3a19ad-4069-4723-b0ec-4515ab2b863b', '863d21fc-00f9-489f-8a4b-5fd6ad3f0f65', '6e2f4e1d-f313-442a-bc49-94a6860dc0ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e3e8ba6-8d2a-40a5-b958-301c90339c52', '08410fba-b642-429d-b397-a18b4f7d175c', '1263fcb7-9ac4-42ed-8935-a43a06b8d681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e408e19-65b0-41fa-8a8d-780ca06bb1fb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '00b4c6f5-91bd-4e96-84c8-a5f18d0abf88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e41fb9d-7ef9-4000-a558-a7b699a38405', '87e7445d-9301-4cb1-ae1b-be785ee80ccf', 'a69b4050-a4dd-4bb3-936b-4fed38a0bb70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e42a0a0-e276-4612-b298-2acc5e8ca777', '326d054d-9564-41bc-b76b-7d81ff5f830b', '3ced19a7-9178-47b4-8979-e779e5d4a1d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e42c169-590d-4646-8696-1e71b9db9e54', '5f5bca03-c2c2-43ec-8236-fb934ac8418b', 'de311be2-5011-42e3-ad3d-f2c11f92eaa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e44222f-a08b-4219-a7cc-5984515af479', 'cb693253-8f81-4a48-8e13-846e962dacc4', '2ca1c425-35ed-49ed-84dd-9c100341270a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e4478c4-fa0a-436f-a326-624e1fa4ac02', '6c669998-6dbb-4859-a8a9-f35837a9943c', 'fd5a0fd9-7209-4659-8d20-7d11790ec548');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e479bf2-df26-41ba-ab4f-d275e6ebfb06', '5f0807b3-bcf2-499d-8af5-ce8178720880', '93848164-0aae-4187-b308-41e833b825da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e47b6a5-595d-4502-91a7-594b67a8e1a2', '3482132b-37e1-4dc5-8f19-57e18eb99e82', 'f3d0d445-fc91-4a99-b16a-a91f6172c475');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e4920c2-2055-445c-9a81-c0c4312ba0c6', 'a0c13294-964d-4be9-94bc-2069a9852c9f', '5af63154-becf-4016-be9b-cf74d679961c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e4a105e-6fc8-489c-aa9d-bd85ce5127a7', '1a367728-74ea-472f-baac-350df427d46e', '2f7c079c-58c4-4544-87a2-1d8dcd5e8544');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e4bf4ab-7f9e-4b13-b98c-ccc8cdebdf3d', 'bb6f402d-ed76-48ac-9d4c-1d7b657d55ff', '89dbbeed-9923-469f-bb82-1491b532d483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e4e1d03-7a3c-4dad-9a93-a05de35399dd', 'ae35a742-2375-407c-8ece-b3e3838316de', 'c95d6565-452b-4b6a-a38e-7f1714c8f5a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e4ffad4-dd50-41c7-acc9-0d542c1540bd', '5801a7ae-2b4c-42a2-a494-29c80c3640f4', '3c010780-da16-4251-bd2b-7108653dca20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e56a510-d11e-42a2-8f46-2c9e444cccf7', '3e7efadd-459f-4909-b201-5a4d859876b4', '860dcc96-f47e-4205-99bd-cb4fa2a9de8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e5896c6-6b4d-4dc7-8f53-85d94667168b', '11b6333e-3fa4-470c-9d78-bc664d2c8fb1', 'ce832a62-b99a-4234-8ad1-251651d7ee73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e58d6a1-b001-4456-9a63-63a44fe5198a', '6b81e40a-3c31-49b9-bf87-71ba5bfc2136', '8691d9ab-0aa3-4453-bb4b-a6de49d82cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e59ada7-0542-4832-9753-4a585b4f7a28', '6aa7f614-c299-4e66-a045-ba4b7d534b43', '02dd463a-9432-40b5-99f3-51e5dde0e81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e5cd2c5-e53e-490a-849a-1154df174b19', '30162b43-2e5a-4693-bd72-00b39cb780ed', 'f7aa5b16-6138-44a1-bd70-803cf523199a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e5d9704-61ce-476c-a44c-1c6e4d8c9fc0', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', 'f8d8f33e-db88-40f0-b7e9-bfce9f4ec012');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e5f47c2-b594-46ae-9060-11cd451e7ac3', '8b994510-391a-4103-8eaa-5d9f4d0b00bb', '06e8bbe3-8cb9-4d5e-913c-3bfc4f4c41bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e5f661f-bac7-4fd1-bceb-84acfef44e1c', 'e1dba6b5-62fb-4646-8067-d4207c304fb8', '5a3f03c5-abd4-43a4-80ee-2977b778a06a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e5fc6d7-20b4-4387-8bb6-ee75dd606b48', '9929902c-a078-4d97-ab2e-133c344b37e2', 'f8118edf-3222-4032-b02d-93b7aa2983f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e64b8e7-9b72-4103-97f0-cf76e14374c3', 'd801d40e-b5c7-4deb-86dd-8d9238befab1', '2f943411-125f-450c-8e27-0492d6020743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e6514f0-2b5b-410e-a3dc-a5ff6a15896f', 'f713bfb6-b1a7-4174-9488-30d0b214ba51', '9820c68b-bd5d-44e8-9c26-893d6ff3ed52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e665ec8-7b9f-4b26-a561-32b4e299186a', '83c89f0d-1e13-4fbb-8e63-3f19ebc95eac', 'b5511e26-6c0d-47ee-9969-7fe0516f63db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e6683fe-be49-4fcb-a768-f93b9666861a', '9679c778-145c-4cc7-96c8-3fe06bffe0d9', '97c11d04-ca7e-4c9b-83dc-a034c2480cf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e66cbaf-3d41-48a0-b0e8-a7ea1d794f45', '72799bfc-95a6-4c3d-8116-5921b06d2bd0', '824e27d9-7e20-4933-990b-fa792647d254');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e68ee2c-2e22-44bf-8d45-e9086e0355b9', '081f2925-45f9-439d-bd0c-7e4f368c5033', 'ed811bbf-87d3-4ea6-b26f-e701b2c206bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e6a1c81-d11e-4be2-aa22-fc4e355ec6aa', 'ef6fdc5f-a3d7-43b3-8979-fcedd130dab3', 'a3aa3696-9d70-44f9-93c7-70e9faa530ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e6c9232-0b43-42da-b3a0-280e2bc4b8bb', '0f066f8a-98f5-49e6-9c41-81f484a18a55', '20276714-9fed-42b7-a7da-98639ecc97e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e6ca08b-07bb-4d67-8306-c18150862e5a', '839fbc65-d1d5-4a19-8004-2fc97e177dbb', '6174e545-1161-41b4-b42f-75d99f84da12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e6e28c3-cdcc-4559-be54-12c8027fcb5a', '9774ca1a-89fc-4660-a1e5-ca366bf9798f', '5d68fc3b-b138-4f4c-9202-b2e784c8c70f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e6fd50c-cc27-4c6b-8b63-d4173714f60f', '9bec6f06-87d3-4e0b-b088-e9c9891fe7c1', '524f7aa2-98e6-40a8-9b0b-04b58e6640ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e6fd61c-b87a-467d-8db7-0d75fbd5d362', '194e0da2-38af-487a-8039-878d4868387a', '1a45fe16-113b-4ccc-8c2d-60d12c024aa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e73e304-fd73-4f1a-a7f3-2dce4671cb36', '3c8073cb-15ff-4b2d-afee-d4f22b4f6606', 'a3fcbb5e-c6c4-4b65-8918-92e3b47cd63c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e74ad8c-8593-41c1-8e36-91fef98f8df2', 'ef9b9ce3-6622-4e96-b525-ac609c8a9ea6', '64b0a67f-b7e3-4b51-83fe-23516347ed21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e753f8a-2f74-4a84-9430-7117419dc014', '46f30569-9d6b-4357-aec9-bea07a931dfa', '2a7d2c0f-747a-4bd1-94ad-e29c77cd46c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e75c159-25e6-4f6d-95aa-aa5e50802710', 'bc1a1228-ddf6-4320-97b3-2729d2f22c33', 'b2799ee6-e50b-473a-aa7d-26e372b38d74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e7725da-3540-459a-8f59-299d1c900ebb', '5cb7e208-d3e1-4ced-b124-387eee5141e1', '466abcc0-5646-46e4-89eb-6698975aa042');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e77b0e1-d2ed-4bc6-a2ab-d368cbba0bd4', 'd85afc1d-8b43-4216-85c5-7376ffc84888', 'aafb4050-9e53-4a28-be04-c7f264b2bc5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e77faa9-a7fa-4d05-84c2-5330fb597dfa', '449c15ff-a5ea-4c6f-8991-32e17caf6132', '66ccaada-3555-4e9f-b1ca-d38ce9e9846e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e7e1005-d0ea-4fa6-a600-9cd3f5838fa5', 'a72d92f7-6c34-4b1c-b608-42998702fa1f', '53ff4118-5354-46cb-a2d3-140a053dc4e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e84e7e9-062b-4c77-8c5a-879ccdf12d3e', 'edad57e2-a119-4883-a255-b55b36f475a7', '8f0bf7a0-9ea9-4777-b55f-c9145fac24af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e88156d-869d-4426-8db0-3af5a17fda15', '167e291e-fe6c-4dae-beef-1c3e7ca08f52', '72eecbef-b5ec-4918-8cea-f6edb3a75638');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e8bb1ec-3f23-49be-9510-03d8bc07c61f', 'c586a577-b6de-4d1e-9885-6338138d8f40', 'ef4c1052-7e12-4f19-a1f2-64f222d7c81f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e8c91d5-9678-4c45-964a-f888ecb8d558', '027b2cbb-0ff7-4986-803a-0d89cf40d9e0', 'c6ff8bf6-0f9c-4f8b-829b-8abcb9955c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e8cc1a0-e041-4c77-81cf-b9f3d058ff76', '79d00b55-2e28-48b8-bd9d-f88645b6530b', '17a528e4-a7b6-4aef-a09d-c5e00197b2a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e8ef502-f666-4897-82dc-9b8a46c2ac1c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b08d52b0-43da-437f-b5db-f24f0c239f7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e91206f-e278-4768-b8fd-a42af051d51e', '50636ebc-3b7a-4b47-b41d-2468e17d853a', 'b37a93a6-4df1-4359-b196-bef72d374ffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e91a2a1-6df2-4dc0-a558-328ff3e763c5', '4ea7bce8-671f-4f9e-814f-59ece18337f6', '0a761798-6c97-47ad-9c1f-6a0d2c593ce0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e91c7a9-3bc7-4cb2-ad3e-fe5d9af75372', '972c0520-c465-437f-b908-066fff858574', '63a13f02-daf0-4357-969f-68f5cf61e4b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e9236e7-8941-46e5-a66a-7e6505286d89', '0473ec79-44dd-4af6-ae13-65d6ecf3014e', '915b6991-4f97-450f-b587-fd39f11c4909');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e9590f2-afe4-4b55-8ba5-cebbb5f82ab2', '2a0a1793-0894-42fc-97bb-4a46e4cb079b', 'f8a46caf-bba4-48d2-9c2a-a49e498640e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e97f094-b437-4c89-b360-ba0bc3768b56', '920a02b0-d3b2-428a-b473-1186716a9205', '2ab4137e-7cf2-4126-a065-e576a1698f06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e98e928-704f-4202-89e1-bc9f964ef533', '76fbce2b-fbb7-49d0-86e4-b60dd6be2de0', '6df1d618-68a3-4af4-8df3-bd3b67f621ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e9e0981-b5e2-48b7-9535-05b889b9efe6', '6ebaa5b9-2ec4-442d-a9ad-ea36de3f6fd0', 'b2a1ae98-4d4b-40f9-aeac-0b800df56914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9e9f5525-bfd1-4896-a0d5-d97d0d1afe78', 'e6300439-5708-4670-ad18-c25697c4dcb9', '03c3a481-f20c-4a60-9f61-f6167037a669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ea231be-8ce5-4c2d-a373-9b57b03f6871', '4df5c7d7-51a0-4638-8742-663fd9096977', 'd8991bae-43a7-4e39-99c0-6bdfd13ca65b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ea26671-affe-4da3-9eb3-0975866eb162', '785da995-e841-4ae3-95ae-c1f9c453e5cf', 'f0fc9fb3-1476-418f-a0f8-9bcdebd0d6e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ea27208-be02-4542-84d2-b62c9821e37e', '97910685-5c18-4063-b6d0-11dc74974c21', '5f7508a4-73a2-4022-9e82-769ec4923750');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ea4bc47-1ada-46ec-8bc0-3da3e78d7121', '06587c22-d1a3-4434-a95f-4bd7db8d3dff', '0c44fd8e-f5e5-4887-85aa-6c8192e48e13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ea4d399-6ceb-474d-a3ff-a978375a1fcf', 'af34af64-5f91-467d-a299-1a4686bc455f', '875773b7-3522-43a5-a3a3-3b7ffea1de09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ea7a94c-a860-488b-9052-74f85425e75c', '72be3674-7855-453d-ba96-187aa738b512', '2b331f0b-1062-4000-94ba-170e6c89650e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eab1114-f30a-465b-82fa-022e02003068', 'c5265ad0-6c6c-4aec-86ee-64cae2cf0acc', '547a3561-938f-46b0-9680-194b6e57b547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eadbd47-ff55-42d6-ad6c-d5c83d1979e4', '8dc235e2-e191-4bad-a015-ed8b0d8949b1', 'e2a91297-7bba-4524-9919-1de6a54c9fed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eaf42fa-c227-4077-accc-1b5959f76938', '4a70e170-7664-4e78-b7cd-8d72858e931d', '32fc8cf1-b26a-41ea-99ce-582bb480e056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eaf9782-6ca5-41c7-b5f8-976bdbd0baa5', '2352c046-415e-46a3-be01-727fd92217cc', 'f9b3dfb7-04d0-48a0-9915-c1f3c1236cec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eb0cac1-8656-468e-9607-2ee9266d9d3d', '94441bca-554d-4cc2-abc9-2ea9bf693be7', '4a615ded-54ee-4210-b788-f0d7784099b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eb14679-f501-4812-97b4-acbf00130edf', 'db7681ae-f527-4568-846c-cdfe25fcdaf4', 'ef9ebbf7-8ec7-4511-a117-4c218140e552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eb35ab2-5fa4-4bee-9b7d-e578a43efa36', '01cf4b26-9d75-4e5c-9aa7-5265fb70f518', 'a83573c0-6add-4209-962a-ec8453204f2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eb955b8-58b8-4a83-b331-837fc6c67588', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', 'fedf021f-0c56-4d6f-8cda-cb802d2e4f37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ebaa7ee-a6b3-42f7-a7b7-c02af9f8e949', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', '84526203-846b-4dcc-bb0c-4c9b69717b6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ebba279-ab4a-4478-87d2-02c6ee7c19df', '33b9543e-ff2c-4cb2-974c-f3e4992978f7', '9daf9952-ccde-4d9d-a595-06167eb25445');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ebbb4c8-df15-44ef-b8bf-9e7b89675b44', '271376f6-8834-4a5d-b6f1-97451d1a6c36', 'f83785c4-57fc-4f07-8373-afc24d4227b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ebc2573-2f89-4f54-8847-524150cab39f', '5834cbb9-4a03-4cef-a6d3-caa4e0415657', '5459908c-8166-4527-982f-936c4e83a555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ebd3ec1-63e9-4bab-a618-dc795b0efa06', 'aa484e4d-cfc1-4941-b7d3-320dfe85d901', 'b888602b-c260-4456-94d5-3c2e6555a243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ebde39f-146f-4d44-9a24-4ec1b7ba4d8e', '7349abe2-d809-42e8-ba65-a6fd1641b104', '26ca943a-3e77-48fc-9ad3-e5fb33fcaf91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ec34003-f464-43e4-aeff-edbb53c1105c', '1da8d041-4a26-40fa-86ac-8b1339928a99', '60eff7fb-3b5e-4a58-9d63-7ba0392eb2b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ec5a517-0025-4bed-9105-adff5e1db382', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3fbfa212-81e0-4f1f-a13f-20e60b999645');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ec64824-5070-459b-89a8-b590b970e123', '517b86ed-a3c1-48be-91fb-cef7d257a5e1', '7e48c8d6-657d-4948-ad3f-32d231b9b5b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ec6b224-a892-49c1-bd33-cdd3abe4afbc', 'a02d0745-5316-4125-9aeb-c11373aaa999', 'f24145f9-d515-4fec-b942-0743d78852e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ec894a7-87d6-406e-bfac-855439c56bed', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', '090ce555-c576-4c24-9928-28222fe6f1fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ec9b90a-6a45-4cd2-ad17-29e266b4fbce', '26394e72-f280-497f-81ab-390b622afd4c', 'e1f63dcb-a573-42b2-b40c-922aecec73f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ecbd3de-0f3c-40a7-9700-7bab0f372f38', 'd29bb3ee-856c-4dba-a8b0-2a62a6ab2e3f', '367c09a5-1dfb-4959-8c76-370322baa096');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ecc002c-b1cf-4444-b32d-396dda1f0dfe', '68df4d6c-b314-4db1-9e54-a1e2ecaf2362', 'cc49cf51-943d-43a1-a37f-7632b997a791');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ecc980b-7963-48d1-af94-f774c9d7413d', 'a664ac54-b86b-4472-9f2f-15b89e02ae14', 'fc597906-aa7e-479f-9142-dfc086bc538c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ed0502b-0fa8-4680-bcab-2ad27633979f', 'a26f10bf-ca3b-486d-9ecc-e56a1ed8eaa3', 'b8018249-c49f-42e4-94d3-8b970a09843b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ed2242e-5dc3-4659-944c-901eff2873d6', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'bcf2d048-3c4c-4567-b051-0a85fdbca8a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ed72728-2ab1-41b5-8b92-a91f7ef05dd3', 'f3f18075-ac44-47ef-ab83-55a04e4ec9e6', 'e7641068-2863-4a54-8caa-f85b8830900c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ed8ad46-ca67-4175-8602-3aab4c98cbb3', '2d911856-bf64-4f77-859d-d75cfc6532c9', '680d10fd-4ce9-4259-a685-1afc22068ea9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9edf6166-d54b-4546-bab9-762e1ee65fa6', 'c6d1dd0a-42df-4136-b068-54697780bf4b', '99077ad3-0dde-4d13-b3d2-9d5cb69ff75e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ee36004-8187-45df-bed9-c6fa409eb443', '47384341-61e6-44d5-84ef-993b131642de', '807a86eb-fb1e-49ee-8853-086c4849ab22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ee39782-6ff8-4d39-a796-ff91c6f88357', 'a533c56a-96e7-4a95-b1bc-8e20d173df84', 'c8419f6a-8c47-4862-9c54-641c79c504c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ee47252-6a35-4226-9d4a-3c416090724a', '6709e9c2-d8e3-464a-bfba-f6cac7e8c511', '5299d2fb-841f-46c5-b0b8-33c707e9f20a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ee4d223-c20a-4f6f-9b9e-29bf5bfa17df', 'c60ef900-fa30-4e3c-8758-f6f36f5ecb4b', '828a0f26-0145-4bb7-9fb2-dafec324c4dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ee547b7-72c3-47d4-a2c0-acf240e730be', '6961f2d3-3a7f-43ca-a541-dab572b616d2', '499059dc-ee01-4f00-8e05-7b8676ed5e5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eec40aa-f331-49fe-be9d-053423c49616', '4b197420-bfed-4f9b-ab51-777d5bee84ed', 'e5442c56-8271-40a2-92c6-6e81531ae7be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eec4324-9d16-448c-a636-12e8060e78b1', 'b435e2ac-f7dd-41a2-80b3-7836f2091f5e', '69e32e6d-9463-4242-90f5-dc6c3732bdb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eec597a-86b4-4321-a551-9b6958102328', 'b68b292f-8c05-464b-984c-d5b493093545', 'd897391d-4bd0-41ed-aed1-fb4d55c17f57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eef7dfc-561c-4a65-9c42-f1c153661ef9', 'e6170996-70d5-48f2-b46a-7cc034fbdceb', 'b3956f33-86fd-4640-84c0-837272e12457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9eef874f-948f-4d31-b62a-fd3ce8afdbe4', 'd97bb814-53ca-4611-9d57-507948b236a6', '9e77c830-20b4-4813-bf2a-bceb137e989c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ef00c5d-2ba1-4143-9a9b-fc106c804cae', '80177ab3-99b9-428b-9389-03b31274a332', '86499519-b64c-4409-af78-a46246ad0187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ef0ef48-70c6-4481-b0b0-281a9270fdd7', '3b7e5393-6634-4ccd-bd00-7664f66b54a0', 'b0076be0-0f71-402d-8b6b-f0e98db40dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ef1a323-b615-4ac9-aace-867cce21b779', '68559f29-42a7-4be8-b696-6cee7ab9e9ff', '53ea4932-9308-46b1-a0f0-fbaa26357d30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ef294b2-c227-4714-b7f5-9dc96dc21d1d', 'dfe86b63-5d70-4407-8644-5dd6802b1e3f', 'b3dd7acf-aced-4a56-a8a9-a6c31e9ec575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ef48911-277d-41bb-8c2f-bf2e96fef43a', '00b51098-5286-4480-a87c-6e5027f30ccb', '7d0c525d-75d9-46d0-8c88-63c5cd024688');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ef53c6d-c159-45cc-8869-e974a7a3b99b', '96933f7d-3daa-492a-aad6-aaab254e4ee7', 'db9d0a5f-f427-42af-9850-03fa2e8aab52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ef7195b-b264-476d-bfac-91494efae9ea', 'ebf214cc-9560-4b2d-aeb3-62641ddda635', '698b2286-e0b0-408c-8407-49f96f3de717');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ef73abb-3494-4eb9-aa22-909d7b62b080', '8bd0924c-aeb3-4309-9cb1-d1cdc0a45c19', 'ccc15045-8e4f-41d6-bccc-8c7faee9913d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ef7f958-e20c-47c2-8bfc-30a3b77df88e', '2b1a42a3-8b14-42d5-a7f2-cba26843dd09', 'f932e7ff-0ada-4a05-aa6f-1c83889bf2f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9efaeb96-7881-4203-b839-330cc7190a4a', '169e8103-ac26-41af-a259-0108f9696963', '9bb9ee95-cc41-4cb8-a85c-ee3af5aff17d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9efd1193-85b1-41ca-97cf-b2352c93389c', '5f5bca03-c2c2-43ec-8236-fb934ac8418b', '6ab190c5-fe86-4b37-a414-617cd2c2270d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f0123d5-7943-4a3c-931c-cc7ff03af239', 'abadc6c3-1b84-46aa-bdc0-cea572c69d11', 'b380538a-5558-4289-9291-43e6f9fc7ccd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f02864e-11b8-48e2-8855-fae55728eb06', 'f1c3b4b3-e122-4467-bed6-b35166461e5e', '8bc5cf06-f194-4bff-aa8c-1b9f7fbd55a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f02ee2e-7410-4d02-b9c8-58d57ff9e914', '2bbb1e57-3fe9-4f5b-b7c0-85ddd67c588c', 'f10a2529-0076-48c5-9dc2-141814bbdb30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f04a64e-a509-421f-8650-aacc1c7aa0d8', 'b53890a2-cc24-4eec-a057-61943c89c90f', '2532aeec-5908-44d3-98b9-51bd50737cfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f04d9ad-569b-4ef8-921e-e2663820446d', '147b5dc2-ff42-4630-934f-1d71e281bd57', '720ff335-5b9e-4354-9540-f1ebd08eb9c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f05f212-be42-4860-93a1-ad8eae60f4a6', 'c3df8623-bfde-414d-8e00-0b1af2baf930', 'fc615a22-af7c-47f7-a620-2482d009345d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f09063c-3506-48cc-98ae-bdc5a43b034b', '418938cf-9644-4765-af33-4e22cb927890', '8dad9d1e-317e-41b4-9af5-ff838207e83a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f0a4ff1-172b-4f8c-88ea-0bc2f204511d', 'a949cbde-a073-4c33-8faf-96da1e463760', '14861ee7-ba81-422b-9a5b-13d1af988850');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f0abe51-6492-400b-b4fd-c1926b395b05', '6a38ab78-35d3-44c8-adff-445dfcd6efe3', 'f7509c84-8b71-4c28-9180-7ebedd9f0883');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f0b19b1-e170-4696-b72f-6b5df247dafe', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '2ff67972-d20a-4d81-98d2-5cf7901411b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f0c6b5f-49c0-4a81-930b-b6fee8e699cd', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', '9f4189e3-485d-46a7-9db7-e30bd25985df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f0c8493-080d-4247-bd23-47ef397b2436', '87fa4682-e43a-4bc0-b85c-f538517de22c', 'cac5e028-8723-44ac-8cfe-3d8cdd266a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f0dad94-ed6e-4ead-aaaf-cb202c058e79', '1c1e8e4f-494f-444b-b044-3cf9b54a8a1e', '711cdcfe-ca0e-44a7-a1ed-5763506a7772');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f1149bf-b047-4a27-bc49-a21a2b3f0ef9', '1d403bba-24b6-4e51-9415-9ecfb8fe6482', '8ec58e1e-3ac8-424e-b677-43222927c12b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f124dea-8a43-4068-bd52-790148101e3d', '279913ec-e2e1-4502-b35b-d33bc1c7d619', '60d75e2c-e59f-45bc-be0c-3a65c5ace40d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f12da06-3dd7-4a74-b82e-a106490b9f6a', 'f089d4b1-d0aa-4d19-926a-aa85785a8af0', 'cbfb4b9a-cf6e-4a92-83e0-cf0a98b63b93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f153d0f-e387-466c-a342-6ede5a669010', 'a02f56c4-5d4a-41c3-9d12-c184e41f5463', 'b3cfbfee-247e-4705-a85c-50b3990addd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f163591-5c7d-4d56-a54b-0c0712250355', '01021d3a-16c5-4a97-9d54-d745b9b93f94', '362c3ce4-3136-4747-8336-b1c0ab37d254');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f16a864-3716-458a-936b-364cbe460b4e', '5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', 'b56e3279-0c68-45de-80a6-c843781535c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f181547-4c22-4557-b839-cb5426fbe4e2', '4613ca27-b893-4714-887f-6ceb790e5abf', '94a5e7e7-0c2e-4f58-8efc-37e87ff87f0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f183891-626b-45cb-94cd-0dff38cd880b', '188ed2be-4932-423b-b680-48d8f0d49f67', '9173b9cb-5fc7-4494-b65c-d5fc98492727');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f1926eb-b8aa-43e1-b291-894e6a50e573', '40e7317d-2419-4fc8-a300-360f60d5cefd', '5c4bc5cc-4efc-4ff9-9fdb-9a8d41b2b0d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f198c36-64b0-488d-9190-e8e1bc754bb9', '7cde5457-6213-425a-94d5-5c4282400faa', '68514918-6b84-475c-8399-a47e6c32eb9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f1a1bb3-d2a0-4499-8444-3a2e0ebfbb60', '6c1d89d5-e0e7-47c8-9bb4-b691445f04e7', '58ef42e2-222d-4b22-a018-a8e7f6a35311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f1b7cbb-3e00-45aa-8849-6782844bf64e', '0726b009-cfb9-422d-9bae-4ced8e9761f9', 'e8fc93ac-489f-4d24-9af0-d78f09fbd9de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f1c252f-9e77-4cc3-848b-ab9f9b459205', 'cac42af5-f352-4368-a637-97982dc1e1d1', 'a3b3f9cf-ac2b-49c7-afca-ddd35639f87e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f1e46bf-331b-4228-be6d-a01c01dfd7d8', '328ac6f4-a1c6-466b-afef-861b10b30461', 'f7699770-38de-4e81-b478-c4c71acac23e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f21ea3b-1a5b-45b6-9563-52302a409aed', '1d8ab415-6da3-4d8e-85be-d099ff07784c', 'bfbe4c0f-da49-461e-8f27-7e3c46626f58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f26ea09-fac8-4c3e-a1a7-726141c73fd1', '400e9c68-14d1-434e-b5e0-596a22d30cc6', '933b80b0-7d81-40ce-acce-1fe29ea3e981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f296e40-d075-426a-b612-f357c898408f', '4f33b6df-9aeb-4236-ada0-ade935ca4c5f', '1e587683-bd8c-4183-b30c-bf3d208f5b23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f2c3b8c-4778-42a0-b8d9-6eccb9e37071', 'dcbcc0c0-e6c9-407e-a9d4-bc09aff21403', '3b125518-dcd4-4c3c-8b89-2c11d7259041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f2ccf20-c444-48da-88ca-807f163a9de1', '9bad44cc-8655-4615-b743-f0f50c9ad9aa', 'd9c4c39c-3a7f-4ba6-95ab-f6f0d291681e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f2eea99-a727-4f55-b375-137c464fccd4', '2f34b59e-ca3e-4a3f-aa31-19f50aa9dacf', '19f250d4-76a9-4053-8303-244680fa8e14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f30226b-1e0f-4d45-b8c8-42db81ffe35d', '2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', 'c80f3e90-b402-4885-8ad7-b397ec91e162');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f33fcb2-fcc1-4da5-ab58-e3cda0b56166', 'b51e5cdd-dedd-4392-ab5a-4656e32379a3', 'f4919d9c-980e-4b0c-b766-0f1115cd515e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f34adda-4685-4241-b72b-fc0f14536ce0', 'd88374ef-309f-4a75-bb46-c2d210973b87', 'ce4c3bb6-4492-4cd0-8793-0af1fc3b2dca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f38043c-27b3-4073-8344-dabd420def6d', '19573f8a-a2e8-4da8-b60a-2cb47fcaf136', '3fa2ab30-a631-4899-bb3e-d08ad6211383');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f389d20-f716-4a77-bd44-a3a953dd358d', '055a04ca-1e28-472c-974d-432b07b848e3', '546146fe-a629-4cef-b27f-99db8d6abb29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f3948cd-8bce-4a93-a1de-80935e62ac7b', '7e686df1-3dfb-44fb-9891-4b7af7be2984', 'c761463d-c9ec-41ee-a7db-8296182692a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f399035-14b0-4928-a2a1-6394467e798e', 'a48297c0-74f6-40fa-802e-69de291dd443', '4c6bc753-3bda-4f7e-80b8-e99672b7ca00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f3dcbef-20f4-42de-ae61-8179ba566dbb', '094cba03-d068-4738-b604-c31098dfaa22', 'b3c1378b-402b-4dad-93d7-e3466103469b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f402a9b-19f4-4816-8e96-f0bc0f263fc7', 'bac48f06-bf5d-4f36-8de1-a1c8b411d415', 'fc91b735-962e-4fe7-9760-98647e27569d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f4239d1-29a1-475f-9a21-247990139f2d', '2f577439-4b38-4b4f-886a-ae11db0492e6', 'be8fe9f6-9c31-410e-887c-3d5be5588425');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f44c1c1-d0e1-42be-8eaf-6f2e6877b3f3', '7aba2237-0a01-4680-a97d-95776ed6eb26', '4835f261-26fe-4289-98e4-9fd9356a8510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f456df2-14c8-4f24-a085-7646fe4f445e', 'c58d6aba-a5f5-4c20-9edb-2a7ea1f96c2a', '70d5790a-6e63-4112-b803-e554453e9476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f459e07-5ef7-4157-9207-9281c00182af', '8575373e-ff68-407a-893d-084b84388d59', 'f3cd1c5b-e2f0-4a77-b415-3c687b7f6b13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f4ce305-cafe-4abb-b0b3-8b6bf3b42c65', '05b9bf23-2836-4d92-aa36-f607e31c556d', '4b9e07f6-1616-4eb3-bda8-18d6350a8939');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f4dba64-5d20-4f3a-987e-fe55dbb540e3', '7a9768cd-23d1-4b98-a005-b6f3595df96a', 'c3d7e453-bdfa-4f33-ab61-7eaf19c0eb50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f4e7049-7f36-4810-aefc-d453e9c25d9a', 'ff01342a-b58a-43e6-85c7-57862cf9d3df', 'be507c99-e767-41f8-8860-f11c803f93a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f4f0779-ea09-48f3-8841-e9d9dd8c035c', '1e1c889c-f502-4343-9515-f77db668b70e', 'd6bd2754-25bb-4cb7-a654-5355ca1a7c22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f4fbee9-92e4-4659-8bde-46c7cf75f6a3', '6ddf3718-b2c7-40aa-8ea6-588bf846c94f', '23d7759b-224f-45f3-8524-1d25ec135a68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f51f49e-d091-471a-b618-0b167b7511fa', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', 'bf95f754-11b2-4057-b326-9161047bc711');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f526856-c66b-43fd-b5d4-ec7f0c8be0f3', '19fa4a82-853c-439b-ab25-d99cc16adfe8', 'c177a9b1-7e02-4105-a732-f9f31b302d31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f541867-0422-4490-b36f-c68aa816fb2e', '545e4248-06ff-4ea9-952d-cf19893ec255', 'fab49175-075f-46b9-a101-55cb881ad4e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f54f5a0-7fa2-425c-ae8c-a3e78066d38b', '6d31cf20-9e26-4919-bd6d-144d9e6483a6', 'b57c28c5-7774-4470-aeeb-69efe4e4a518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f55896a-3ba9-423e-bd7e-8208e889618f', 'c5317de2-fa93-495e-b0f8-3af85bdfd986', 'f8e59ea0-27ec-4ad5-b029-1d5b60714239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f5b4ce4-dbe2-4d40-8cef-4598333bcab2', '163439b2-5d81-46e8-bb4b-717f52543576', '5a1c2d24-6094-4b8d-a439-8a19eac1777e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f5ea095-1f73-43c3-9374-e2e0cceffd8b', '571f6cfd-46f5-4453-bf6c-bc05b8787b25', '403358af-50e4-4405-9439-3c6ef7a513e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f675317-307c-47c9-b48a-c37489c3a9a7', 'b6076f84-4ba5-4ae2-991e-c20237a7d81a', 'f5a9a4df-59d8-4594-bf82-fad9a5d04801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f68600c-1b18-4a6d-8290-70ff5e041454', '7ae2a8c8-1863-46ca-8af6-06ad3fe74a20', '7631eee2-a866-41e1-a2d9-7c82518b75ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f686393-99c3-42ea-84c7-a5ad1c758dcb', 'a187fe16-11c9-4bcd-b500-1b185b3fb2c5', '29b1a94d-e969-4971-a3e3-a6fe2c45dfdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f6f0ede-c311-4ef3-b07d-e5b753d652af', 'bc2b838d-51b4-4dec-80bd-16453fcc9078', '0fcc73d1-7767-4e4a-876a-fa3cd3c692cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f6f7208-6792-4049-a89d-62bd978a842e', '8355e065-cdf6-4ae6-a83f-97a3cd5398a2', 'c5baa573-63ab-4284-bb60-a9d008612158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f709f38-22b5-4153-b7f4-3d907ce6bdcb', 'f0bfc703-d5c7-418d-9ed0-12726625654c', '36e37944-941f-4082-bc97-90736e4aed1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f71dcee-090c-4604-8eb8-9abf0f8ebd95', 'f93ab8d1-5500-439f-a54c-ab8930025508', 'd0e78d60-5255-4f68-83d7-97ee5daff40a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f738577-a3df-46d6-8fb1-8db50bc2b4c3', '99c3a3d2-0e6d-4505-b33d-b79012ea852d', 'ca61a7c3-4b94-4968-90a3-d0f0b673adda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f745612-410e-4ec2-919b-dc1aea3ac4b1', 'df2eb61e-7a99-466a-a7aa-093660d33414', '6df5e3c5-525a-4494-8f2e-4a8d07bad9ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f7a6cf4-173f-49db-879e-4bf148f7550f', '60d709e2-8ac5-452f-a47b-e559ecddd14f', '04e24908-101f-4d67-8e64-3c7428fb37fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f7a7658-0231-4707-8a1d-be28eb9d17fb', '2006210b-34fa-4eb1-9038-420cb0f372d5', 'c1148eaf-1f41-46ed-86f6-fe70081179b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f80cb9f-22ca-4a1a-a397-e36573c6cc03', 'd417fbba-02e0-412a-9479-986d8b0ccacf', 'd187eac2-df42-4554-921b-ca5278c9e14e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f80dcd5-c129-4844-9e2c-55aaa1c17a09', '8aa71825-f613-4792-9860-bc39b61e214d', '880edf17-4232-4b0b-935f-e499aa70539f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f82a806-1ade-4002-b768-4c303302d314', '707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', '1aa44dfe-fccd-4a6d-94d4-c37c584c32f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f82f6e8-6def-4d6f-9ca7-f810d6697786', 'd2f2732d-d8b8-4b4a-9509-a818bc3d43b1', '1645de97-6046-423f-ad36-862ff17478f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f837393-c358-4f66-aa88-937f26fe6149', 'e6d4e659-6e41-432f-8866-075f288c312c', '36ecbbe7-5971-4719-bf15-d5704e6bf6f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f85ed54-afe1-4cb7-b317-1d329f4538c5', 'f6e32f0e-56e9-4b35-a39f-104c96f42cca', '350dc974-e0bf-4352-a889-b820f47678b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f8699d8-39c1-4d49-900b-c6ee80c08720', '6083c18a-6a63-4bf7-b230-878d8feb3de8', 'f92fdb11-27ce-420a-9923-5a537728391b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f86deae-2bd0-4a0f-8901-3324eabc0f9b', '132bb528-fbc7-456d-a290-ef9b8d47f8bc', '480a11b1-745f-4bda-8245-0822b868c06f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f86e213-0bfe-4a16-a398-b381ffc74fd1', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', '7b7ce7e8-c8ba-446e-b754-c08b452a2c59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f966e59-3f26-4453-916e-dece8a10a5b9', '34440993-22ce-4a44-9af6-c5d7df39846b', '08dcf795-9f65-4323-a021-d81fdb8dd6a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f970a8a-f857-41d1-baec-c33128d6e9dc', 'e8d1d356-1409-46de-a35c-d88690802ed9', '0e99e13a-3ac3-47e2-876e-3f4f434d96e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f980096-62a5-4f1e-99ec-0d282d116e9c', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '1506e053-1f82-4f81-bdce-05683c738002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f9869a0-f51b-490c-aad9-169134859b59', '474ea236-9956-4237-bb08-ea7f3087e3d1', 'ab3eebdc-99d0-43a1-a5e2-74b1e3d5d725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f9c69f7-e4b6-490b-af13-a9e36a9e0b56', 'c46016e0-c773-49d5-84b7-f1d60a01e16e', '737825ed-dc65-48cf-aa16-68289d770369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f9d3b22-2444-4f0f-a894-e3e77150c7d5', 'f8645434-46d0-4400-a9ba-ccd8a4998c6f', '2a630796-ea23-4294-be31-ed2c1178961a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9f9d8bfd-f56e-4d9f-9bd3-bce4c915d624', '85f7319c-c6cd-4ab5-b92b-7f862c5ec2fc', '6be97315-d4fe-49b2-8490-fc6731c7b032');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fa1d920-d564-4db8-a41e-5e54848e0cbb', 'cb30909a-4d1f-4768-b090-69beb28760ac', 'f284285a-e97c-487c-8b3a-3885ecfa2169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fa2446e-7ff3-4026-8b71-aeaeecbf8657', '3d773d23-dec6-4a75-9195-71b0ccfebbc0', 'a10de2db-a3b2-4a93-ab20-2f27d54d533a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fa264c0-b037-4929-ad82-f86231279534', 'f25fd113-3e53-45e3-be71-80318d7d709b', '44446c5c-8f55-45ed-9c39-3132083b3ba4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fa41ebb-d3b7-4154-9c48-953e7a260965', '9774ca1a-89fc-4660-a1e5-ca366bf9798f', '39595c78-d351-46c2-b3a3-dc34e32cf49d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fa6cffc-6b0b-4965-9cce-ed18cc399e75', 'bac146fb-5b5a-4a61-970c-f135e60a9b92', 'fe921113-751b-47e3-9092-844494bdb18f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9faab340-9876-4d25-893a-1f48e61c988d', '6341c762-6aa0-4cb8-88ca-e4a69069e80e', '8514df34-d7e8-4110-9ad8-2bccc667bd18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fab603c-cc3d-48e1-b24e-43ae9c5d53a7', '193e1385-1b14-4e72-96fc-c07a73128bb1', '587238a3-40a9-42b1-9462-35a8475fee07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9faf8acf-f565-4c0f-abe4-39958350d48d', '9ecc0c5b-fbe8-425d-a54c-fb7bfcf6321f', 'd3e47d33-d5bc-4305-bd4d-47b29b525b7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fb143a5-f033-47ac-ad87-95427e2d6a84', 'bd18d5cb-b366-4147-a663-3a4450d412c8', '36e747a2-ee92-4cb5-bd54-64bed7a35bdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fb2d709-2c5c-4c9d-9342-4fb966858b06', '48697eeb-b570-4ef3-bfaa-e8a5a84f455b', 'c6f2d37e-ea6f-40de-be80-e1c7fb8d782a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fb5ef1c-cb57-4b88-bd05-dfa92e46bef4', '75e1c51a-2f4d-4107-b8b8-bdf3c951af3c', '1484967f-4449-4db2-addc-6400d629835f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fb6315a-40ce-40b6-bdec-55f9ca9c2199', 'f95fea3a-5eb4-4ec2-b4a6-babdaaa2c1b6', '03908b51-6bf5-4ff1-b8b8-23c4b7faf0b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fb65471-7f1c-4184-a60c-ae19b55f78aa', '0a00e976-c54b-4f89-afe2-c0f9c1eaec9a', 'b9e2ab59-007d-4346-8090-4bb85e0d690e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fb6919a-f5ab-4e62-8a71-f087fdfb8dd1', '6ea0d4f8-1e94-409e-af3a-edb9729a8384', 'c166c3c9-e75f-45f4-bcb0-6dd3ae00a16b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fb8861b-663d-4814-801d-6dc9adb07752', '9468bfa8-ed9f-43de-b2e3-2de810dd95a9', '1dff851d-ff9c-4f97-9d53-87cd43777df1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fba567b-cee7-4c2c-8678-f245ca0490a3', 'bcaf9b8e-9a20-438a-9b1c-a9fd2d98261e', '5a4deac9-1539-4150-8062-998333e17b42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fbc70e3-1008-4753-88a4-9a29ff78bbee', 'f4e2500e-276d-4260-a4c5-897354ebccea', '577d6755-f7e7-4c49-8ecf-047b99acfac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fbd74a3-f23a-4ba4-a93c-de733e19f7b9', 'd297926e-878c-4a93-85db-2e652407f657', '53d10d97-ae3a-4d9c-928b-2af309014dc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fc23ea9-a941-4b18-b12b-8059bafca593', 'c4249a08-6c89-411c-a2e8-0c2d68cdbf26', '20c7bbfb-5aa1-44b3-8e80-34720af73d85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fc53c85-5358-42fe-9867-c02a27a190c3', '234f2a0d-ffef-45eb-a046-14043207411b', '50b7c2c4-30a7-4f86-b16a-3a1b1b9a8b93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fc62eb6-a166-4dc3-a0e4-d98b0f2d891c', '12b44533-1ead-4f38-936f-448e816513d6', 'a40e3fc8-2916-429f-a87c-b6176a1fb648');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fc6826c-9a3d-49b6-b7e4-f000d142ed3d', '7d054ffb-1d6e-4254-a9d2-3aa3a49458d6', '89517eb9-0d9f-4e55-bb79-6eb466c1dd12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fc73a0e-e997-46b2-b2af-9b5adfa87eef', 'ba897250-75c1-4bcc-901c-04a73c9e3c36', 'b08fb62f-0f7c-45d2-b3ee-84c078fb4de3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fc79713-c588-4654-a6c4-f634c50103d7', 'cb146011-e99d-4fdb-8479-96687a939b76', 'f743da7b-4c96-4377-a636-29c45d7c8074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fc7ae0e-2690-48fd-b1ee-910d0d5ff489', 'ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', '9f1e66bc-684e-491e-8dd0-cfa613bfabc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fc998ff-6631-43ee-87d0-6d16ed77b896', 'd33848f8-36f0-4593-973d-5a27a657f28f', '766fb4a7-c639-4978-9a76-f942109aa5b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fcc5403-aa20-4774-9d1a-c4543be728ff', 'd4a56989-a508-4a60-957c-75d9f87b6436', '43c174a8-00b6-46f8-b552-61037cf6e5fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fccf235-df39-44a5-adbd-9f2eed4e98ff', 'f8b49ec1-e095-4c29-bed6-763fd919ef63', 'ef6bf834-c733-480c-8c6d-d046afa14475');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fcdf064-d512-4108-9ca2-c2441e0d86b9', '3c7c7b19-b969-4afb-a8f4-692af79f3d11', 'ec6a82f3-ae58-4f02-be7d-114323c3574a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fd13d2d-2d49-4bcc-b854-4ea05e356888', '7603cc2e-f89d-4e6f-b14f-3077ee7ddcfc', '32dff5d7-60f5-460c-a30c-47347e56f71a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fd2008d-a5b2-430f-8ec0-2b737583522a', 'ec8076ca-6b22-4d87-8f96-3bef5f172cb1', '69776929-92e0-4c66-9385-c19940da96ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fd24f5f-06d6-4bda-8713-92ace99e6d67', '8fd2024e-ae05-448f-aaba-496aa28c33db', 'cd0ec38c-3d1f-4237-8fa8-3b26a8718bc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fd3faa4-9715-4e8a-8415-e1b16750ca01', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4376d89a-30e0-4a43-9a2b-ab286629d94d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fd8b404-1344-44a6-836a-9ad264208936', '8303a3fb-5636-463f-b972-c8c5568c4a43', '68032dbf-08e7-4145-91c6-8ff9675163fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fdc078e-22d3-4bc3-9372-34deb8d86858', '44e1fc13-bbf7-421e-854c-e66e8c98275d', 'd04995dd-6ed2-4eb4-8e80-57130ee99dab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fde60fe-cc59-4754-bca2-55a2100538f4', 'a843a592-3b07-43ec-b4cb-7a73e2314b82', '8831aed6-efa3-4c0f-929d-a409c2a7b694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe044ec-da96-4ba1-a40a-bb21173f9236', '4b6c414e-47eb-4d17-ae57-2554d0c4cfa8', 'd75078c7-ea6c-4700-903f-f3ff766629f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe1cd0c-f82b-4ce2-827d-b9746cea7185', '0fe495cb-3d1a-4de5-b46b-b67f67528d94', 'c40db9fe-30b0-4fa5-96e5-1b4b309be48e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe1e550-0de6-490e-ab01-af201c736c73', 'b9437f5f-6bce-4318-a0ba-e650a57901e5', '6e3f831a-f25a-4557-9502-60445ef72d8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe290dc-9c95-465b-a5eb-e7e790673ee1', 'f5049acd-c694-4c64-afe3-2e388d9e5a34', 'da80ff37-94ae-4f82-93b2-d7beb6ed1c05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe2bf74-8f15-4ba5-91f4-d4a0dae8440d', 'ae264a36-c6e5-4134-aa70-1ce9e01a5417', 'df60cf5a-326c-43df-bb3b-656a8632f7e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe359bf-c469-4ad2-be69-bb9343503da0', '762facde-b8f1-4f72-8d80-90e1405293e5', '749e2656-200f-48ee-9537-dce3edf286b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe3f40a-a21b-4973-af83-a808658aecc9', 'c4f143ac-f13e-4afd-a00f-fa87e64addc1', '21670234-9865-4d85-8ca1-151da5ddc75e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe53f58-c1ae-4388-99c9-a96ac628aae6', '224f77ec-0904-4417-bccb-9484dc43af55', 'abce69e0-4162-48b1-bc66-fb7cd79806ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe55f73-a901-4de5-9c62-a990c31e1363', '49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', '37bcfb15-107f-4749-afb8-59bb7d1f8936');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fe62a81-a99a-4e1a-8440-d453c5e16bb9', 'c75e8271-7aca-4d31-aa6a-90bb09153550', 'fe72dcc9-5558-4641-a6a7-8037fbff3bb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fea1235-8fe0-425d-a11b-361b984eb917', '651568c4-0de4-40f6-ad2e-5ed061f8ee2e', '106ea5d1-997f-45a3-8dbc-6cae4af677c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fea965d-9966-44a9-90f2-5a2797bcdab2', '4e706b11-677b-444a-88cd-0288a034710a', 'e8e5544b-3ed7-4805-accc-65c60e596847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fecf056-a7d4-4077-aa7a-75469de1c6c7', '3acee7d0-e5d5-4394-9fe4-97211fc0c49f', 'f9e895bf-1a66-49ba-bed8-73f53300c347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ff04b50-ba45-4434-907a-e7969268a368', '96af7ebc-2358-4d3e-9ea6-7fc3281b9ef2', 'd1464c78-89ee-4473-a401-095ef8e38a6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ff17500-e74e-4334-aa00-3fa4b8204172', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'e4bcf46a-6897-48a6-9e53-c630357ec764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ff22f3f-158a-4b1f-b763-5a2aaebf34ac', 'eccae827-0208-4fab-8201-311e9869369d', 'b883dcfb-b5de-45dc-b21f-b07fe2d764ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ff629fa-8d10-4811-9cde-7d48449c49ec', 'd94c9ec2-6039-4930-ba24-d42a39e4c4cb', 'd0789c26-b908-4488-b22a-2ae820322bef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ff92266-ff96-48ae-b433-a5cc86f34b63', '785efc91-2501-46fa-ac2b-89b8c5a4d352', '0a6ab3d5-55c4-40aa-93db-5cd748617b3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ff98871-e1a3-40d3-8778-45f741fe9005', '32e68ef2-967d-4166-b6d1-b488f658b026', '50de7097-7e12-4780-8c9f-db00c5d45164');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9ffcac14-3cc2-467e-a44d-6797ca38e685', '9fee08ba-ed62-46e5-af18-a9988d0e407f', '614a33a4-c357-448f-95ea-079d4ae98a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('9fff4606-eb72-40a1-943f-399e9d2664ba', '46231c5a-996c-4edc-a8ad-094d44a6c469', '33b01da7-7187-4b13-80d6-d8ae76b243ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a001c342-f6a7-41bd-8a12-be00fee2144f', 'a705a518-ddf3-42f0-b32d-242a29d3e73c', 'fce02ed2-cf5e-466c-94f9-70b057e9594b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a008d109-db45-4741-a44c-6a36a55a1871', '5a85dc6e-f875-436f-bb99-a0017a170253', '50c520ac-c431-405c-998f-a9b0a8d06768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a00a671c-036e-41b1-832f-a65ac761a212', 'ddc9c89d-825e-4fef-acca-287d01b36be1', 'dc398745-bd3c-4ea1-8641-94fc3fc27816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a00d6342-70ed-43f2-aad6-bafa7953460e', 'dc75b762-e8ac-4f07-9b61-1c6dd4097cb7', 'a789e8be-931a-4002-94b6-6208ba0e8ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a00ff936-9cba-4d39-a6fb-e3988a632ab0', '5229c6ab-7212-4482-ac40-7e5b0a332a00', 'b7839506-ef26-4c7d-842d-16d86e4e5b9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a01258c8-cfcb-4a45-ba84-a986cfef9ea2', '55fab91f-db1a-421c-968c-db3c8fd8d786', '6dbf9b97-19ab-4069-a14b-8982b7dfa28f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0128f6c-2045-4385-8242-37cbdd5a2ccc', '14a89a4b-d048-45c2-98ce-7f98ef83f0dd', '11da5e00-d8df-46c5-8b59-26ebe85a585e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a013cb71-0edb-4c0d-96e7-5ce7089c88d4', 'b88d4e0d-4cb0-43dc-853e-d3a27f71b092', '05476831-1611-4bca-b23a-ee039cacce33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a01431ad-46f1-4f53-a7ff-2fd856390c67', '2d4456b8-7243-4026-97f8-adfea9cab18e', '7566d378-3111-4b04-8b91-e82ce848b0e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0152a47-5721-489f-a97e-ad125c9566a5', '74a1465a-3bda-4436-9e62-9f8a59702fe2', '82943a76-b073-458b-a25e-48fddd502fb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a015d679-61eb-4ad7-a5ef-1df3d7504b1e', 'c0817a8a-6ad4-49b4-b827-d60bec96af7c', 'ede1bd75-a2bd-46c2-adda-88d942bf76e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a016b736-c67c-41a7-86f2-6967ae324a8c', '5d333559-777e-4e5f-a120-d933f407702e', '1a075b16-7662-4ef9-8891-e662c924c7bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0199adf-226a-4379-8ddd-7f82e7e83053', 'fb274004-d4a4-4836-b32f-3023d1c37feb', 'e0fb6873-a787-41fd-b86d-f10a0c3595f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a01a7952-d2c3-4406-b129-fd4916700d98', 'ca938bac-2678-4b6d-93c9-72c92a581840', '3bf8fdab-081b-47d6-acc6-9ab57605da5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a01b79c5-4bfb-47dc-a237-e5c6a24ee670', '573a6d01-9e94-4792-8446-28cc260fd5eb', '6f4e1fb2-2c9f-4f79-b259-47ba5eade70c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a01e6111-ace7-48ff-9d26-90ee8b74f7f8', '3ec8973d-0bea-4045-9a70-7d12ab2ece57', 'ea20a6fa-fa3f-40f6-bc92-16f1fa7d323b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a02064de-65c6-4c07-8fc3-f8b9c1d1cf5c', '8c82ac5c-70f2-4ff4-be9a-8d4d42fe30f3', 'c28c06a2-fe41-41c2-8665-f4c390269764');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a023237e-cfa3-4bb8-952a-f0021cf1f4dd', '44e20ee6-5c06-4c12-8cfc-5d4aed6759b3', 'c63acc90-8e8f-4509-a9c7-49e967dcbec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a025db8d-7f9d-4700-8359-3ebe1bd79238', '00cc1c41-9ab4-405d-9fe2-80a595e1d51f', '692408e6-13d7-4095-a6a1-12463024d5a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0271e08-640a-4f2b-8809-9dabbad70b7e', '6f2d6f0f-0c25-43f4-8a65-1a034fa00b30', 'dd3cdb3f-04f4-4f16-9c48-5d607fd2c77f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0273566-4153-4290-9e0c-b12555940418', '92420a7b-49e8-46cf-8d21-63a249e4419c', '1230d60f-cdf9-45df-9472-5f6b8fb9a7d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a027979e-f97d-475d-b159-3f05287972a7', '6f8e7a68-4b08-4e68-b114-020129356bc1', 'a38383c9-eca6-4b6c-9a41-f013e758da81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a02826b6-d934-428e-8e6c-cf5eca0d7e8b', '86ba452d-45ac-4514-bfb3-1d47f7b0c347', 'de06da9d-ee55-4383-a43a-6cf7b825598d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a02859d6-dc5b-43b0-ae58-c214400d5e04', '3ac4dffc-901e-4669-8022-b3d94c5b5d87', 'd3cedbe2-f20b-4ed6-9f47-45508204ef4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a02d9b25-91d9-4b43-9601-b7298b568c6d', '2ad4342c-5228-4f0e-a6e7-8938a5abbcda', 'eda0e7b8-541f-4b95-8f09-5ab2f3aba9fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a02dcb5d-57ba-41ff-a110-54b86748f692', '0db832c0-d9a3-45b6-8bdd-0db00bd23113', '4df5bebe-d660-4a82-96c7-29f194acc19e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a02eba19-e83d-4623-95df-01e4b0d1cd94', '31d3d3ef-fab2-487a-9521-1c80fe0f5267', '085f5847-25a1-421e-8d28-6597536daade');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a031913a-facf-4dcb-b1d9-62ad8c5de09b', '8e772107-e465-4bde-af93-22c0f9e2d2a0', 'cb373e10-37db-4b9f-970c-eeab11960fe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a031d52a-f894-427f-8e2e-74300fd2e6cf', '4edf501b-4916-4d85-8ea6-b467b59f01d6', 'f2957d48-d099-4b5f-ad2c-b2c63acc9383');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a037d036-0a03-448a-a921-da64fe36da0d', '51650557-71cb-47c7-b7fe-5ddfbc082a85', '8d14713f-6a4c-44fc-8182-a22521415297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a03b38ec-bcf5-430f-b5ff-998e8ad3b492', '80c453d8-ed05-491f-84f0-4daf0d37c0c0', 'ba0ee90c-592c-43d3-b222-295de5874e01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a03b4bd2-ef03-43f9-9340-eb41c0bc7cc4', 'a26d6e2b-f6b4-4d33-ad93-310ffcc01f77', 'a3e5796e-08b0-4db3-a649-4eec51b2174a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a03e4b03-736b-4347-8c33-0af4024da495', 'f42a4dda-6fa3-448f-a5cd-d54a9e0edd72', 'be119998-d940-4628-85c5-b32a4b8c1dc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a043b0f4-c8f6-4140-a8de-3702bf1ba960', '831198d5-d861-45f9-a2ef-0f59f53caee9', '82d236b9-9a69-4f09-82f2-4d583be69258');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a046534a-4587-4df2-823a-16ae81e26c9e', 'f5357475-b0f6-4664-85ef-ca14762a2613', '9116dc30-a1a6-4b4a-880b-7380f9da0735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a04e8bf6-f02c-4da2-9b19-3f4f2df4031d', '1d275583-aa4b-4652-bd82-54f1d02fc6f7', 'd6e8fc13-b321-44a8-a9b1-c7c400585dd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a050392c-05f2-4b1f-bd5f-129d6e50482c', '47683893-fe66-4fad-a688-7bca05ce807f', '443e09ca-976a-4d0c-9199-2444c4e9972f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0517b37-7c9a-4316-bfe6-a9eefcf2b7c9', '733b28df-fad8-4f97-82bb-3a02979eb96a', '41f1d6a9-370e-4816-9a4c-e63ec40331c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0546511-f22f-4025-8a56-506753d43d84', '1febdca7-1c66-4fe7-91a9-ae4aac0ad106', 'f19ec4dd-e91c-42e6-bd05-f99628bd3c30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a054e260-d2a4-4c0e-911b-1a022170f40c', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '4f931bc4-d23d-494b-9a23-2fb296562061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a054f61e-3a47-4b80-aff1-e85f702eb1c2', '67f279b2-fa5f-40e5-bfe6-878193709e04', '036ff2d4-f7e8-4ec2-a349-097ff95adf60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a055884f-09d5-4351-9074-b4fcd9c40ec2', '076a93dc-d649-4094-8448-2b18b4d5c6ff', '32ddea04-c861-43c4-ac6f-e96add6949af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a05650bd-876f-4f16-aaae-bb84f25dea9e', '345c0a75-25bf-4395-8e1b-8a7f9d5b15b6', 'c0f1f980-9396-47f0-82ea-16eeaeee4635');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a058a717-6054-48c9-9640-fb9aafa329f0', 'f0b5a122-d7a4-404e-a553-183d3f51718b', 'bda1fd52-d5cc-41bd-a13c-720768a53342');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0594d89-e370-4f43-8f1a-6699adb0ee39', 'dc278ffe-5e9d-46f9-984d-84467b2931ea', '933a3ef2-70ac-4042-af19-5ee20805d6f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0597ef6-e67b-4906-8168-d6fc84ef7b86', '1d820c38-9c99-4e74-9a07-e707e17fdc7b', 'e5803123-bbd8-49d1-8b18-50d7d3bac7cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a059d3f0-2f52-47ac-8aba-af33a74810e5', 'b5a0327c-e78e-472e-9148-e70074a16880', '78132fa2-b198-4ab4-a19f-cbfe9036d68f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a05a3844-c13b-4c75-b1ad-cea056a15b0a', '8f5e8067-c324-4d63-af47-6d5098cb45e0', 'f6da3ad3-34b7-45c7-82fc-ae5ab34ac0dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a05a6847-6152-4966-9179-377c97303a1d', '55572ab8-2035-4ce3-b1ea-b7c477ec05ed', '2cc74aaf-15f8-49c5-b6e1-e07de61d8fb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a05db74c-8b79-4b3f-b530-49339621111d', '76a320fd-e861-401b-a548-d6f202112a5b', '332a1159-398f-4b3c-a888-987844501971');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a05e4c53-c8ad-4299-98c5-bd2a7ad83c9c', 'd065920b-bb24-4a0f-8370-47e181bed769', 'd8595980-aeb0-45d1-9115-b8fe413499d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a061f7d6-8515-47ea-ae86-b737fa41d759', '121ab5a2-7053-46d1-9dfa-891443296b01', '7d048c2b-f885-468c-b0c7-d84516416760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0660fe8-b515-41c2-989b-63e2003bf1da', 'd97bb814-53ca-4611-9d57-507948b236a6', 'cdb11697-8157-450e-abad-a4ff47c340f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0683349-105c-4346-941c-3e3d2a21e4cf', 'e2f9a700-488c-4e66-8139-c1e61161c55a', 'b673f277-4011-478b-9d8d-12d4c79b0da7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0687785-57aa-46a7-82f6-c4bce21455ae', '7413f973-18c7-4841-9bb7-d7e31866794a', '03273998-4637-485f-85eb-13f0afb8e02b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0695425-d007-4fbf-91b1-b7a1cec739df', '2a9e2b7b-d45c-4fbb-8558-dbf1bf87fd1a', '6a7797f2-4567-4151-a316-b5717c341386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a06a2c79-28ca-4d24-b8ca-5075edbc6941', '05c0277a-7021-41c7-ad82-ac346612ad48', '7b9ca029-793f-4889-a3e3-40becbccea0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a06abf56-8ccc-42ba-baf1-e1441481d97d', '466b8e6f-76da-4271-a34d-a6677b706737', 'ecdc4bd6-3135-462c-ac4e-56bba2e7d66e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a06ec86a-7768-475e-a163-a22d6a1a77fb', '46c2effc-b2d1-458b-93ee-1a18387801a9', '0015d2a5-bb4f-4d90-a931-e7d04fb1f411');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a06f6890-d033-4506-beb8-c12c8e9c9642', 'b2cbebb1-c25e-4914-a5eb-cf9615e44de5', 'c4a78bb1-aaae-46d3-ad34-8c5b1a3d86f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a06f88ea-b9eb-4909-a24a-d0f8db6c2847', 'abac7309-8d37-4282-a959-58c4ab2d053c', '6495dc9a-421c-45f4-9c1e-539aef88ef48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0707d59-25a6-4df5-ab9c-d7f32cb3e962', '4b88f2fe-b203-4416-bf36-a0946263f2a2', 'b24ea865-0433-484c-82dc-b37ebf42decd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0721634-60d0-40cf-be68-a702d78b9789', '3a2b7c49-be95-4d90-bdcb-f0af45466a28', '0ca75692-0de1-447d-bec7-3bc9fa763f30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0724663-36af-4fa6-8484-b3dbace89bc3', '1fed63bd-a214-4a0e-b6fb-3fe444d10c40', '0a6c4d1f-6e82-4571-9c71-94eacaf8a11b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0740343-bb59-4680-8760-469a6d81c83d', '3a2ddddb-3b38-4e26-82bc-d25eda38cb9d', '7aae16fd-1752-484d-9288-c62191b9443f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a077ece5-18b7-4806-a039-ad1e3e30bc69', 'cbd2224e-1d8d-4207-908a-84da5daebf20', 'e4888831-1c64-4523-bce7-9d1313b4b941');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a07989e2-5658-436e-b41b-554283872333', '957f457b-5c42-444c-9468-14c8a6bbc8a4', '5cf6b885-0e8b-4bbb-9812-e332e83f8f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a07ac678-9583-44aa-9a6e-97cc1961dd22', 'b3b619d0-9e73-4591-af5e-1ec800087c63', '84bc93ac-e5c1-4e50-9b01-fd1ec4416dfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0805514-3302-49e6-a094-b60d5c6997ff', '03fa098b-c25f-4997-a33c-e4e674c4b0e8', '397e462b-888b-4b08-8fcc-34e418bcfe3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a08109bf-0b84-479b-a86f-6b8c04a38510', '3eaac052-0373-4e31-8e75-fac4f251f550', 'e0349dc2-6904-42aa-b494-4d174894ee05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a081a99d-9913-4144-b2e6-019274517e23', '2e2f22a3-839a-4dba-8d6f-dad89c99573f', 'a0a4fc40-38bf-4156-82e3-6b33162ee214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a08259da-8fe3-4917-bf84-b600316be08f', '6a31157b-ed28-454a-9f68-2f59c89f931f', '7610faf8-75d7-4441-b353-2fcc200cf655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a08382cd-2ce2-4995-83f4-2981cf0bef61', '02a8eb55-4363-4c4c-a5b6-d7bc02556e46', 'c2c5893a-c961-4455-9081-3f3f55324a21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0856a62-95eb-49fb-b606-76e57a8fd0d3', '1f39de92-2658-45ca-999a-93b4cb1bedf1', 'a629cd4f-2bad-499c-9fe7-4ceedcf54610');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a085d61c-b82b-452a-867a-5a3c3b1b6ccf', 'bae09fc9-ca47-4c7e-b09f-c804147c843f', 'a8d791f2-6f41-4f3c-b1a9-c7a40fe55463');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a08784a9-edb1-4342-b2f8-479e98c75479', '33620714-cb81-444b-a930-09a64e3702f2', '0e9699fe-9d34-4d1c-9b50-c144cd177567');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a087bf65-f17c-437e-a93e-7a16da47efcd', 'fd16f1e4-165a-476e-af63-60edcaa2cd3c', '6fb593f7-8a92-479d-a412-6e3f1b76a36d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0886861-ab17-4cae-b684-1994a3be24f6', '2396e4d1-2b0f-4584-b029-cd74bd953f31', 'b3b8ce0c-118c-46fd-900d-384eb27641a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a089605b-f1f5-4e52-b309-855b781d4455', '08fb1e5a-60d7-4eea-ad45-67bbeef24840', '0e9264fa-7c4e-48eb-b87e-f9e4999480d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0897768-08a8-4326-a16b-93e385e97bef', '7ebc58bf-59bc-40ea-8b3a-b5846eb7aa03', '05f27aee-be6d-4162-a8c7-00dd6d1e9922');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a08a5326-3d9f-47d7-a8d1-6e44fa6166c4', 'f1f42620-1991-41f7-b564-75feeaf777ca', '49dbf22e-d38f-4327-bd69-27ec66803ce9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a08ba4df-88c1-454f-b2e4-97296b6ce234', '3d816739-57cf-4e17-8962-f36ac3114ac8', '7b8cb639-fbaf-4941-a16d-2ef997dc37af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a08cca18-862a-4126-94ec-b40674303eec', '7b8e9187-8fc0-4985-902f-b3fe35b47ab2', 'dda77009-575a-4434-a323-a78dc3b529bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a091fbaa-7203-4b90-a171-6d5ed9b4c93a', '6788e663-c732-4ca5-96c3-8a9657f482dc', '89c18840-e8dc-4882-ab21-d5b315bcce14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a09217e0-645f-47d6-9ab7-a224b32a1dcc', '2ea6674c-3289-46c5-97e9-829868cc13b3', 'a8dcf074-f120-47b6-843f-8635c1ee6d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a094961e-08de-4e9c-8a55-23fd13881248', 'a5647e33-1578-40e6-af87-9c9b6ee72425', 'bbd92309-2c3b-4ce5-8d9a-e0991e51b0c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0949e8c-3ccd-4e79-9f5c-745afb8f3027', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '56871cd5-e701-4955-a72c-77940909a782');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a097f026-2253-4f60-88c9-dc003fa57f60', '9cd5aea5-cc34-4999-a812-f0927f3d750e', 'fa31b636-4ab9-439a-b041-8b2ca2d0f2c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a09fc1f5-1a65-4b98-b6f1-0333c1b25419', '7682b6cb-f20f-4412-bfba-5cc127b2ab11', '851f762c-d50f-4305-9550-8cdefaceab95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0a327f6-dc04-4424-8fa2-2d6adecfb266', '6eaf9dfd-13b1-420f-9e31-f82ed792da0a', '0a78729a-93a5-417e-b782-e15d43abb13a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0a5b605-b1e3-4433-8da8-4f133035e05e', '5c7dd952-0e34-44db-8fb1-cdea934a73f1', '2d9b9fb2-0723-416c-91e6-d3eff91c4592');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0a5c951-7293-42f7-a97f-edcda454cd9e', '56fa065f-7d7a-47c7-b0be-423a71070f69', '662797b8-047b-49ff-9849-8970cb2d649b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0a77dab-8be4-4a11-b46c-e0ebf365adb0', 'c369b5a0-c096-4869-8342-83ed3036362f', 'b1b4ec1d-9014-4a60-b693-2584185b86a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0aa73d8-dd4f-4a40-b310-8413521af013', '8e434296-5153-4a1b-99f5-8a599d275adb', 'b3f893e1-d28d-4afe-8fd5-071f7b3b2806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0aac041-9ff2-4c51-9e20-3a5e716f7894', '6e556fe5-62d6-45d2-b715-362f13e24e31', '7df81912-0dfe-4f75-baee-395ef7c1d0a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0ad9871-1f56-44c6-81d1-dff26a9a4278', '89dfc642-da81-45e5-8b09-5919b453ee34', '8f71f126-3ff1-44b2-a63c-dbf94977a8c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0afc829-7d35-4430-8cce-31a7f169d195', '7b501dc1-3706-430d-9807-95e391be2183', '22f17cf6-5ad1-404f-92b1-5e56d87929e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0b19bfc-496d-434d-b127-535e1d551ef3', 'af5124f1-316c-4c1d-a639-922ca986f2f8', 'c7c8f705-b09e-447c-870e-57fdec80e908');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0b3d3fd-d2d6-4866-aa05-b808caeaeb3e', '9e73dbc3-dab8-47c4-8dd6-f888c4cf05e4', 'cd46131a-8034-42e8-b1b9-9c31b42e177f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0b4186b-0873-41eb-ad62-41421c342cff', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'b628312a-b7ff-4199-9242-cafbff67db43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0b846ee-ea0d-44c3-b831-dbb30d1c90cf', 'a6eb6bd0-ee8c-459d-acb6-11ad9d631508', '16c248bd-8bc1-436d-abdf-e1aa7ad085b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0b92558-c2af-4f56-9a97-f2fb1fd4b19c', '8390944b-2230-4dbc-b4a0-d7a015c00353', '5e3520f6-b64d-4857-9bf2-e8b9ac5e651a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0baed19-9668-45c2-9b67-e29672edd404', '3c446e92-d135-44a4-8928-d03329ff2b81', '4b6c3514-da46-4b9c-9170-17ceecd14303');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0bb122d-78be-453a-9300-66859fd4530d', 'b24e5c14-2a8f-4125-82d8-de1479efec2b', '846722d0-b4de-44fb-be0d-d2d42be22beb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0c03ba4-e83b-46ec-8cda-b8e7a958a8cb', '98878d34-767e-4b95-b319-a3a9dc5a4a22', 'e4f60f5c-f726-48a3-87f7-bbf06151de0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0c0a19e-8f2e-4b8a-8024-77011d40f4c9', '81611555-afc3-4095-b18d-0b043422268a', '86a2a587-dd83-4e6a-ab92-97c1ad3bff7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0c493e7-50f0-4155-86f4-607c3e27d642', '9ebee199-6e27-48fd-99d0-d06ec86694a5', '3e8e2838-06de-4a8a-9005-daf389b7e1c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0c595bb-30ef-4136-b297-2723a4214537', '6dba227a-368f-4572-8fc4-bcb0197926ef', '51f618b0-0430-4708-b078-50a5179d4efd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0c6a0bc-ea2b-4d36-b8b9-0aaa3d07a770', '3cbfb504-42da-4f08-a346-bd6445314ce2', 'cbdc2ddb-4022-450e-9791-f0e69ef011e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0c721a7-f182-4474-a3f3-20e28508ab52', 'cd2ed506-2acd-4c47-92d4-8f47df27ef17', 'f99709d9-d2cb-4359-8101-abf3cafb8274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0c9015a-54bc-419d-9838-7447c782105c', '8b2dbd93-ce20-43ef-870c-c057c4734898', 'a9e1958c-41a4-44cb-ba7a-0e490c44d940');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0cb33cd-13b4-4d09-b549-a6997799068f', '464e4ea3-0191-4809-9d05-b991c6052884', 'c3367aa5-95d6-47a3-8a45-9702be5b3425');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0cc1049-f04a-4f89-880e-37600f454610', '719c1f70-63bf-4b28-ad28-d71211d04393', 'deb442d0-23ca-48be-bf36-12140883a2a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0ccde39-eedd-44a3-abc0-357370f648d8', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '3cebc656-9e2e-4f5c-b3a4-075bded353d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0cd4038-cf25-40b7-920b-68b09308639b', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', '646f3c40-3844-4f03-8319-969ca7770ed9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0cd7575-7ca6-4874-bc3c-dc462cebb901', '05dbf11f-8095-4a53-a672-e9c2d58733dc', 'f184a948-e456-43f9-847e-029e1af39a8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0ce82e7-e2d1-4f51-8b71-9514651fd33e', '94c227f0-7c25-4d91-8c32-75b93c8e4ddb', '40513069-edf3-4b32-ab93-cdfdbcac53d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0d37670-85d8-4a12-9d8f-9a708812c163', '18897320-7edd-407c-bf49-c3f30590aa15', '9ac8c2cc-65f7-4f17-9118-5c12765c3454');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0d68824-0fab-4ef2-91cd-977707824d79', 'a669fedc-1371-43e1-bc6a-368c406cab7a', '49ad69e2-27a2-4f35-8c25-ff77c14d48d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0d6eab9-9f41-4a59-8543-4146865db6f1', 'cffe5da3-b716-4bc7-bf07-1f6e1dc9fc28', '046b759e-c50a-48aa-8bf9-7a0662eb2073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0d81ffa-7b42-40a0-bc76-0c525283f0a1', '4928576f-211b-4061-bb9d-87a272008ccf', '0df4d1ea-6360-4afd-b550-6d02a8ec3e45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0dc1e06-99ee-432d-91de-3561a1adc9dc', '2abd2b4e-b600-4d6f-b78a-592b4549bbcf', '77a61aac-2b02-4c4a-accc-3f0cca55ffbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0de238e-8bd1-4e8f-b27e-f0a491905176', '8d2eb21a-4cca-454a-a1b8-886f8d47832f', '78c449b5-bc92-4475-8de1-1c7b5f90a110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0e37146-98de-445c-b529-a02616e4931b', '8f165432-7267-411d-af17-55c02ee8c7e3', '5bef6c17-44dd-4f1e-a7a6-30288360dacc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0eafabb-7591-4c33-83ea-312431aa3475', 'b2788ea0-9ed7-4cf4-a7b5-e4b135f539d6', 'afb3c2b4-4035-4132-955a-8ae691167de3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0f02826-95c4-4f98-82f4-5035d844e9dc', 'aa795a32-151d-436b-b679-0f1953513272', '3a4035fe-86ea-4ae0-8ebc-cb88cf428cc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0f26a09-b7db-4c88-b7e6-4c49d27db856', 'f67995cc-28f4-4ebe-b396-11a711df3ace', '4ce60ddf-3750-411a-86aa-fdc625fcffe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0f3c0bc-27de-4626-a88e-cdce8dc35548', '35aedca2-e936-4f94-aa50-7f22e30fc8ed', '7f40b613-64fd-4b87-8047-fe083112ffed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0f75b0f-b264-46b4-a2ee-6cc1edbdc1b9', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', '0d11c69c-d54e-4e7b-8874-f4784b6cd1d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0f95359-f643-4218-9c49-d65571cbf35d', 'c83c832f-4785-4700-83bc-4df515d5552e', '96ee3a25-9f07-490e-9f47-6fa2940fdde1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0fa1a2e-d485-475b-b946-9ccc5ebce167', '88f50580-8c4c-4b02-bac4-d9291c385dd4', '808a110c-2ddc-4654-9429-6b88120f63af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a0fe487a-47d4-4db7-9aad-d8fb0d1d6cb9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4bcc1ac0-881b-4289-bdfe-3fa4074c8f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1001dc7-1bf6-4151-885f-6ecd7d1c2db6', '7c316b47-9e67-45bb-905e-8e867e0cf052', 'be03465f-b301-4601-a4fe-4469e85dbb31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1006408-0504-45d4-89c2-3e24e37ab50a', '56e89750-6c88-4e3e-9e99-0139ee779694', '28afc8c0-8e69-4ca5-ab3b-947d45875c9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1019ecc-7342-4681-a2c7-f09871648ba0', 'f95646fa-216f-40a6-ad49-ef01bc8ba60e', '978d5457-fdd8-455b-897b-f096a7d1ec30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a10358e8-54ce-4b5b-965e-521f0508644e', '00b2a0fb-c7b5-4334-b63e-2cf6c7e3c23b', '8e559b29-95e3-4f2c-a8d4-345a99b30102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a104bda7-e725-48b1-a21b-0dcbe37683ef', '4c5ec6e3-566c-450e-bc10-05ef67855ee7', '14385e42-cf57-4fca-b297-fa2ccd2dee5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1056ba7-1e1e-4d86-b699-89052687af42', '72ebf544-7c7a-43fa-85af-b4b1b0a344ff', '59299ee7-a66d-42a5-b1e0-5bc287dc3f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a106084c-4dc4-4c33-86c9-436c7a407a21', '876e54e8-d073-4d85-9eb7-5a8cb945afce', '23fbbcfc-a645-470e-952d-c63537d9b963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1095971-1eba-43f4-8951-09eda9b2bd33', '77857472-1f58-4f58-88a4-b0647ab674e5', 'f7d3abcb-9108-4b66-b401-ad7fa4f94711');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a10a77eb-b23e-4e7c-8246-725c42c2deff', '2f34b59e-ca3e-4a3f-aa31-19f50aa9dacf', '39003220-8443-4289-b2f9-b08f0ba9898d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a10b78fb-73d2-4190-932c-425fa0ce9ec9', '7754f109-2954-4a87-b104-398fc14ca3d9', 'f07f193e-5a5f-4e22-9fed-f46e7117bb9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a10d8643-91ab-4358-892a-81d1dcd37934', '4a1f804e-9189-47e8-aaee-cf68f7e1532b', '044d4c4a-e377-4301-bc1e-5d236e94fece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a10f3737-d7d6-4c4e-8ff5-78976cb20c76', '0fd8b879-9716-4fa9-8225-eec359ca1420', '4857e896-3407-4ed9-8899-cbfdb756b39a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a10f68df-893c-4aaa-88c3-7438f04aa3ea', '1ba062a5-6e3b-41e3-b702-28bbb1debbdd', '24a034fe-5b3d-4c63-bd8f-6c99c1231d87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1107cf6-1493-452f-8775-020aeb5bb7ae', '6c4c785e-bd28-4f3a-910d-09e39d662697', '4868fa31-8d1e-40c0-91bc-fde6e5988810');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a112be7e-55e9-466d-8ec0-bd62e71564f6', 'b2b76ad3-d2ae-4930-979c-0e6e6ab12f5e', 'a074f58b-ecc8-4b53-b163-1cda70155d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1155459-1f9c-44e2-bce9-9b480ab91130', '94374747-004b-4b94-9ffe-15b75e938a8d', '454d0790-258d-4e55-a248-e67f644823a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1195d34-94a5-476f-b995-d0a9a1fd87a0', '5f8183a9-2397-4852-be70-1c75708bb398', 'b1088dc8-8ebe-4bc5-8327-bdf5d9a0da74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a11b179b-f2c1-464f-8f1b-2bdab534018f', '6ddb09e5-789f-41cd-86a4-a0531dc781f8', '740ddf9c-98dc-404d-a45d-d61aebc2630c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a125fcde-b3a0-479b-bb29-377c29412cf5', '65003be6-9cae-4a79-b1dc-a5676794b4ec', '44d91059-c946-4c4b-ab34-c3f7fc322da5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1261648-6f7e-4399-8dc7-8b615c5fb183', '196e59bd-9c1a-4b52-9a5e-6cc780d034d6', 'c3096fd8-9235-4f3e-bcc3-b96a6e1769d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1268781-478a-4891-89bf-04df6af8b999', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '62bb02c6-a643-455f-ad94-7a122d885228');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a12998fb-ec70-4abc-b97c-a2c1789d6090', 'be0b975e-198c-4c10-a822-0bc2c4d3cd18', '5c1f11ca-7853-4250-a8a6-f3b54e1bb9f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a129b46c-28f9-4eb1-a0b8-0018a5469b53', '69fb5097-0026-4a6b-bd1b-ea28f2513144', '7c918148-958e-4097-bdc3-e2880c8454e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a12d142c-d703-4b86-bc78-cc3561b5bb9e', 'e15f2a83-559f-4dd8-b4cb-f29b8172279c', '35bd24f1-1e78-4994-b659-ee5caafa3eba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a13234c3-b3a4-40e0-832e-662a34dc2dfe', '4b861f12-47c5-41d5-ad63-434c6d0b2c74', 'c72cd701-d519-429a-bec8-1283b4d437d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a13559f3-c9ed-4b16-b7bc-6f97d4fa818e', 'b023c960-2e09-41ef-9fce-b5fde308573f', '1565fcbb-b4af-41c0-a815-ce3ad5afccd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1383bdd-58a7-4d06-8d89-a499a7240b35', '21de829b-fa4d-4843-bba4-00eb77ac5a4e', '4c18bac9-0ade-4fd7-8b30-9ff3c5973f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a13a5576-d07f-4f09-a086-03f5628279c2', '37d2feba-0f05-45a7-b230-ddc1fd4fddc3', '775d02d8-d49f-4463-8193-99bf7d47d9bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a13bb402-ea38-4831-8c85-945e733e63b9', '5e0971a2-0d5f-419a-8c99-56dfce6a6cfe', '5745a47c-d4be-4d68-9428-15aa2eca7621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a13e9088-083c-4c80-84ad-cb728b48855a', '8445cd19-3481-4025-8e37-9b4f39de50fa', 'f87a5a2c-0b77-4e21-b0b6-12576667603b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a13ea91b-297f-42ed-9239-4d3b0162c155', '6052fae6-f3d9-4aec-af01-af9d0c8bc846', '7741c463-a72d-428f-a051-85aa5ca0b2fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a13fc7f3-dce7-457b-b969-0a18d600d957', 'f17b3943-b5f1-42ef-b2b1-01d267eedb51', '2cdc7bab-505d-4aa8-b0e2-3269968391af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a14100de-f753-4b1e-ac52-3e01b2ee4fdd', '4ff0eb2e-4f76-46dd-a21a-344083072bcb', '4a581c08-23fb-4ba4-8e61-070f1c79f816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a149566e-bf4f-49fa-908c-e8a4ed7bce88', 'b65e3da0-4e78-408a-949b-8c954999797c', '3eb5255d-861c-4b73-ae33-bf15588d6575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a14aca44-b6bb-4078-bad9-a3553565877a', '01416018-7837-49dc-b931-e860133ad286', '88d7a5bc-cc40-4643-bb44-1bb81816a1df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a14b11bc-21ec-4e9d-85ca-f0f1c55a4ede', 'e9f51d68-71a3-431b-88ef-a210193dd888', '3759d80b-2fa8-4473-8e56-cfe79362615d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a15884ea-5e0c-4fd4-8298-ea051066766d', '5cca27bc-5c36-4100-a1b4-33a32e008361', 'b75e5dc3-2218-4602-b22d-948b63bad9ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a15a112c-6cd6-481c-b8ee-1d697adb3c66', '7f1832b7-e0ed-4bf2-a84c-e3f226bf89c5', 'd7e96954-fda3-4018-bb9e-5cc084adef2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a15b6b2d-734b-4359-af7e-30fcc0d2eaa9', '559b9e28-e02e-4613-85d3-fe67f07944c5', '107e7c8c-3617-4b43-915e-55412d50a92c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a15eaccc-60c5-4f72-a21b-70bbb70e62a0', '0f2249f4-ee55-44f7-b6e9-83d6bd5e56a1', '61ee9e7d-6df6-4f72-a606-a46fffdbbe2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a15fbfb4-4aae-40ad-b8f9-5ee5652d4f6e', '3987bf14-3c1f-4e8c-8925-debc8d6f1cee', 'e5d6f32f-15a7-443a-9591-224a7a8f8859');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a160182a-7099-4270-acdf-8ba1bcb161ab', '4c97e9da-fc41-4bc0-8256-ce9b98e61369', '4df03c1b-cff5-4ffc-bf34-7cebe1671626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a163145b-f043-42e6-97a0-b3cb044fc98e', 'ab5c8422-e036-4d5d-98b2-ae2ce2b2c6dc', 'c3ff192f-4c70-4085-ae40-e02a6be7de38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1633416-f63d-4a90-b4dd-e110146c23dd', '4e1f82c5-1eb5-4e21-b836-72d924a3dfda', '9311c98a-eaef-4c74-ad02-a0f31be7190d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1634647-dd9f-4afc-8a8a-29e18f12f980', '308534e0-719a-417c-a7ef-a281358be8ef', '0ad3638b-51ac-4e3c-9ea3-30354038dc6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1651f09-6dd4-4c56-9849-8d8481555eb6', '55054134-2c91-4670-b3d0-fcc5865d1af9', 'cc4d1d38-5301-46dd-a680-0ac9f052bfce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a165e64c-2945-4d7c-8ef5-1b5fa35fb25e', '23393c12-3e84-4ba9-8c48-b3ebd3db272a', '2306c32d-8c36-4778-b49a-98c9aa63023f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a165e6c3-8213-4d56-9743-e4565237e456', '5aca454a-9c84-4357-907e-c4dccd21bd80', 'e0526363-3f98-417e-a75d-b9d389022e78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1688512-e2d1-4ecc-bb92-4f23dbb30bed', 'f704f951-710b-4aaa-85a1-5b9267265db7', 'a1af8bb5-c3b2-4d23-b253-c1d802f223b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a16baf4c-df7e-4fa3-a362-15e97d6d14ef', '4928576f-211b-4061-bb9d-87a272008ccf', 'ad6dfaac-d7a0-4a8b-9b8b-006119c5182c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a16cfcbf-6ed4-4a64-ab94-730230534f2f', '69ae80f2-a80c-46ef-8692-c1634878539e', '5c08b998-4583-4ccd-9839-7a615c7221d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a16d3fbd-08d8-45a1-8a0a-34334454da14', '4394bfcc-7186-46fb-abe3-4188df5a124f', '590a4e6b-e2d0-4805-917c-a86de2bc1225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a16fc712-cd94-4c77-9384-636d706b03be', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', '41239d29-cea1-4429-8652-8cbc46ce72d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1700daf-6e75-4e29-a345-281cf2fe5d52', '22749eca-d484-4188-8809-1947ec5d31b4', 'e88e1d80-7055-48c8-a81e-20e62928b447');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1733cea-648c-4787-a171-2e9762518dbf', '1385734d-cb63-48bc-8b83-4b7bb0c39679', '35b275be-f796-4729-9d18-e7cf690ebaa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1734569-1417-47b0-894f-3a373c92d290', 'f900b463-99a6-4eb3-9941-d86223e8b52a', '7ea3c1d0-95ff-4e45-aea1-8f2a89dbf30f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a173a6c2-918e-40b6-8ede-59749421b105', '82ac41d5-9bda-4464-8226-ab0beb047293', '0de82ea1-27b0-4887-bef8-5455b14b9ad0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a176dd4c-0171-42ae-a2e8-f88dbd5a46e6', '9f22c4f9-eb62-4e55-a4a3-0979d49400a2', 'aa0d9ac8-6b0a-49c7-9173-9c9014400ee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a17706c9-ecd9-4b6a-8f31-fbd02e1afb4f', '53cb212d-8a4c-462d-b0d6-691f886155b8', 'bacd7515-bdb7-4205-932f-85ac72fc0f9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a17869a9-d793-46af-b201-917ef0fb5b98', 'b4224543-e6f7-441f-ae7b-2504836ad5e5', '7b937efe-7c3f-47b2-b0ae-613d0e860e83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a17888bf-d544-4375-a672-3b1bc847fa3b', '345c0a75-25bf-4395-8e1b-8a7f9d5b15b6', '61c790f9-066a-4637-b679-f99e081f2f0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a17bf01b-16d3-4e40-9418-3d6e9b1888c4', '24a66750-1b4a-452a-a2c4-da87cf38c559', '6f32be60-cb33-4e50-8d34-318091c97730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a17bf9cf-0a4a-45f9-947b-b8543a32230a', '26d6aa8a-006b-4e9e-9282-1f34d92819ee', '1bf5bec9-2404-47ac-b002-e5c4b9f5b58a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a17fda06-25f6-4bec-aea9-53c4b40fcf98', '00b5bb35-82f9-4b31-8915-201396c3eec0', '12aafc8b-5777-4290-803a-30ef5d1581ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a18477f0-6be9-449a-bd35-893ed21e9fbf', '021bdef8-ea6a-4b65-bba4-16cddff83998', '160cdd14-c493-40a8-bbca-110305823288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a186b9c0-39b8-4e9b-a6fc-9c846bd8bd7f', '2c6fb06a-0039-44bf-a283-c118a997ac1f', '091499f2-4df6-4ff5-bf99-f9ca81a79639');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1886dc2-1e68-4e88-8d7b-006d7993c786', '367f98d5-fb19-4172-8956-dd21a60d9d58', 'fa0ff286-4320-483f-8218-f1b8827d4cec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1887010-2e00-4392-81ab-2beffd4da28b', 'ee8e2d89-4e4f-4122-9102-aa42ec60b330', 'b2442240-8af0-4e5b-8163-182ed199460e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1888d77-aad7-43c5-a24a-87ea213ff015', 'b4c4154d-47b7-4b62-a05e-355f0272c0cd', '3575ac79-91b8-41d5-896f-a15cfa990992');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1899f54-bfba-4b25-819c-1056cb524fac', 'a7feed49-ba58-4993-be72-dca4872de9de', '30e7da38-36ff-4129-8c08-585be6a86d76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a189f468-0812-4628-bf47-80935e981a63', '601c49b7-bd2f-4121-bc85-46a60e63e4d1', 'f8f6d211-f943-4616-aa1e-60c4d85708c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a18b20d8-d842-4c63-9257-a1d511023e3a', 'bc9590fb-bbe6-459f-b671-9f915056929a', 'a7b39c15-56e6-42d9-8711-2f8a305f866d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a18ca031-b7bf-4366-ad19-a7aae27d5b11', '35925eda-a32c-4451-b457-731dd2138672', 'cde05a26-5886-454c-acc2-6920b1ae7a00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a18d3f02-90fd-41c4-a98d-cb789846525c', 'bd632a55-59f4-498a-8c4e-fb51c6a0a8c5', '56a11cd9-4147-4037-99bd-f28b6869da3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a18dcc92-4906-45db-924c-ba6363cc9c8e', 'c972bbf3-07f2-409a-ac97-c5164b55b7c6', '1d299680-c1d9-4757-bf83-c22a007072bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a18ff7b2-dc95-4fe2-a141-681c1754d4c8', '3c9feddd-7f69-48fe-b7b2-5a5e934c95ba', 'ba47930d-b937-4c47-9a7f-c2b6d0c737c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a190be83-b7da-4a05-8620-ea5e2919eb5b', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '243590ee-dc12-49e2-a798-86dc28d0a76a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a195d1a2-238e-412b-9b3f-58cc1650e43f', 'daf4ed3c-094f-4c09-9303-db4bc5157209', '1ba64ca3-fbb1-47ed-a2bc-d9f8b1a9ca77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a197ead8-2f64-491a-89ea-3e87f88b2f51', 'a878cd7a-2e77-4c8f-aa93-5125d85ff601', 'd000b380-3e33-4acb-8d77-0e62c05f6d7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1999816-5f98-44c5-97bb-b95f5725763d', '4a52dc3d-77a1-4a66-ab0d-b1d3fc015732', '675bf11c-6b31-4c3d-b78b-be4265695467');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1999bb2-1f49-4cb6-b92b-6352d73d25a8', 'b8dc4356-9516-452c-bceb-484633b29d33', '29031905-2cb5-43f1-acb1-a2023ea972a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a19b8666-389b-4c18-9971-289ca513f858', 'f3b14762-9bed-4727-a047-a223cbd0516c', 'aaf8fad9-ce8f-4706-ad49-9163f867f5b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a19c7e13-9169-4035-9268-0455e6c3cc8a', '1ce95f0c-8fa6-4fb3-891f-8cbeb4da746e', '1f140dd7-b99e-42a9-a352-126128bd7c4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a19d17ef-9e94-4a86-ab4f-dfeeda9b96da', '4561eb1b-cdaf-449c-a7af-2b0aa2c11a72', '1be3277d-78d3-45a1-8257-0300134fec71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a19e4d56-c5d4-4fac-ac49-5e335d8d984c', 'c89e1d50-95c3-4a93-882e-6c13ca414400', '6042ca3b-bfbe-4fa6-9566-f30b688cd8ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a19f75db-c1ce-4fcb-932f-d376b3014d44', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '90e54dd0-8479-4e0f-809a-950a46b50458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1a13246-9210-4d03-9205-8a34ba60523b', 'd3944a21-1626-47c0-bce9-4f7d04617d60', 'bf264e97-4c08-4edf-961b-d429fb605d20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1a31a7f-c30d-4c31-8673-5e198698fcea', 'f1f872fc-2127-43f1-9888-153817527403', '7aeda72f-62ac-4fdd-a065-56a518d030b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1a42a7a-5dcf-44a0-b76a-dfad38cff912', '77f225cd-d70c-4bfa-9b8e-54a79b6fb44d', '7f41fbe2-00cb-4e0c-a031-840b1f86341a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1a630f9-5dc1-4c8a-b237-b5a7b7b20f09', 'e8d5c2dc-2bab-4c33-a601-db8ea8f1e630', '93826658-ad6a-4d13-8cf9-dc42bbd48a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1a8218f-78c3-40e8-afce-16f37f92e6ce', '463ad9fa-8d99-4d42-9007-2801f58c3a42', 'bc954e40-dc3c-415a-91be-1492267b8579');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1aa44c6-9339-45bd-82ea-024ad3e03f9d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c4557088-e9fa-462c-8dad-ff4425e8acab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1ac9f1d-0903-48bc-b406-ebf2fc44a13b', 'f102c531-9097-4640-9392-d61cb0923e62', 'd16ff083-70fb-474b-bae4-be4b0835e2c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1ae327c-11ac-4ea8-b5fe-2d04b501b8fd', 'd417fbc7-ffb1-47f5-8828-1a4135f06b3a', 'f03637b0-eb9e-47ad-8268-b29f9d4acafd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1afc31f-43a6-4f43-9ac7-33494d5fa1bc', '32e07e20-c913-48ee-9359-0eaaca3ac468', 'f0f796fd-5ecb-42e4-90e8-4ee4c45d3683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1b073b7-ce1e-4727-b6a5-940940a045b3', '27593f9c-e33f-4de8-93e3-67d2c36dbd9d', '99f1d476-a5b3-4fba-8367-bd74197d1fe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1b1c92e-65e5-48db-b86f-952709cd16cb', '38723524-2f34-4c3f-940a-649d0987e58e', '5303190f-c400-4c0f-902a-bbf26a0bbf69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1b20fc1-af60-4d79-bcb4-3abb21b7e533', 'b638de05-bfc7-4f67-8ed1-d7745bf88516', '203b3030-e0b5-4681-aeaa-120b8717dd37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1b260b6-e375-46b9-94a0-8172f65bf1bf', 'd215fe69-f352-4b37-889d-0341c27f10b9', '1ea3e0c7-3929-46a6-bc7d-cea6025d6b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1b5e155-f63b-400a-975d-63da2024550d', '24c10df1-52e0-4de6-9130-dda5a1d2ab70', '510d0929-e380-4ec6-a186-dcc2292fb74b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1b7c2ff-c6f6-4185-a775-b06a3cec42a3', '491ece35-91fe-4b14-b734-249b32897b24', '43944953-cca9-4312-a559-0d177f32a91c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1b80bbf-4e6a-4189-a7bd-9765bad3a483', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', '30e6eead-19f6-48c7-80ba-4c702022aabe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1baf65d-d7b6-4bbd-b502-80e04f92c1fe', 'a55839de-79d3-47a0-8151-6e2a337b2967', 'bab8fcab-6700-4e60-aaf4-8e1c281123d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1bb2181-2aa2-4c5f-9161-d3d153b44320', 'b541c295-2edd-489b-b093-67e19b8cfc00', 'a60ac277-0eae-406b-aa4b-cee83faeef5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1bd9928-2be0-4fc4-bfb5-653c6bd78407', '592fdd63-fa15-47b9-8e4f-e64838c998fb', 'd6a75da3-e57a-45c9-a578-b5d85c519f5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1bdc775-ded0-4dc4-8399-37f8b40c5482', '48307189-a9c4-4a0f-a9dc-6401e1775cae', 'e2e8c4b9-9e48-434a-aa7e-84504b73aad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1be3276-6422-412b-9e13-be10df7d61ed', '8d933a00-1d71-4b31-ac0f-71316623b54d', '421f659f-4203-4ddf-9981-1e660f5e04e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1c153e9-4d7d-4328-883b-23e62cb22b9c', 'e9d17d3f-fe34-407d-bdbe-cde59dbb5041', '0cb761b3-1191-4757-b511-675464131ec0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1c3bdcf-6a66-4d0d-ad62-721d7b9dfe68', 'ad71da03-0374-4766-8d7c-c672b038026b', '748af3eb-b78e-4bd7-905d-88a1828fb8bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1c6b253-99d8-4e5b-941f-edc561137bf9', '29a54cc2-7344-42ee-907b-6be638b5f31a', '95030367-1f12-471e-b52a-8bce9b883b1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1c6c905-e21f-4265-a21f-41ccb6d46658', 'b65e89bb-fe61-49d6-acf4-b2cfccfdaa13', '2226f355-c6ae-4bbc-81b0-b10438064f4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1c83ee6-ffc3-453e-8800-680db5807a2f', '3dfdeaeb-cf13-4e3e-a523-f3505d18ce44', 'dbad6547-3fb6-4652-906d-e3c4c2a98679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1c8ea77-bfdb-4fb7-b6ed-9486ffb6815d', 'ad21931b-6291-4c76-8ee5-387bc99bb211', '3fa5a293-ecd6-4188-8e17-6cd2038c6e40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1ccc377-7033-41df-89df-b816fa2b8400', '09b6b60c-cbbe-48a8-8afd-d036598fa0c6', 'b37cd4f2-2d01-43e2-b290-affd95040597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1d61f66-97f8-4585-b1a9-8321168e4e7b', '751ca6cf-9c5a-416b-999c-d6eb6511d733', '08e5d873-f91f-4f3f-afa8-17724a5ab304');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1d6471f-bfe1-4003-b41b-762b10ab74f5', 'd9ff045f-2d17-4ec1-a6fd-d5fd65404e77', '525a03e5-e446-4906-8d5a-10dc0e32c978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1daa72c-616a-402e-9612-bf7fb2cd7e75', '05672c2b-f0b4-45f7-913e-cb0204407feb', '697c9d93-fe75-4c00-99fd-3dd3b8d3c5de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1db207e-34b1-4df8-a214-2b65043749aa', 'ae9df23f-1215-4fc6-9d28-f3cd7a4c35df', '28eb9309-e874-4a27-a546-77f26bf6a401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1db6942-cc25-47d1-a2d2-6e51c72cec77', '961bc30e-3a11-456a-9166-fa563d1f928d', 'f9e63f96-c391-4e9d-989d-2db9c24aa072');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1dbb52f-77e0-48b9-af34-16508af2a2c3', '0a9230d8-2473-44bb-b442-255efb9a8733', '74dce8f4-2315-4917-969e-58ce2b83c74c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1dc046f-286e-43af-842b-1bd466a93e5a', '718152a7-1cd5-4fc9-bd8e-9e9aa4642c2d', '515f025a-d3c3-47be-ae04-ba9cec1deeb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1dcd33f-ec8b-4b83-b6d5-1ff9fe4a3c9d', 'c3e48ac4-3c0d-4dd6-9eeb-a61a5da11bf5', 'd2b20c7e-cee5-4429-89a7-f2b1a9518061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1dd0592-640c-4145-88c1-a28bd156731f', '449c898d-ab70-4418-877c-f0b43b49ff50', 'e740f697-7798-47b6-b626-3b5ebde24c28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1de1794-b5c9-48b1-ac73-1d08218fdcfb', '829a507a-315a-4fa8-b890-572f865c31be', '7871b33b-5583-45a3-950b-3d51c8f9284a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1de4042-2533-4999-8bee-2f3ec8494597', '7cc3c626-c259-4419-bf3b-c29979fdb4f7', '562a1e20-bf56-4b60-8cee-74ddcd26af31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1df6c6e-6be0-4d33-9d70-f4342357c181', 'bfebd69f-d50c-4efc-931c-b26a40e2acc4', '2ce25e82-c4a8-481c-829a-0d3e6d139bbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1e02ccd-27a9-4969-a408-fa1296eda0a6', 'a393222c-4457-4335-ac1c-e39f4356f8df', '73c76545-a750-4b38-979b-1fe71f1985c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1e17294-76a5-4372-8720-6e64883d2b13', '0366b604-fa23-471f-ac4f-04320236c429', 'ac2b4434-6855-433e-b883-67309ce65d15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1e2ed2a-a132-49fb-847c-30ddc67a321b', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '1829d990-0645-4827-ae51-0c7447e89f6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1e3e3c2-07c7-4d13-b342-8169d4b0782d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '62ea6c6f-f563-4c76-8be0-c1f88b22cd57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1e44579-76bd-4fc7-ab27-38466f131db7', '2bc5a916-c99e-4d73-897e-ec61962a0dc1', 'baabac6a-00f3-42b9-ba3a-594d1d4993a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1e599ab-36f7-4ade-9cf0-81d5f0162895', '3d31c71d-9418-4508-a601-1edb4c4ef647', 'c7c64b32-55b7-41be-b6b6-4854a0a7e5cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1e9c0e3-adce-45dc-952c-d7748512fd5e', '33a18149-6164-40fe-b5c4-3f08074bf2b8', '3db729c3-7870-49bd-a6b7-d00dbbfad894');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1eb8db2-c11e-400c-89aa-84499c315837', 'c6490518-dcbc-4adb-bfea-39663e28ac43', '73c1d20b-bf36-41cc-9ba8-842de139a606');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1ebb667-d76d-45a1-8dc2-e4fb0fa4a422', 'e4409d54-059e-43ea-8f92-74d073792732', 'e21aea82-5002-45bb-954a-6abaf1192ec0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1ed02ca-81a4-4040-8b42-e5de827310db', 'c9baf124-0c2b-4b5d-b915-b883907286d2', 'b4222ebf-2be8-4d55-8f0b-a2fd943eb1f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1ed6513-4bdf-41db-9aaf-b6f18dc931fe', '8906ded5-f08c-487b-974c-9522b5afe224', 'b081953e-10f2-416d-8597-0f46879a0cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1ee7edd-6658-4cdb-b640-a442262db9af', '3a207a8c-ac08-4e6b-9082-65925b95820f', '9288d5c7-a06a-4912-a491-b0ca2f2b3529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1efad00-f87d-4ea3-aff1-c6b9456d2acc', '7999f696-1339-4805-aa82-8081028f00aa', 'b5d7937c-4edc-4e5c-a7d1-682704e77c0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1f1206d-cf32-414f-bbef-46eeb8a2c3ad', 'd48012b7-268d-4222-b192-6e92cc27beb2', '7bb7bb68-c512-4136-a446-6da0f21fbddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1f1f852-c43a-4e2d-a478-03daf816c59e', 'f5e0c7e2-e856-4aea-b763-222aaf1b723b', '4100ff78-8bbf-4723-8faf-5930cff63da8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1f44dfd-c7d0-4e4b-8c7f-d6f5c54028ff', '183e1d24-61eb-4440-9b1c-2f9ee89e7aed', '6912841b-c7c9-4128-ac19-336313a99d9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1f4dc5a-9eaf-4cfc-acd6-cc96c2827d54', 'b52c6bb2-9387-4d46-b903-0b1038b53d4e', 'e53a1319-ebaa-437b-84f0-7539ea9293cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1f755ef-8a3a-4bfb-a962-1d0073d54a6d', '6adbc87c-7c5d-4c67-a78b-2cdc58dfcdb2', 'f46999c1-76a3-46c6-9dfb-c206970b395a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1f879b9-bafb-4aa0-979c-18800679978b', '9b371e65-c3c0-49a2-855c-9a816f050770', '0405aad3-88fe-4dda-902b-61e764786a10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a1fc9028-fc7b-4392-81f9-16a1e2bcb803', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', 'd0fbbb1e-6eda-4cc6-9604-2e00f06921b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2012917-147d-458e-8dd7-9e601fedfccc', '3a49265f-2330-4d49-8253-31dd7a6e62b1', 'd3f2a3ee-1f66-4bb2-bfaf-c31ca0d73362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a201d7d8-8e01-4db6-a4de-c0b10d4b2579', '1f0cc77d-d3c2-4832-8dfa-6a1f432b280f', 'f75f8029-48f9-47cd-b0cd-c02a4ed302cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a205e064-d8c9-40ec-bf8c-97edb47e66f3', '2d084d5a-9383-41fb-a014-078c91c3fcf6', 'd10af1fd-c9d7-4bf4-aa62-408a3037087f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2073b36-3961-4b7d-8f8a-d6a9ff59786c', '6102fb79-6306-4b1d-bf0c-44e621555024', 'b64ffdc5-16eb-44ac-95fd-9989a8668134');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2078208-89e4-4fa4-bacd-5d3804926848', '35624b4c-3eba-4d3a-96c0-4b2719a58777', '8ee4cb22-eb87-4a2f-9561-2371cbdf3b39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a207bc76-8c20-432c-b918-52f47314823f', 'e57057d8-d4fd-41cf-a5d5-8f512661e173', '0b633576-b639-4055-8e65-095a913612ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a209161d-eed9-4178-82cf-c4bbcc3186d2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f744bd6d-216a-40af-a0d4-306fdfa12b35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2097810-9ada-487a-8a47-c47cc7499346', '00320c32-4866-4867-9d25-48cf76fffef3', '2619c1ee-6893-4ce1-bc78-ed8d68759390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a20d3f0b-e68d-47eb-af87-d72894bb25f6', '81f5bd71-dead-4f2f-a71d-fafb3e342c22', 'f29a38e7-1c71-4acf-9ec7-de5ebb248d1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a20f35e0-aec3-45ef-86f8-eb757286f32c', '4b64378a-fd8b-4654-86fc-2cc30e1a11b9', '81f80d2c-bacd-4d2e-82c2-7aa5d45f6210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a21187e9-acc6-4ed5-ab3a-0491deb00394', '5c3070f4-3d5d-48d0-bd4b-e4f9a793b472', 'a2dab748-3010-48fd-a8b6-4a70ad77a5f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a21222f5-bb66-4c83-9098-86e4cab07bac', '6bb4717c-6426-4c3c-8e73-700ea5fe5c8b', '38abe579-c7b4-49ef-b8cf-92c3172a205d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a21249ce-e1cc-463c-aaef-9b1d477e753e', 'b2378464-8112-46fa-bcfd-0533205cd9d4', 'e153842a-d89c-4012-b1ab-2422cb879101');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a21629c7-1a09-4e05-a9db-bad669acd187', '1a99274f-b589-4ec8-89a2-7c50627b4304', '52d23e83-91d6-45bb-aa26-7bc9e4aa8832');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a218ac95-353b-4079-8bca-94c8938c9059', '24eadfd7-d8b6-46dd-9016-06814077cdb4', '4ef0e3a3-3eed-484c-9b48-ec1e40f33c67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a22470d3-8c68-4e46-a274-d995415d2739', 'b6c26127-89bb-46c0-8e16-d4b879920ecf', '1fb468b9-3466-4a49-b0ad-8acbda2a8335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a22a2360-b0c7-4f8a-b4e9-a35f3306c498', 'c56e632b-be42-4e01-af42-968b1cb9e37c', '55f8812a-fc3b-4dbc-90af-4bee12ee45ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a22a8668-ecfd-4dc0-80c7-3110ed9ea0cd', '0d22f7aa-5ba9-4398-b303-f339aa52123d', '427e8a23-201e-4318-95dd-2c89f91fbed2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a22b2fab-d439-43d2-8c82-2fbed3c83e13', '75cf8c06-27f7-436e-9630-5410aa65c5fe', '58511b81-4a07-48bc-8ffb-c04b8c8cffb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a22cab6e-d207-474d-be24-68705cf4ea10', '9c9a187b-937f-41be-b396-76f28f1b1efd', '16ceefbd-778d-4f0e-b789-578f3e9e3076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a22ce427-b0da-4a3b-ad5a-8dbf23ae695e', '07471151-e537-4acc-8928-f3f7ba57e722', '7dbdba95-a8cd-43c9-9219-b8af1f196a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a232910f-55e5-4a0a-8a90-856e0c172f40', '07fb3372-c61d-4fe3-9b58-c03ca8639c48', 'b1761762-e755-4f12-af01-6599dbac3bfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2340489-bd3c-4648-9ce8-7d9a7271d909', '498d89df-bb7d-4b85-8dea-07685c019eb2', '5fb50f72-b31a-41a4-b2f7-fcefea39cb82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a234ee53-e5d5-403d-a567-77acd7f1a943', 'ce91ed5e-7029-4474-adff-9bd6b9507cc9', '1530ef16-2caa-4ad4-92eb-b9030c3bf7da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a23544b0-2fb4-4a0a-95fe-6cb9a195df54', 'd0cbc007-81f1-4981-9504-6a2c47188f98', 'b4494c09-8ae1-4a63-9f00-3e62191c658d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a23b0a43-a329-4807-a7bf-8701e8533863', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'abc8821f-ad73-4332-83c8-f064ae14b08c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a23d30ba-e53c-425d-988e-133b874b404b', 'e378c86c-7ff8-4d40-9138-3f4416adec83', 'b7c45f18-0ae1-4bae-b91f-4220427b266f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a23fb323-7d87-4bce-8ebb-a76ebbaa8750', '1e3042be-71e4-4a25-9b01-2fb8dffeeecc', '25b213a4-0418-4a79-b527-a815970a510f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a23fb5bd-96c7-49fa-8ded-9605bd7af2b0', 'cddbe3cf-9fd0-42cd-aa2f-b7ea86e3d110', 'cbed9e75-57fb-4a43-afd0-9589c5652859');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2410e8e-2996-4b34-a1ae-365958fa3a02', '34cf5543-791c-4340-bd76-f98121a07c50', '74badb34-958f-4db5-ac0e-3be99e8ec4ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2417464-8f6f-4476-bb5c-ed02f1da7711', '8de2c931-ed39-4269-b050-842f7ba5a33b', 'ff5c2d01-8124-4e53-aabc-3d0f0f6b9057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2417714-8d0d-46a7-aab6-9ba9958a2fb4', 'ca177d1f-f44e-4835-a7b4-58e4e420f5ba', '94f2c646-879b-4f23-b8f5-26030098c6d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2422f7e-d285-4bd1-9cd0-3be16cd6e6e1', 'cca4c65e-3dbd-40ae-a0ac-d2670ea56663', '7e77de7d-0ad9-421c-9edf-540837c82a7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2425241-6b3c-48c9-b203-4e3509bc0d91', 'afe91c7a-d538-4ea4-b3d2-5be71ca3cfc0', '8a4cddd3-0d26-4e14-a5ac-9f44f48e4130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a244aed0-8823-45d3-8ed5-28c4bdb45eed', '4cf9d8c8-71aa-4ead-8c26-0ee8a77f8be2', '0f4a937b-042a-47c6-a4ea-af45edf3d1d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2466428-470c-4178-a778-ad4c25ece26f', '3f715c64-ead2-469f-9258-cabb471afd6c', '7b9ea287-4eed-4884-9cd5-f9a1dfa8070a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a246fc6a-0ef7-455b-b284-2fe1f335340c', '21e735b1-e2b1-4e33-8f86-7f9169928dd9', '9afa9021-ea01-46b5-a1fd-cd6da2d5cf9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a24b4886-229c-4512-b568-009ff2765e6f', '707bf033-a5cc-4493-9b83-5e55ef3d560f', '078de527-c2eb-4b0b-b463-e19233d68aa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a24f4f40-97c3-4bff-a84e-11089709f5b9', '69cd3bb8-6989-45db-953f-0062538357ca', '087137c6-af52-423f-a242-85257b0048b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a24f7b5d-79f4-450a-b696-8571f5930066', '12f49b90-d898-4ddc-ba9a-19e4000eec79', '662832a6-4072-458f-aee9-44db607c62fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2548fa5-09fb-472f-b909-12b77f212be3', '5a26e49b-435a-4e34-8511-a8cd12188f18', 'f16db953-6dee-4522-87b9-f475d504d07b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2564ea3-8dc8-4386-8df8-b0a81ad08e61', 'd696c8b9-2b0a-460f-b4c5-5938e1208f2c', 'ab2eb273-937f-4d7e-b05c-a60f937c85b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2566b4d-16aa-4ec6-8228-66b99e0d7e19', '17725457-fa9c-4192-9fab-ee0dbfce995f', 'f07a49aa-3c5d-455d-8390-9fe5fba2a59d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a256ad66-3038-4d1c-ad20-b3d0a8e1c467', 'dc3c3e53-5184-49f2-b2ad-273e4e28115a', '2a1b6aa3-2fdc-4232-9024-e8cca75d4e84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a256b84c-1198-410d-beb7-74cac992bbcb', 'babf5dc6-9183-46a2-87a6-d1bd4a500efd', '973e8f9c-3f67-4c1c-a73a-ce7f86d9faa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a259f336-7b12-475d-9eba-638dd895ea0b', 'acb89849-9e7a-456a-9a72-94cd6bec3620', '1fe21242-e2c8-4554-bc33-2ef75d93f889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a25b2728-edb5-4699-9ca5-1a3c44b9cc6e', '32dfadb9-b94a-4987-bb20-f85694ad4e85', '56e9f767-b096-416d-94cc-4562c9c6719c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a25b3af3-dac7-4d53-aafc-216dcc31ca75', 'cc58ab92-d23d-46e1-a9e1-cb0f1538f121', 'a5e983be-fc40-46f6-811d-1166b43a4ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a25be906-edf6-4a42-a4d3-c34aee479c65', '1d95bef7-6879-473f-8013-eec92b3c87f5', 'f21193f0-551f-452c-87ad-6ae2eac913a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a25d6de1-8f51-49d6-b0db-40288b0b65c3', 'e0ee3c80-4fd2-4d32-8d2e-0dcf7eb13cd8', '73643224-8a3b-49bd-b4e6-c8985b6513e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2650f05-25ce-4fa1-a882-a3e629a5b2ca', '0809765b-99fd-4e4d-9655-c7c5526ee43f', '716d1155-5ed6-4181-a888-bf7093964c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2697413-82f6-4052-977f-9a06c7167d3a', '1e666800-6313-439a-817c-c4a0949fdac1', '9f09800d-bca7-463d-b569-ca68066d605c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a26c79cb-a78a-48de-ba67-a8404a3a1a2a', 'a1d1a032-6c26-4755-9b16-08e921072239', '80c812c6-464b-46d3-a9df-2aa37e5563e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a26df50a-2ea7-4970-a55b-ffd7f21acfc6', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '567d5f46-5adf-48b6-9f63-c1a964f14868');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a273b6a5-1e08-41f2-910e-8c85c435814a', 'd429b46b-3263-4dcb-9169-5743094510e2', 'b05a27f3-0346-4943-96ef-2a9c79c7fa29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a274ceb3-6c7c-4952-90a5-5bb79ec6dcc8', 'dc09610d-dbb9-49be-bce4-5533c5fac7ad', '9f2db8d2-a29b-48de-b980-8f8f9a168b77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2759fe4-04e2-4642-8daa-caa6fe06c297', 'f17b7f62-5058-4e55-8028-14ff937cdc79', '2c50ac46-9061-475b-8042-6db0dd0353df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2764ad1-d39f-4b8f-9b06-bfc2ea7be6cc', '4460e2c7-24d3-439f-8f63-4089309795f3', '1048951f-da11-421b-9860-dc62ff97bfe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a27733fa-19bf-4be9-8f39-fae1141474b6', '8c45be58-4375-43f6-8254-e005cc129aa8', 'df65a196-7613-4b36-b70e-ce23ac987b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2782e56-7ff6-466a-a785-86a7181c54bb', 'f0fabc2a-013b-4e2d-97c2-4db27030ffda', 'd3987d71-6de7-4f03-a055-52819266c7b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a27a26dc-5496-491e-a64b-19e04ec1f787', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', '36183043-47f6-4dc7-a2ad-68da484ec2ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a27abdf6-1e53-4235-9c3f-ca3e26189cd8', 'fad889ca-decb-4fbc-9f9f-a3daa2ef64bd', '59620ccf-47f0-4974-8b4b-e677a0a052e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a27f3583-eddf-47c3-8bab-23010159d979', '6e97ec8c-dca9-4920-aa3d-91ef32dfd004', '50b68465-6f33-42e5-b9ef-06447129bfb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a27f8ec0-c70f-46e5-a3f9-6e140f0f3343', '9c0bd1be-3be9-4437-9b35-9c2424b3dd77', 'f180b04f-c19e-4f6d-88a8-6acbaef460ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a282aa30-8694-470c-aaa5-88658971944b', 'e3c9cb83-1c1e-4458-95b8-03b830095be3', 'c8fcc5e4-562f-43b7-a9c8-476ac4bf99a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a289d472-9ccb-46a6-80ba-9b70f25d34ba', 'b77a6083-890b-4c4c-9d3a-9573482de46c', '1c1b5249-03eb-4b2a-9aee-0f69b867993e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a28a6ffc-913c-4d56-83b8-515e3c9d72bf', 'b3d4f40c-d39b-4055-9648-aea7f3677090', '9d16f2bf-313b-4ab8-baba-0e58753241d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a28bca56-d5ec-4b55-8394-246075cea574', '2bd2870e-081c-40cd-bd98-bfe3c7378c28', '8e48ccac-1203-4d12-ab29-c461b311986e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a28d63fa-b354-4b7a-bf09-f0a92784402b', '4e6436c1-05ec-4688-9693-089fe5ae29a0', 'cd5e61e1-00e4-4413-8395-e1a92376306b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a28e59da-9124-4df7-b1db-5fee8363c86b', 'aac5adc3-c4fd-4492-a257-67953a64f147', '341c11f2-536d-42d9-95fa-8d9caea117ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a290773a-dfc7-4ac7-a1eb-bf4d05eb51cf', 'c22661c2-a5da-47c2-a2f1-5b1868a6ada9', 'f4e20873-cd50-45fc-942f-1c635b6dc78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2914f79-640d-4c01-b064-f81bd0cc6335', 'a77120dc-bf1d-4b89-843e-460695bd49f3', 'd332f885-88be-404c-a8f8-da7629951a3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a293d055-c3ab-4cfe-943f-9d5b3d0f7bc3', '5def3cf4-11c7-40fa-83de-9aefd469123b', '542beda5-f753-49f7-9f29-b7687c0278cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a297029b-0baf-4899-9838-6f3583fe17ec', '493d0130-268b-4587-8d0f-b375df6e1d8f', '1c7d2b97-5b24-48b3-9c55-d4e454e11b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a298e264-5ea8-4aee-ad3c-5a9e2316b3c0', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'c8163cd4-34c6-4138-9dce-c373171a0996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a29f1fef-bc79-4aee-b930-cbd571e9c07b', '1a5f76b8-3c5c-44ad-a5f5-855c32e0987e', 'ba8b4b22-3e9e-45ce-85e6-cbbf9faa666f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a29fe82a-be43-45aa-add4-dd22c9476bea', '3c0a8ac6-4a9a-436a-b234-6507122f573d', '7ba11173-aaba-4824-a903-5b9eda3a0c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2a0f935-bbfd-4cfc-8ff5-aaaeec221b1c', 'f713bfb6-b1a7-4174-9488-30d0b214ba51', 'ea455641-a6b2-4c33-b5d1-126d0f7741e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2a2469d-d7e0-4e21-8e19-b40c7b35e99e', '9de140f9-2112-4181-ace1-10777b38d945', '216a2b77-3d30-440b-95b8-330cdbe3d114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2a51a32-12a8-4b7b-af79-ecff6627c333', 'cecf293d-ca6b-44d0-ac6d-21e6d04a06b8', '592267cc-927b-4d6b-b7b9-998cf4d420c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2a6ab0c-e981-4c7b-8f11-da83d86c78ac', 'b4d67c6e-ba40-420b-8c55-a1be231dabad', '410cd7ba-16db-4601-8175-17e4645edbe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2aa407e-ce5e-44ae-bffb-4ae171e5e7c2', '84dcec91-ac9b-47dc-bc11-58ba23fb22c5', 'db60212e-a000-434b-9d3d-01d8ad376bd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2b01ac2-80c0-46d1-8708-809c390646e1', 'a196a0eb-1bd2-4813-9947-5566f7e26d3f', 'af4d51d5-0ae9-4343-9f47-8abb9985491c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2b0e2a7-e66f-4bff-9939-4053e6798f62', 'da3b57b8-4d5f-434d-895c-aa285e13297c', '47e0a11f-0552-4212-b83d-5772e422d94d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2b250d4-b8fd-4787-af8b-39902342bcf5', '30a41191-63fd-4fd6-bbbb-97ed69cba8c3', '47d16cf3-7c8e-4bb4-b3e5-24f4e32bba71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2b31dd8-8c27-4e58-856e-a76d303e3dee', 'af11383a-6ce0-4fb1-9f24-1c4b8254ad8c', '2e4b6d4d-1446-4243-9e1e-1a88413e0d97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2b38bef-5d4d-46f4-9bc3-146ef9f56c50', '681e8244-f1da-47ad-a474-f4917b4ba178', '06fb9fb0-a654-4869-b26c-dac483715166');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2b3dfaa-c40a-44c7-b1ec-a66fcf301833', '17e4e024-d292-4a35-b5f2-d9f9dedb83f4', '2941d5fd-8f71-4c55-9726-11fb01f36c68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2b530a6-2344-44a5-adcc-33e9abd3fb24', '9622597e-40ea-48ea-9246-694935673825', 'be6855a3-69b0-4a5b-a48a-61930bc9e809');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2b7d98b-d7c9-4c58-b448-ccbcd221c514', 'baf81cac-0448-4bb6-8fc9-272dce28bd8b', 'b0c2784f-6ae8-4cb1-9bf4-6e04a90c19f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2bd1033-4a5a-4034-b03f-953af0d132bc', '534391d3-a804-4051-bf4e-2dd90575e889', '6fe77e54-7ae5-4c39-add1-c68fe77e3a88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2bdbfcd-ef18-4802-897a-dcd6a0af7b69', '527b18b5-8022-44d3-b7f1-e4debb54ab1d', '8c05cc6b-bbc2-4b05-9f3e-ef8b24851252');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2bf15ac-9b1d-4d42-8094-b9b00351b803', '6914571d-52ec-44f8-ad43-fd01cb9a4ef6', '864b1fd2-bae1-4ea2-b387-51a2b9a00517');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2c1ebd4-ac94-435c-b7ba-1efc41e81808', '027987e5-5f57-4785-b2ee-c0c5ffbe4d42', 'f31c3f4b-5343-4a6b-9025-c3042f99ec42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2c44efd-6308-47e0-9b72-c04481f517e5', '2bfa1d11-6a59-4eee-9a22-e0c771aeb47f', 'eb0df509-57d7-429f-8c44-a32228199d2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2c74a7a-2dec-4803-bf8d-c1fa95cec438', '075afa53-03a3-4714-8a80-ff65abea66a5', '111746de-8a2c-4b58-8d14-44d3c3a6238b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2c7bc12-8c62-476e-beae-81e342e4d0ed', '21e99374-6f7f-4f3e-9161-2d732607392e', 'a5c19fe3-d7a9-4a2c-bb44-677d238485e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2c8e562-3253-4e46-8fa1-990d18f82977', 'cf25fbd7-9ecc-4214-b042-113500d498a5', 'feb8b3cc-4e8a-49c8-8065-c4551febb29f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2c9d7e4-80c9-45a5-98ff-ae53eec6325c', 'c6bdf94c-1b50-4319-9d9e-ced7e0db7e09', '52b8c0cb-c063-4cfd-a12e-051219b0df3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2ca0cc9-2455-44d3-9104-fba39045f9ab', '7c455198-b67f-4452-bcf4-f10d417cdb09', 'a40de0b2-c413-4967-ada4-f0a9c23061d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2ca7e14-f4c9-46df-aa89-29833c7b882f', 'fed3107b-f196-4f66-a164-9f3084a2219a', '75c83dc7-290b-46c5-af76-ff146a6e5572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2cbff08-a3ca-48cf-ba1e-5c65b335bf19', '569a8bc0-a7aa-43d6-a8f4-68834693827c', '2ca151fb-5368-440d-9a69-8193784bad41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2cc8523-7aaa-445d-8453-45ec972f9e56', 'ee615b9e-a113-4be5-9964-d657ed9277fc', '52d442f9-d627-475b-993a-a4b0509ca0ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2ccae14-3062-41ba-94ff-dca44854fb2a', '0a557b7e-9c06-481b-86e2-73b3d1c6b6af', '70b9bdfa-e650-4fcc-ba0b-34bb70bdb294');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2cfc4d8-793d-4518-a112-090115a30c40', '64ad535e-b93f-4aab-9deb-273b7466422b', 'adb261f3-c6eb-4672-9eee-d9eb7b98918e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2d0a61c-d491-4993-89a1-f850e91c384f', '8de2c931-ed39-4269-b050-842f7ba5a33b', '3d68ce06-3f7e-4f6d-a182-6ab8c48a32f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2d1391d-de37-40c7-8c4d-f5a2e8d7bd61', '7d29e011-9f01-457a-8e57-30eb540a5681', 'b5e406e8-0fb7-4b86-9a61-58dceea3f432');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2d2f6f8-6b44-4528-aa9b-35e9120b44aa', '7cc3c626-c259-4419-bf3b-c29979fdb4f7', '469108fa-6935-4a80-8790-c90fb2095fc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2d68c9b-7a6b-40b6-88aa-634e9ee4e53f', 'a48297c0-74f6-40fa-802e-69de291dd443', '519a6cbb-abaf-44ae-99aa-ead985987916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2d691a3-ef7b-4d2b-a6d2-cd741ac07334', '5fe6ffa1-77b0-4f02-87fb-e7fe5be0b35c', '5c89e57e-2eef-4c87-a3b6-696d58266203');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2dddc56-8c14-4cba-837f-e57da9bb916b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '50334f16-86a9-430f-a899-7736b5512e1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2de624d-32ba-49d9-b86b-e898ef8ae94c', '5c9880b6-79d4-445a-894f-3d3a6ebd7b6c', '86b75162-e2e0-49b1-9c08-c8d83d664b3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2e420ab-11f9-4013-98ef-64a2d2aed47b', 'f95646fa-216f-40a6-ad49-ef01bc8ba60e', '1e2da32d-cce2-497b-b732-e4415063f790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2e59c6a-bb4a-4d84-9716-6b21169c0deb', 'fd354761-407f-44dd-8769-4bb871d2d2b1', 'dc9969b1-49d4-4213-8198-bc850dcac347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2e7e934-4a48-46e4-b81f-0b3f9c6b6f52', 'fc36cd16-69aa-478e-be4e-97feb492465e', 'e46c48eb-4eef-41c2-80d4-5cfe0e948644');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2ebd602-1342-42f3-a976-1a211329a04f', 'a75f6310-55a5-45d8-9cca-bd945a054e62', '770de3fb-9879-4fab-9b66-9ee2f8fd0984');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2ecd095-d2f7-4068-8238-04bdcdfa4abe', '74f8965a-f3d9-44bd-ae73-1d53e9708905', '25afcb6f-50fe-4fe3-9515-3c968e738247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2edd4a3-5a73-4901-9120-b494aea88e4c', 'b4a7aed8-345e-4f95-afc1-b3afbf9e9bb8', '71ae5e15-cbab-43ab-8c43-00a19fa0ed34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2f22eb9-9dc4-486a-aa96-aaa9b1667fcb', 'be1564ac-9bce-4bdd-b0fd-6b6ba1d1d053', 'd5f0ab6b-e319-4cc2-9887-5d03a91efc3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2f30ba4-2266-48dd-a1d6-07fcd2dd723f', '2f32ec29-be31-4f71-854f-eae6018aea77', 'f79f3755-fa77-432f-9f71-6bd84e32f0df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2f322e5-0061-41f7-a8fa-52db9b5f7aad', '99b5bb24-3e0f-4541-aafd-ef5d580adcaf', 'b051b0ff-49ba-4f0a-a9c4-1be2191a2dde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2f6a28e-cd5a-4f1c-ae4d-7b62a4c61b80', '3ba72665-ca4a-4de7-86d4-7c0ceec5a4d4', '5698843e-7bb0-4fa7-9d9d-f184108f2ac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2f82129-9dce-4f8f-a8f3-7044707bc59d', '89595cfe-b26f-44d8-a82a-ec653a29e9f3', 'b5144b60-6a3a-43b9-83ea-9d59ff25a5b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2f92482-03e5-47ae-ba59-f38b3317de29', '08df9ee9-ef8f-477f-918e-cda2dced6a9b', 'a2a0f8ab-2508-4d92-b45b-f9468b72d6b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a2fe7745-406d-480c-a8ee-131ae99c53d2', '64805558-a602-46c2-8b6a-1a37714f0cc7', 'cf956381-150c-43ce-9d3e-c747fc967d99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a30574e0-e183-491d-bf6c-b381fd04477c', 'bb11d601-a943-4589-b789-d9dcc1049a4b', '86dc448f-327d-4a16-b4c9-d86dbe4f81fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a30940f6-fb8e-49f8-8967-15a32a103cbf', '8d4cc550-bfc1-4638-8cb1-147ca18c6bc2', 'b00127b4-3f21-4e43-84ed-15c7139243b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3097751-104d-4ebf-a98b-f3bfbc9571b5', 'c531e827-bced-438c-821a-0774ab71b58d', '933e876d-6a5e-4e88-87d0-c4e21cf9dd7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3099ea5-8f01-4b4a-b965-4aa87336b323', 'c79be985-b3c0-4ac6-8b4b-bbcd78a3a097', '92650bc5-7dd4-4e6f-ae18-bd8e4e7dbe1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a30c461f-e9f8-4937-8402-bdc9051c11ed', '7285facf-061d-4c05-ac8b-dc9a6a74437e', 'a96eb6ae-4ae7-42e0-9af7-3f12a41e8884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a30e45ba-4464-450a-8e72-a7d7bd178d93', '89f8a693-faae-476c-9002-6631eb37fd8d', 'b7319755-690a-4939-9815-c2cc8bd55d0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a31141d6-f8c1-422a-b269-aff034246d31', '25f91760-c67d-4efb-9f71-aa829deac4ca', 'eb4be974-e838-4a6e-95fe-fdbd7ca27920');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3121465-310b-43e1-a21b-2a9ff1b6a9da', '3c1e0ecb-0ae4-45a5-832d-16a8bba66f56', '1335d6b9-897e-459b-9e7d-94cb27509e2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a312bf72-c5e9-4614-a172-cb494c3bc3d9', 'd0ff88e4-a563-4348-90a9-0721037a136b', 'ccf159ba-5299-49a4-bbbf-1452ccf0387f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a314187c-c54b-4ea4-a398-b8f1487909e6', '4bc6922e-8f1e-4be7-92ce-87852e380722', '774f773a-41ef-40b5-8aa4-0bf0a271e781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3142488-d91d-4da5-a2b4-cdb8683663ec', 'bc2b838d-51b4-4dec-80bd-16453fcc9078', '4bff50e3-1aec-425f-831b-077cfbc02309');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a316e5ba-58ba-4ed1-a5d7-e72a991e9230', '69b233b0-f142-4284-9c90-9cc50f5aea82', 'b558763d-f482-40ea-bfc1-45b3575ddd32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a316f4c6-ac14-4a9d-a39c-7227f7be5dfa', 'c6082f4e-1d89-45ee-945d-a3eeb218439f', '9a03eb31-d1f5-4dc8-b8cf-4a9e53c24f4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a319d39c-1dae-486e-b8ee-4e447b477a3e', '0fdac8da-7941-4f49-94e3-54896790cd3a', 'b094dc48-55ff-413e-b109-8e439fd811df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a31a1e56-ac1d-46a2-8b91-7e01d93ca714', '3aaa12e2-930a-4422-97ef-e14790d26f31', 'baf08d27-ce1e-466d-892a-e20647599ce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a31b2ff7-c5c6-47ac-9ab0-045a8aac3979', '2da0d1da-3366-4363-93f1-a816b0c4b4f8', '2331c9db-af3c-4ead-9c14-49543b884228');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a31b8b04-e698-4ac7-9cb0-79f9c3993b80', '1222cfdc-87b4-4bd8-bd59-35044c3bf2d6', 'ebcac3e8-d6f9-492e-9bd4-ee9cc9f7d293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a31bbbb5-9b8e-42d2-b9ab-59e8c9b5dc11', '36204399-1856-4cf5-932d-9d76a74f9c3c', '953733c2-2844-49ec-8621-45346eece2b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a31d1a8b-ebeb-4983-a224-8f02c1d80728', 'b9e487e5-73c5-40d6-ba8e-b670a5d1f419', '95414dca-5048-4077-ab17-f5c0865d9a58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a31d3e6f-c921-49c8-90cb-0834184e18dd', '3e4e126e-4c33-4d14-90ce-0293b6dd4fe2', '4cd3fe4b-bc85-4eae-8d04-ba969ec0da3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a31d824a-5cb5-475c-ab30-baaed7d55888', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '63981612-db99-49f9-9b4e-e41ba03419fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a31dabcd-9eef-424a-bd5d-5370fc8ded01', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', 'dc8efb86-8c96-4269-9600-a2a78654c643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a320168e-d6d3-4ba4-8022-88b1a16c07f6', '65be4eca-9fbf-4d2f-98a3-607b9eb856b9', 'f7f3d53f-1a05-4b1e-8a0d-730d526415d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a321a1a5-e63e-4f28-b1cd-a86672f08d92', 'ba0e7bea-44cb-471f-9bbb-68f944f09249', '84ad0aa1-4868-48b7-aff2-a2af95e52f37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a323f126-7840-48de-b733-0de87923cd2f', '0e7fa6fb-f6b6-4af4-ac50-66c53cff26c2', '3ff8d6f4-a230-4f9a-b42b-d98b3b618b0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a324dfca-2559-4e31-bfac-257a661928a2', '98d7c0eb-5138-4d9e-8c60-34369d25e905', '20347171-4d60-420a-9991-d4affd00b352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a328ece1-a9f8-47a3-b7fe-8b5765c9e478', 'ae4add74-d993-48bd-950f-25b1f877346e', '23871077-78f3-4780-b139-4bb6682f3ff8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a32e1a60-5aa2-4ebc-a8a8-1f6aaab0f1b5', '49db9127-b663-4d31-8537-fbd59f2fe34c', '56fbe020-e3e9-4f27-835b-a7e0d5f08a33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3338828-9dc3-4c7f-9cf8-d957ab969088', 'f195351d-31a5-4d05-8c52-33d0f28a8cc2', 'e8077b0b-cb55-453f-b1ce-8638572722ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a33392fd-d90b-4042-9e89-81208d2df8ae', '0f7aa42c-e77e-4291-8794-864094385b42', '58e0a90a-5163-4c60-845b-65e405a99526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a33439d3-6138-4a3b-bf36-b945e6507eb2', '55fc96fc-967e-4c74-8811-2fc24a56809f', '7782126f-140a-4565-b85d-f52a54cd1e52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a334d7ca-a8da-498e-b038-4a90a1927ca7', '4cdf3141-81fc-4ae6-8485-c0fdefaaefc7', '13e4b54f-3236-48ee-a8b0-983847847760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a335411c-0944-4c37-a583-b58423863b0f', '28b5e060-2d25-4416-abed-769c04c0c066', 'f2128d6e-769f-44fe-bc34-05764877809b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a335bd86-655e-4905-8956-8905155012ec', '8925b86b-356a-4559-92cd-9dae3698a57b', '71421d6a-4255-4569-b2f3-0f52cc2bb1ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a33676f9-d876-483c-beb2-ce665f343487', '9731d8ad-340b-402b-818a-2486a32b5e38', 'f1b2db40-9e45-4cfa-97ac-bfd48884362e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a338b52b-b500-4624-886c-ec070ab95ac0', '7682b6cb-f20f-4412-bfba-5cc127b2ab11', '4de97508-0133-45b6-a71f-aee0f002eabe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a339d127-c05d-48b9-8efa-ee2c3046c58f', '4928576f-211b-4061-bb9d-87a272008ccf', '5cb31dc4-8fd1-4d59-a9b0-6c5fab921c19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a33a492f-77ee-4fdb-9034-675be7fdf4e6', '1f990cff-0001-41c6-b2f1-6d6c2b64ea3e', '1c32f083-5843-479c-856d-d81b28351b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a33a9dd9-aaea-4bc9-8937-4660f0d0eb61', 'c7afc2b4-c961-414d-99ad-19362c7899d0', 'f8e5d29e-db9b-464c-92cd-b505f811a1a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a33ede86-a605-448c-afa0-ac1478a1438d', '5c49dc7e-970d-4d87-be36-5185d6808b37', '971374cb-0e05-42d9-8bb4-dd8cc69badce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a33eebed-2843-44ef-8257-5b4f620d2003', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', 'f4c5716e-5a53-493d-84a7-6c0cdabbffb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a340bf70-7b90-4142-9f75-9761d4b17a74', '1e1ed399-5390-403d-beda-2025ac9690f5', 'f30b224b-11ef-4053-ba44-1187020638dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a341b254-3e7d-4429-858b-4c6454bb15c2', '234528f8-b570-47c7-92a4-127639f774ca', '93723179-c774-419e-9fbf-3bb49f42239e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a342ed8f-5414-42f3-af73-17f175970dc0', 'de969c8b-f49f-4e07-a474-0341adb0f177', 'f559e6aa-efae-4bd5-8279-73c9b8eaae0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3458993-46aa-49ee-ab07-314a3f1e1df8', '2fefe8e6-c7fd-44cc-81de-1be3914a22f1', 'bdde2519-a0a2-4667-a280-798f24feb473');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a346f7c2-7929-4eb1-9e19-857779f1f67f', '7c07875c-67cd-4b01-81a8-de8c2c2e4a9b', 'd74c38ad-9abb-4a96-81e8-9e384f52a0a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a347a6d1-4e65-4a23-b7d5-89eacb1ff7c2', 'a90713e6-c2f9-4d04-afbb-f543c53c2334', 'c0184e64-49be-45ae-8483-6d1d5598ea1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a34998a6-e714-47cb-a6d4-ed4deafe955d', 'a9b7bae4-1cbd-48e0-8d44-693540d3d59d', '42a87691-715f-47e0-9a30-90bfd5b15040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a34a7c7a-c1d4-4b19-91d4-7a5b6b486917', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '6a833bbd-b91d-4bce-b40b-bd6025675b9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a34e435a-6aa5-45a4-a4b9-1fa9211df16f', '73fe24ef-6694-4b1a-ad6c-bd4b93da5a9c', '84827f61-a1b3-4803-bf6c-e722887a5a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a34e8b0c-3b24-4798-bc74-c669de5fa421', '41b0494e-f231-4f1b-9b6b-6677c658e09f', '413b5602-ee99-47aa-8913-30d01d20e136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a350ecd8-8c6d-43ae-aed7-72a450eec089', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '23d437f9-8a57-40fb-9eb3-a735c9aa55d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a35b0cad-9129-450a-a89a-86939adc7882', 'dddab4c0-52b9-4898-b8b3-d3bf3f1e45f5', 'a94c5836-8548-4df3-9762-aaa5b17a6819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a35d417e-b659-4b32-bcd6-a97d578d91c7', 'b8fea089-47a1-41a7-a59e-c02a16ee8bf5', '3aad4ad9-3b8d-4194-9460-3e4c577b00b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a35e8473-a297-49a8-a470-f2b5dae89cbd', 'ab2f8c43-7f5b-47c2-a160-0b6c16b7e23a', 'f9418913-054e-4c02-b338-a4e02f16ea0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a35ef301-ed64-4cc5-b6e5-a4415333bcc1', '0d9a50b2-fe80-4626-8c58-0226989b0ae8', '944b8cc7-26ee-43cc-b140-49c49fa195a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3648f8b-ba36-4754-9374-21bed3639ca7', '2c99a21d-097f-4681-b145-f738818053a7', '62529fd4-90b0-478a-8122-1a14f4085f63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3654dee-fedf-43fb-89fe-2b9df3a6e9ac', 'dff80b1b-ce18-4ea1-81c0-4a896981734f', '41530054-d753-428c-a51d-b4c9ed8ce8dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a365b304-6d9a-4225-b704-660c0e2e7ed1', '12dc3bde-0575-4e9f-bd1c-a44faf019e8b', 'bfd2b890-894a-47ef-85a3-f85830a14cea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a365bfe5-95ba-4f6b-909a-160eb3807f66', '87494f98-3443-4442-a5d1-0d2db73a8a02', 'd8d972ca-c765-4533-8b21-872080563154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a36b9988-02d6-49ba-8d1e-5eb94cea9808', '112f382e-1e30-46d8-a4af-968b553dcd68', '403d4bee-8d46-4cc3-a078-d1cb098fa302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a36f8901-ee52-469a-8e82-c4b481fddd23', 'd4194159-c02f-4a18-b457-bb863d57f35a', 'c8ce840f-326a-42ba-a1d9-2ef5c5dcff2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a376b3e7-fc7c-4144-acd3-7e977f6b0607', 'f44c6ee9-9366-4839-bf5f-7302cbc46f90', 'b0be68ce-cb62-4cb1-a228-9392244c65a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3770a80-09b6-4a49-ae8b-e5c99098336c', 'c5b32c25-840d-46ae-9611-04eb96e6c992', '6a772346-aa3d-4b94-a655-77b47403cce3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a378e0c7-70f9-4ddb-add2-f4282a434522', '0d6af132-3b7a-40da-98e3-9dd4835eb880', '75161e19-8e5e-46a5-8224-a90f114f9504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a379f090-009a-4bfd-9e56-86ad52cce039', '9ed5f66e-7798-443b-91ca-e229c6bef9c2', '17492947-f1fa-4640-8382-684eeca15128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a37a3dc2-cf85-45f2-adce-21f9c2f1a67d', '4928576f-211b-4061-bb9d-87a272008ccf', 'ceaca38c-7015-413a-ac42-6dd292439107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a37cbe3e-6458-457d-86ae-62556d5ebccc', '1ed35ee3-539a-429b-8671-7cfc2c5e29ca', '52d3165a-01bf-4bc1-8bf1-2afe2410accf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a37e9434-5a6b-4300-9c41-773dc0d80219', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '71bbcc8e-04ce-4cdf-baa4-feb657adccc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a38b9c0b-3317-447f-bb3c-c801471fe67e', '49a0fb78-8630-403d-9ed2-6cf2e8ddd61e', '7fe4a657-6221-4197-adf7-fa8e97d98639');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a38c4fb0-59da-4e78-b33e-4d074653e6c8', 'cc0a172b-351b-4d56-b09c-63bb43c03a45', 'd941d5f1-bd1c-4619-913c-d9a292769921');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a38f01ae-bd2e-433a-9ba4-95f6d7ca598b', 'c93b515b-b330-4ac5-9c03-5ee8ec2a6fe5', '49155896-ff53-4330-9a7f-50003ddf5c38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a38f9560-a3bf-4644-b2dc-a245ed64f7fe', '1ed35ee3-539a-429b-8671-7cfc2c5e29ca', '03c7a586-fcde-40fc-9bf9-8dab05d618c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3907c01-2cbc-4de2-9931-1124af5908c9', '38d03143-1313-432c-b82b-a258e51d3684', '1fac3c40-5a63-4825-953d-e981be487d58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3988481-8e67-4394-80da-bd261d03799a', '3b15006e-ca44-4496-8848-cf48952497eb', '7261f6a3-feff-4eef-ba7a-08f01892b3e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a39ae745-a080-4558-a8d5-42e60c4d2637', 'ab224fb3-24a9-43f2-a60f-0156e6f32204', '40bd6faf-a7a5-4caf-9aeb-d771e55709d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a39bf2be-9881-4c8a-a3d7-5fc52e44f045', '19980f86-f879-4077-aac1-9f355e149ddc', 'f6a1925e-5865-498f-a6fb-9d49fa7ee7a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a39c6fc6-bc37-4ea1-8db3-1174e032223b', '5ac11b49-364e-488a-ab77-1a61e9bdd6fb', 'ce44e216-dc25-439f-9532-92cb13644387');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a39fb527-86de-4857-a18c-13a41d7a1030', 'd34917db-f88b-40dd-bf69-6c3195056c09', '68c39f75-db64-42ff-94f9-326dd4d4952f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3a4dcb7-c084-4ffc-a01a-46e60bfe7647', 'e592a80d-8bd3-4b63-9d0f-175c283cbede', '0f0d4a45-9a76-42db-90b7-cc11600e0a3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3a90bc7-3ab0-4f78-bcbd-dd56a4ea1940', 'db3874b0-a8bb-4eb6-be05-a16dd5ba4b0f', '1e659fb0-ed3a-4f9f-9406-92cf3991cf32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3add701-67f6-41fe-bd9a-cfbbc9a6f779', '23114429-8e1b-4ba4-8faf-1120f9df7b1d', 'c47b5deb-fcb1-4c77-adec-42b6296bec75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3b08fb7-a802-4a77-a03c-c8320e615575', 'fb5370d8-19de-4678-9151-d19a2a5cc25c', 'd3a03f60-28d1-417c-b4e3-90f8c58fbb21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3b099f7-f42e-4ef4-8363-aab5623b88c3', '944bff88-451a-4df4-bc93-a576aebe2fd5', '3c3268a7-b8cc-42ee-8145-d8c2cd36c6fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3b3d13b-ee81-4d01-a8a5-070dd6607cd8', 'dcbcc0c0-e6c9-407e-a9d4-bc09aff21403', 'a8cb9814-c218-4ce4-8148-066056c2aac4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3b43050-d147-4042-976a-a1fd3d0bf332', 'd47a1fce-763e-4b0a-86ff-88a969b03785', '031f3796-35dd-4649-877f-171892a18f46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3b4b1cf-0bef-4bf5-bc86-2777c81e6842', '67fdcf05-f2f6-40da-a634-22bc34140769', '91260d9b-1a37-4869-97c9-0f30a68e6f29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3b758d0-cda1-496c-a85b-0a86be233da0', '481acf59-44b7-49a0-a257-293bc5ad72fa', '494f92cd-fe14-43c4-903f-f87981bc3abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3b9ffb3-a2b6-4092-bd47-21370fc20fc6', 'ed232903-f37d-4e82-b16b-0f6cad04051a', '68e44162-9e21-49c8-ad0f-48f3013236a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3ba9d27-e1ea-4589-b508-27925e98b2bf', 'e2fc1d4c-fe73-42ad-a6dd-887a79fd8d01', '55534613-63db-4513-a7ba-ba6d6f91ec00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3bb9e76-ec60-4460-a777-811273c14072', '66df1f6a-fe27-4de4-bc6e-0694d5b61130', '4741c603-f236-48d5-989d-427cf840d784');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3c0520b-f830-4c62-a3d9-3f8a17a4cb1c', '4460e2c7-24d3-439f-8f63-4089309795f3', '44f997b5-f8a8-40f4-9c2a-05711d2b1482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3c28843-7d05-4694-ac10-7461b6f43adf', 'd9596607-601f-405e-ae4c-f0492a8fa92c', 'd7c4680f-cdec-47d3-bb93-8a7368710191');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3caa53f-b774-4ed7-8e31-d2dbc6a5f4cf', '0743b7e1-1857-4d28-a26e-aecc3ef1b344', 'a7f44e5e-ef55-4abd-b3bd-a75b5ea4d653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3cb3f90-ce0c-4301-889d-6b371663565d', '2e8e0800-fae8-4856-8c09-4d2d46bcfdcd', '037290e9-25a7-4539-ab75-d2a32cf6fad6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3ce077a-dc90-488e-a303-92d6bab14daf', 'db89cfea-2cf3-49cc-a741-74250ee711f1', 'dc8c026f-720f-4751-9373-2b6f37cd07ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3ce1b8a-279b-4b43-9a6e-c95c9a421fb2', '1bdb3308-51d0-4dc0-b6a7-44c906b6e043', 'd9fdbf36-c928-44cf-bd3f-939f11adca3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3d00c11-a612-4a1d-b761-f528725d13cd', 'a48422a0-1b4c-4a1a-8f76-dc2d320d0066', '43d6efc3-cad8-4875-abac-757cf2a79341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3d028a9-51c9-46ef-b73a-f4a063392d29', '81a0a8bf-217b-46e5-89a8-280962207210', '6b0efdf9-1930-4330-8228-4adea2ddd35c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3d02c1d-1daa-4f7d-933b-0a4b081f711d', 'e7f0ac33-389c-4243-83c1-8c104205b93e', '8bbaf11b-466b-419c-b919-d3931a6647b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3d30cf1-8a46-44e0-85d1-fe46dab99f6a', 'd9f62daf-51fc-49dd-8408-eb6fee566539', 'b048e7a0-5b76-4157-ab8e-c792939aad0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3d35181-7d63-49d0-8086-c0400b095174', '540a847e-3ea7-4042-afa9-2634c664761b', '8c0d54a2-b999-45d8-bab2-ebef7118a37e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3d3554d-9ba6-49db-9a56-7b27982e7a8d', '29daeb5b-cba4-4e0b-b88f-f84ed911ae2f', '25b3620b-4c60-40db-a4fe-9d4070b02375');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3d61938-bfaa-4a35-af37-96d54b89850f', '19fd4eae-c76e-4e83-83ba-70603a9b1b90', '42597c50-af6b-4952-8560-30d8f43d891b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3d62e7f-6488-455a-9790-c790980f2a99', '12f49b90-d898-4ddc-ba9a-19e4000eec79', '529b296d-c70b-446a-a434-269d1db39d80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3d95f39-2790-495a-9d86-83c356161f0f', 'b5b991e4-89bc-4309-b489-e4343fc3ea39', '0c9354a0-d418-4df5-8e95-d6416ea38f77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3db2aea-f7d4-4ef4-a8e2-1ae795b2ebb3', '5090520e-2e65-40d1-82f1-c38ba41d6f07', '86035920-c8ec-44d6-8084-c715d26e68e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3dc85d0-9758-406e-a75c-86395eba9236', '0b422855-0328-41aa-9431-1479b4bae672', '147d4e21-ef00-4dc9-911b-3ae5322a9790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3dd6612-ce94-4b0d-87b6-7b7bf30cee71', '2d369cc5-b0e0-418c-906e-9f06a32b2e77', 'd33b734b-d9ab-4d0e-bd2a-db359e90fd20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3e064c7-6539-4369-b8cb-74b0141cdf71', '8f8ff198-ed8b-4dda-ae32-b242c59f0f55', '4b8bbfeb-dfaf-4d31-8908-ffc4ec02844e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3e2e991-4a38-4f39-9d56-acdcd216f56e', 'cb95debd-7879-4e54-888f-510acf050edf', 'e0c8f90b-c9b4-492d-a3df-282f3f8f8a2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3e3624b-6334-416a-92fd-140b7ea944df', '126d4b45-c303-4f6d-9f04-16f027723298', '45e0bdd1-cfe7-4cdf-965f-b26ee077d8c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3e7eae1-0275-485e-ac90-40730dfe8447', 'e9d17d3f-fe34-407d-bdbe-cde59dbb5041', '7c5c594c-ae45-4eb6-b9b7-9579921b8fa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3e8ff01-e52b-4bb0-b2ef-e8c567d3f426', 'fe211e26-b19f-4af1-8cc9-4847d962b0f5', '38b455d0-486d-45eb-82b3-38176e8d0e16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3ecee8f-b11c-457b-b740-f6fa7db20079', '5d8a680d-3e52-46f8-aaa7-fdcea51abf27', '33d3d38d-3516-47de-a065-9c01594afdc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3ecf1c7-df90-4219-a2bc-d34497ef605e', '72a39972-27a5-48f3-929c-5523848bbe37', '4fa06b8c-b0cf-45f0-a4cc-aa098c545c0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3edfebb-c584-4386-80f9-f29b75cd333a', '2b7491a0-f71e-4798-a766-eef085bb3df6', '08eae721-3048-4871-b38a-16aa471263ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3ee5c08-52bd-4d93-bd81-0278da8f820e', 'a23c2642-e161-48b0-b545-77bd86a42921', 'c61e6068-426d-4367-a041-981e73019fa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3ef5673-0c1b-4d33-adea-6c0f1f8b8b69', 'b60c7559-c9c4-4835-a021-0093639087c4', 'f80ad046-58c7-47fa-a95e-cbb0175b6b6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3f0c498-9bc2-467b-91b0-eb8bbdb887b1', '3950e769-070b-4837-8f29-fe6a4a51eb6a', '36abe857-2b0a-4637-9401-6c0c405ad8cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3f3057b-4ab0-477c-a98e-d1d461ab1e89', 'e36a016d-95aa-4dcd-a62e-623d744861cf', '0c1ed7c8-3d4b-4c7e-8444-de4779108722');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3f6dbf6-60fd-4dab-8243-5cfe4d4f8679', 'bd9a9c94-a6be-40c1-a590-fc687f2ab0e3', '7b1f4fee-f340-43bf-a8d0-9d1457ee7012');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3f8a831-5185-479c-b023-1673ee8af635', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', 'b7723aba-4e24-42ba-9a07-15b961928390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3f8bf8b-6c75-4894-859e-4dd3e71c2cda', 'f9a93c83-6017-4d2c-b19c-300c3f9ac96a', 'c519b2df-bfee-4468-8666-5749612a04ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3f9dcf5-e380-45f3-9481-f9cb71fcd438', 'c67963e7-ab73-4871-96b5-fdd4af928c99', '3955e372-d4ca-42b4-9e0b-32f892962614');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3fa708e-3bb5-4f8c-aa6e-347d4e9d3310', 'e8cbc664-6786-459e-8991-70ee4b31519a', '0d644d3e-4d3a-4452-9589-7479ff6db5d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3fab7f5-7e41-44ab-ae47-0d1f5c46e431', '4e2d1c42-b00f-4061-beae-db69a458743c', '74159924-9ee5-434e-b745-7512c11916fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3fac4e1-b604-47b3-aca2-cc770017db6c', '6fdfacfe-0093-4373-a954-1c5cbdb398a1', '53b19919-8b07-41a2-9c66-f037c2bd9a6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3fd5ddd-5f16-42de-b7e3-d3f542d0efbb', '692a5ad0-44d4-4e48-a933-ed872301132c', '35b5f67a-5909-4b4b-91ef-92b3f1655f58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3fded37-02b3-45c2-af6c-93f646cda706', 'f7ce3e0e-ff75-46c9-9db7-0ed52e74de9b', '5e318167-77cc-46c3-9c49-b08292a28ac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3fe745c-32f8-4526-9622-e61757af4ce7', 'a0acec88-8279-4462-96af-7852ebb785f1', '048b0d2b-ba35-46c3-b0bd-bda31b485e6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a3ff732f-037e-4c4a-8ec8-3799350577d7', '7cb1355f-acc1-49f7-bf69-d85f2123b0c1', 'a72515f2-7f0b-472b-996a-d69da0281e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a40073e6-4915-4992-a62e-418989d7a7c6', 'd9512747-ca97-40e6-8ead-e90f6e5ba9de', '33a7ea5d-3ca6-48ac-9eb4-278e8a746fac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4042298-319c-4a6e-9371-cb626938aaa8', 'b63000da-69a6-459d-91bc-45bf46649b54', '7101f635-fc33-47ff-86a9-39368ade6a60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a404ad8c-6e68-42d7-8474-d5fb63bf12b3', 'bbfcf7aa-b16a-4ad0-9441-2dc52686eef0', 'c61a05ac-16f2-4464-97ab-634d19e12470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a409510f-43c0-41f3-ba73-2ccbf8deb2aa', '2549bfa9-d1a1-457c-8763-f1513241774b', 'c82d302e-a2ef-4b56-97c6-d549bc3a5bec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a409c6fc-3705-4b36-9a4e-aad5b4da5c4b', 'f9fd448c-32ed-4449-a7d4-6f84f75ba217', 'a46c30d2-0f00-4ba2-9563-a5243e8798df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a40a5f9e-86b8-4929-b986-a8c2bff0baf4', '090c973f-4566-4b8f-ab49-216f3f978d99', '0bfcbe34-0ca8-4ca0-ac50-71133afb5132');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a40ad4dd-01d3-4b47-ac52-ab49986ff10f', 'afdd1786-8aa0-4c88-a4fa-756b3b6d7ec6', '4bc72aba-d90c-4f1c-9947-c9b2dc69216c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a40eb642-93c2-442b-9c22-6bcd987fe025', 'b5bc56f6-97dc-4eff-bce3-193cf1c8f45e', '699fce95-656f-412f-89a3-577de4dbb0bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a40f9dc2-9109-47a3-85cc-85f5db5ac195', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cbd0eb9a-9fd9-45ce-be34-18ca00088199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a410b416-0004-4cce-9adc-5cd31da0d3c8', 'd2ed4634-1889-42ca-9a2b-f63ac379ddd1', 'beb40a1f-3f5f-441a-93c7-91f7d47ba7cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a410de27-971c-423e-a588-7ca259e8ed7f', '7ad346fe-01ae-4bd9-9d3d-10c544a2aebe', '9950c5e0-565c-492d-a01b-ac5c708eea23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a41189b6-cbb4-4156-abc2-ef398dc49958', '2be0c85d-9f17-4b8a-a6d1-c7042ccb6fda', '7994fe6b-1794-46ec-9c47-176740c2bc1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a415b58f-1cb4-463f-8594-95db7528e241', '78a49b2a-017b-4b71-99b0-cf5ad0ab5d25', 'c1ae7b4d-6766-4f30-aa0f-6b92fe9c0a37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4173704-b566-4619-97c7-b0e6fc70236e', '05f0ba32-517b-4e7d-a218-d814af612957', 'c07f117b-a216-4360-afb6-0ab274bd865d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a417d554-c2eb-48b8-a577-110a3433a46f', 'dc013ed2-74cc-49f0-ba18-045eece54ed6', '71fb6988-32e3-4065-9489-680ca029ea04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a418900b-43ec-4d2f-8dc6-8705d45894c1', '46d36a16-f2f0-474c-b3e7-5d7c5075276d', 'c9d49eb8-e46e-45b5-9d65-a948a455c0d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a418cdfb-d67f-4138-8b42-8a8cdc0a2f6f', '7003fb65-fe1e-4986-ab2b-690b30b41b2d', 'f32d3076-e8f4-44c5-950a-67bb69341bec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a41c054a-c778-4bc1-9c02-251afa1fcaab', '7d683670-e280-447f-8ab4-f3f49b74456c', '4220681a-e8f2-4e39-8bb6-d95eb6b54dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a41c4ad1-fd9e-4eda-802f-26b74b1c70e9', '273a9634-7cc1-4ad9-bae7-bda446983b02', 'f59615d8-5e3b-4fc7-989d-1515d1a5d598');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a41d37d5-5aa2-4ab5-84e8-a6670ad058a7', '0d6ec4e1-f8d5-46ad-8840-a49b1a6a3ace', '745c9678-c2e6-46e3-81e4-65c2736f10a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a41e4015-3e33-491a-8170-e403ee07f652', '5b8c0559-7e53-4c1d-8a0d-bf10d237ce6f', 'b892ed2d-c47b-4666-818b-64fa98528136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4216c41-71e3-4c98-9d18-a4ca2b680f4e', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', '0d6281bd-4cb2-4b3d-8916-7da79aef523e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4244430-9453-47f4-b283-ad7971d6b1d3', 'cf362f52-7735-451a-b487-f4d7abc3aed5', '224baf9c-99bc-4267-95ef-0a361b9d3e57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a424575f-8243-4a7a-84da-9e009dd68cfb', '2871ca37-5df9-4484-b3d0-9dea13e38fde', 'a1c04bf4-8537-461d-92a4-43e33679eef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a425bd36-a5dd-44eb-862b-945219c82e07', '95f9f7ee-b5df-4ffa-bc25-1db218f755c2', '32555a9d-4e92-4d16-ba0c-a57221193fa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a426b520-4b3d-4245-8c51-ea80e98ded8a', '740a0502-d45c-4161-b7a3-02d322010a50', 'cb9642d2-d915-40f4-92fb-89a5980f8f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a427fa4b-d0ca-48e3-adfe-f2274d1de3f4', 'd9af93fa-218e-432c-a2f9-7e2b89d629fa', '25b4f21a-4aed-49f0-9351-b4e86cfbfc05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a42d035c-c1ba-4956-b419-ad868cf412ec', '8219c140-81f0-40dd-8ab7-79cb7d55a4e3', '14bc2c7e-2ca1-4b74-9e7d-e87eb5b0f170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a42dc5b1-e75d-4a6d-8312-0a43427289ae', 'a8faa714-1da0-4547-8513-8b1717dfda3b', 'b2d0988b-a707-4398-9d0d-cb57487aa2e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a42f1047-51fc-4935-9f44-9104cfdce8e5', 'e80a51c2-03e3-4e13-9ef1-dd6813c242e0', '75f1f524-b2b9-45b7-b53c-fa77037c3d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4308266-0014-4a43-aaa6-e50ae22ad1fe', '73da75ce-a245-4696-ae38-50399943b87a', 'ebce4c8b-d762-47bd-a580-1d6e08a2fb34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4327e32-de93-468d-950d-cf23463002e8', '6b81e40a-3c31-49b9-bf87-71ba5bfc2136', '21434d6d-be86-4f53-ae59-15f02a8395db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a434b866-4b25-4c02-9eed-055836535985', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '3921fd62-f0a3-4759-bdb4-6cab700bf354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a434e0e5-0960-43dc-b682-6272e3447a58', '37c0d7b1-87d6-419e-b888-fe58558624c5', '76a29054-293c-46a4-a86e-664990686a21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4350292-3cd3-4540-bfe6-c7c120ba7a82', 'bb842499-85de-43f6-bb1f-fc7c60fc21dc', '2db14fc4-3991-4a49-b17b-40fedeaa716b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a438be63-7146-4413-ae0f-560c7ee73a4d', '74e22fa3-5a4b-4a18-9a70-bbf164d310fb', 'e2db203f-5d7c-4dea-a0e2-817100eeef08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a439b5c4-bbd8-408e-bab9-325bcd85f1b7', 'ea9ea5c4-c43c-4801-bd45-fe4c24b3b8cc', '5490d391-57eb-4384-96d9-e34c9f6ce906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a43a7708-92a7-4411-85ff-3c281c8ab060', '0d6ec4e1-f8d5-46ad-8840-a49b1a6a3ace', 'ae3d8cfd-3f35-4a70-b6fb-497b80a176bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a43b8965-72ff-4cb6-a54e-b66ed968123a', '72fc31d9-96a3-4370-b905-b82fd0b490fa', '4e4702dd-40c4-4a47-bf48-ca05f505ef47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a43d8e5d-5399-4ea8-bae8-96f7146564b8', 'c4c1b86c-7514-46b5-bf6a-7882892200bb', 'fca2b788-2394-448a-bc18-3474f6252f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4403450-cf74-4c49-8843-1f2cc2371176', 'fa712359-145d-4f02-9290-204a537b89f3', '62f866e2-eca8-4ab5-bd92-fa8bc7bba341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a44127f6-bccf-48a8-b212-a2c67fa020b0', 'bc17a5c8-a02f-464c-9032-4184e52474c8', '4314e191-4a93-4c8a-a5c2-8c5eaafad425');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a442fcd3-09e8-49c1-a1b8-bec2475f8fa0', 'a80de8ff-90f3-4512-b85c-7bbbbd7c6e20', 'c3874c68-02e0-490e-8739-cb2169481b28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a443cc49-7534-4b3a-9fc3-0bf08ecbbd22', '89365c28-a9cd-4ddc-9c01-693c332804a9', 'd4ec5153-3b19-4be0-be0e-28d52e64b5d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4455772-ce03-429e-9b06-44e3282bec97', '00a6dc0e-a0b2-40dc-9dd2-cd900925174a', '7ef1191a-5813-4cf3-afa5-0ac148c5c2e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a446ef91-7329-476a-8200-ee6174e9c12f', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'd2a0728f-a09a-46ba-9959-49e5d3c438d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a44709f9-2b00-4b94-b685-5f2e57d43944', 'de239e77-f266-4e04-8859-0660cd731549', '1af26525-cbec-4b58-bdce-edbd95df05da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4497045-db4c-4e0c-9e0d-be3d5e8b1780', '2438dde4-4a01-4d4d-883a-743b24217a6c', 'ae5d8153-e67d-4c6a-9c92-ab48286cc64f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4499622-1951-4d1b-a75c-e403e5f3e858', 'd297926e-878c-4a93-85db-2e652407f657', 'dfbe2202-3887-42eb-ac46-61f368658564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a453245f-0d0d-4298-a90e-217a37f1723d', '8c96886c-f0d3-442e-8614-f7e97b8c6cb1', '94622c02-7d48-40ca-9a73-3142da51f98c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a45441b9-a3b9-439e-aea2-60ebfdea053d', 'bf66fcb6-ad67-4346-98f1-8f449b5e156f', '8325c811-a2af-4f79-a996-b1de336f3b90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4549bb7-d852-4434-b0cd-55e065b536db', '2d2165a2-8e38-423d-bce6-24e4cddafc53', '7d3be148-d3aa-45c8-8fab-63db13720c9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4582e13-6a38-41b1-af21-f83b70fae239', '767cdcd0-e0de-4861-b46b-10029b5eca4a', 'b1cef4ef-0869-44b6-b9e0-be8e265c2b91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a45b0c75-43b6-4572-8ff2-62a9ac7376a5', '66ca282a-6c57-4304-96ba-f2402ae8dee0', 'e2a9c643-4c33-4a8b-9adb-22aa9f57c432');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a45bdd79-c25e-4a22-9dd4-408f03c6df9c', '9c779eac-6ac9-4787-bc11-b4c297151629', 'da57a852-8114-47b6-99b1-3b7c7741b727');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a45c202d-5adc-4093-a65c-613da9047696', 'bb9aefe7-77f6-48df-8e16-92bc744a2b0c', '852235fe-5cc1-48de-9c15-e0da5969d082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a45c28e5-cd7e-4ccc-9641-6762ab51799b', '1fed63bd-a214-4a0e-b6fb-3fe444d10c40', '3c93450a-6490-4f96-9a0b-3cfe7ca531ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a45df105-60d2-4168-b106-7638b2615570', 'c812ef40-d1af-4180-bec1-ce58070e936d', '52e76452-65bf-49ca-8fab-172d1e74cec4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a460a525-5a84-4fcf-b1ef-44546c445036', '55a2950b-3727-4d9e-8a36-f9b18e2be4dc', 'fa1ce4b1-746c-4337-8572-8c5bb242f79e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a460cfa7-7d13-47f8-975e-bfc64e551812', '0db39783-b9e3-4ded-bd3d-aafffb483cf9', '8791ee27-ea41-4e96-9c38-77992914f6c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a46194c2-7eb5-4dd7-9cb3-60a8f93b7027', '3e4e126e-4c33-4d14-90ce-0293b6dd4fe2', '3c02bd4d-0ca0-4c7c-8131-d04508a5ed9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a462c7c4-9073-4e5a-91e3-6f039bf2ee1a', '3fb4d622-2bd8-4eea-b14e-00679749d842', 'b0d0a190-6ec8-4623-a875-85c3225d4a6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a464dbba-38c8-4360-a63a-909bb1c84e9c', '5c2fc4c1-2cfb-437b-8dff-8a5e2220fbc5', '8ee3d800-6e50-4c17-bba2-94a4ff67162a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4655750-7c17-4bb7-abb2-47dbc85d549d', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', '3f666d63-fb2d-43a9-aa38-f031bcccbdf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a466c2ad-6808-4cc7-9a81-85d971049219', 'd3212cfd-bd1f-40a0-9b96-70d570344c82', 'c58ddd0c-bc81-48fa-a249-483001cde900');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a46781ae-a210-4003-aee5-221179cb89b7', '444e2209-4c33-49d2-8be2-cac424b15e6b', 'bbf741b7-2de2-49d9-91f3-66bc58419271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a46d7cfc-71f5-4b69-9a22-8f63f7bcfd4e', '133aff2b-b040-4408-89ea-ef4e513a05d5', '368d4e16-0843-448e-9ace-ef08a08dbdce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4703fe9-e03c-43b3-bb7f-5883c3c2e1e8', '7cc3c626-c259-4419-bf3b-c29979fdb4f7', '67af8d83-8cfa-4149-b571-e27e74e4b966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a470b5f4-12b5-42e3-ab2f-c315178cd360', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7730424c-e1f4-43f8-90fb-b0b8203fb68f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4760cfb-6d44-4362-8f3e-d3a36cdfff70', 'ce74a30c-0420-403f-8ac6-1cf55aa071ed', '6da035d5-2437-4af3-99b7-f24810477810');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a47692ea-09bd-472b-a8b8-115e8fa214f9', '1efb8434-6773-4369-853a-7b29bec18572', 'bc8515fa-7c33-4b6a-bae2-f4b9cd60bff7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a478086d-5bf7-4202-bbbe-89d284851b71', '421a3296-08c8-4ca3-aa60-46238ad5f4a4', 'af6a3e5f-f65a-4518-8ad2-02a87e277043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a479e43d-0663-4e2a-babd-c1449349edfc', '8626e09f-d849-4f89-8b0b-b6bc39b97927', '6e15c761-36ee-4146-a784-478b8f4648a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a47dc43d-ad67-4270-bd61-d9d8eb679b75', 'f1fe61f5-26fb-47a0-adf5-aa8b543e22b0', 'b50efc68-c8b9-40f9-b103-661aad50544f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a47fe284-6741-4c08-b0a6-de61be698551', 'b32c0c04-2375-4ca1-89fa-ada0e50fcddc', 'ca39fc4f-2857-448b-b35c-d80104d56a3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a480ad03-036a-4bd4-b9ea-869694385ed9', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', 'b164b274-d238-44f0-b022-9f280af08dee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4845e3f-d7bf-4623-8c66-2f2408f77a12', '0966b62c-f621-4654-85ee-2dadf9773dc0', 'f09412f8-d312-47cb-bda0-cf6ca7969a74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a487599a-d6ef-4d32-b702-40ffa824ac56', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e878fe36-2b3a-4610-8699-6805e42679c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a490a348-2dad-4f9d-8bf0-50212d371be0', '51183ac7-bef9-4037-863c-24866144f906', 'e165ba94-38b5-4654-87e0-7141f884e6dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4915afa-6759-490f-a6a3-a944c9daaecb', '6b891451-494a-4084-b101-580dc4ec7442', 'e4d425d7-476b-438b-a394-6d291bc7c795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a493741e-0cdd-4d22-83c3-65e820d722ba', '48379fd0-5bc4-4acd-b14b-92749e62a1d6', '91595047-1932-4c27-939f-ec94695336cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a495637a-a1de-4896-9e82-9f433904d531', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', '9e8d7808-f8e4-4ab8-92c5-156fb125c5b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a495817b-00ec-4a7f-aab0-dfeb3abf8fa0', '40f2b65f-53c3-4eb7-b459-21c543385cc1', '7b0f0441-d243-4a37-a405-9e44e9b2bfda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4974c93-f55d-43e8-807a-ef3650523140', '592fdd63-fa15-47b9-8e4f-e64838c998fb', 'dc470d51-3193-47ab-b741-4d99f336648a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4984cdd-a4cb-47e7-b890-a7b66bb44d7f', '23c13743-f571-4dd3-884f-d6e1e9ccd2ca', '13da86d9-d07a-4f39-867f-cbc5ea4ce899');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a49928d2-607b-44f4-9f83-2e46096db25d', '0300c0cf-517b-4381-9c84-ccdf42ac60d7', '89d8bb3a-a6d6-4143-889c-fd9332a0082b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a49a3a0e-064a-411a-8c3b-eb7b9348ef6c', '0e52bfb8-c6c1-48c7-bba3-752e8f563451', '7c75996b-3454-41de-adbe-b207640b86dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4a0aed5-3b17-4a9a-b671-d3b0c61f4551', '8f5c2fc5-8bfd-43da-8150-40ad0a3f78ed', '47a76079-c37f-4c2c-b9d4-db93a0b2030d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4a3f7b4-03da-4563-8590-9083099216ad', '2e8c61b1-097b-498f-809e-af1d63cd2a1c', '095cda5e-ffa0-4aa9-8361-624c5c16e8be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4a66a0b-239f-457b-ac91-86bdecfe1ee9', '3243f6cd-7f6b-4717-920e-133e36144186', '902e453f-32b8-46de-92e6-55b9d8e2dc6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4a87608-941e-4953-a67e-1cdf27a65247', '09fe45bd-7de5-4ba7-9de2-61b79889e5e2', '8f7e9899-ab64-4872-8180-b5fb77df22a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4a9134c-428a-4f0a-b1e8-4a79a7a24e07', 'baf6b7aa-183b-496c-9a2a-629addc7699f', 'f594f107-9709-4ca4-b1d4-2ba501fde78c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4a9b372-8278-4e71-90fa-96f5ab91c81d', '4de17bf1-1285-4498-b367-1c893190d94b', '04688b05-20ca-46ad-8e27-f2d9bb1a0123');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4ae53b2-cce6-41a0-ba50-aaccaec2e8e0', 'bb842499-85de-43f6-bb1f-fc7c60fc21dc', '20ee4d8c-8757-4191-88e9-dc6fdb9bc694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4afe857-a707-4648-aa19-cdb22efc7ae6', 'b4ca2f64-e74b-40ec-9529-64b4c815eb65', 'ff5c1021-e78c-4210-8f70-c8e19a269fa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4b0056f-11f2-4062-be54-8849e33713b1', '41cc7251-13e1-47df-9d3d-1d0a6fd3f59e', '32dbe5ef-a3d9-4e36-b67a-ec3dad08e886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4b40803-66a1-455e-a140-c85f67a687e4', 'e76f05ec-7b46-4c8d-baeb-cb5cb796e39a', '68293848-280a-4fa2-af54-d856d52b0581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4b7e723-8cb3-4429-b065-48bf6ca258f3', '6e1f8aab-fd53-4dab-9367-dd453b9a137d', 'abf77bac-6fcd-487b-94b8-0ce8728cf970');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4b87e6f-594e-4d6f-8981-a9b108f3a09a', 'e5f271aa-f4d7-4780-84b4-408bd93346ef', '236d0ef5-4510-42fa-b687-68bfadab39a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4ba74f7-8a63-4910-be10-96b4b8768133', '2a587078-dc9d-4edc-b290-953060461635', 'da093234-593e-4cd7-834d-f8ad2fe27789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4bac642-9498-46c4-8fe1-0dd96535ab9d', 'd9f73d82-481a-4a94-9f46-ab275b07aece', '0bbf8976-ebd0-4126-a271-c8d995f60d99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4bc17bf-4ded-43bb-8e3b-a53f2472f5c9', '08966d81-8b38-4634-a98c-1f41a39c3fdd', 'e708d5ad-6549-4ff2-a685-3bb1899ef967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4bdffc0-dba2-47f9-932b-41219bdaba73', '1aa51e63-7957-4e07-a152-8b2008382f35', '33e4b55a-a2ba-47b7-9e3f-4e5d21b83099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4be17e1-abe4-4048-9261-03bf2ce00db7', '3f715c64-ead2-469f-9258-cabb471afd6c', 'd128fe9b-58d9-415f-a75a-49ae87e2651c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4bf0b98-77b5-41c1-bcd7-98a7c0c5c8ea', '33fa5bea-e2be-4f21-b596-bae341dc238d', 'c863d6e1-9610-434b-8355-8e542fd8793a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4bf65ba-60d1-4dd3-bbe8-3ec95e77fd68', '527fc943-8d5a-4cbe-85a2-3ff7f0572a0e', '416cd128-ee1c-4f7b-a945-b49dcb4f7bc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4bfcb6a-a598-41d2-8fad-821da4e3cd2b', 'be5d6f21-f8e7-4a49-a806-72dd98ee6f09', '5c147671-62f7-4780-9ff7-e7315f03b25d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4c3df87-af02-4803-bd7d-e12644cef393', '4a0512df-bc93-418d-8c70-046653be9e07', 'f00c2f69-5a6b-4330-bd25-db6b73617862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4c5efd2-0c82-4e3d-8aff-6fcd6a402914', '2c6fb06a-0039-44bf-a283-c118a997ac1f', 'acfd521d-0208-487c-9e74-a6d7c5f02acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4c709d7-4019-44a2-a250-1716e8fd9326', '74c56b17-e9e0-43ce-8788-f768426ee2d8', 'dea2baff-0a27-409f-b9c5-e0804a792f68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4c73764-c74c-4f5b-b841-ac0cc9bab070', '18e7ee9b-e382-447f-9ffd-81ce908fa350', '98f008bd-058c-447a-8755-a7d77d4513ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4c9f495-3157-4aed-9d3c-67ee13e8db34', '92acfcfc-7d9b-49ea-8ede-db304a7a556d', '1d464891-4d5e-4dd2-aa40-0c03d596f687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4cc6e3f-ac23-4d85-8ab0-9133530203da', '002f0af5-022e-485f-be3e-3af3f98b2a56', '75e919ed-0cd1-4ef4-bc22-3ff1db62ba4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4cd9f4b-84df-4aa4-80dd-4599324c511b', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '2b0ea4ac-7ae5-40c0-bf44-145d5a445ba4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4ced17e-520a-43ca-b8e4-4a3ca981c52a', 'dfdfdb17-a741-46a3-a914-51b0eb09aae4', '0fad26b8-0f1c-4c2d-b37e-b284bcbd9dbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4d480e6-eba1-4a89-a6a5-161416f37c94', 'a3479029-9584-4c65-8c42-55c64400d667', '3e15bb0f-c8ad-4a95-8ce7-148676c53501');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4d4aff6-915c-4689-87ad-7f100d41eaaf', '3115e96e-c4d9-4845-912d-8bfdebb702cb', 'b9f9af56-23b0-4683-99e8-fb6102545a3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4d5ab03-1e21-486c-80af-0c3de2ae186f', '5d4852ef-e2e5-4311-b723-9c342e827828', 'f88e48f5-4e0a-4157-a10b-34ca911b9b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4d73bd2-3c1f-480a-94b4-62291a648db4', 'a3c8a828-ab71-4c73-93ae-8bcd5e94573c', 'c39bc452-2e5e-4186-8a6c-5699e47af340');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4d78945-8b7a-478b-ba12-1b983348efdf', 'e59660f6-3b24-448a-bdac-bd1409b1f832', '4609090d-712a-4c5e-9fce-95ac17ee5dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4d9de79-b367-43af-9bfa-63c21043fb47', 'd5464230-4a61-485a-a9c9-fd418d00af0a', 'dc1aada9-7b35-4b19-af9e-104bbfb47a15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4dda0c3-b15d-4202-8bef-c7db3da4ecb1', '3e55d67a-b717-4f7d-a086-d593cef57bd2', '9a5f14ab-0187-405f-9581-4e5fb142535e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4ddcade-4297-434d-ab8a-2bbc2163666d', '305e5780-d788-4392-b708-03349120cf77', '830c8e82-382e-473f-a821-34bf75d0852e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4df78ac-0eda-464f-a3b4-a1306ec4374e', '0f2aa10b-6133-402d-b05b-ea7c6cc4aa87', 'a020bc39-6e83-4648-97d0-892ac53b0c4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4df83f3-7299-45ec-80fb-1a71c77a27c3', 'aba32a97-90fd-43c0-9cb1-01de8edb9331', 'f4398098-7fd6-47cf-a8cf-2c970ba71247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4e01423-c8b7-4897-86d8-f48ba6346f94', '8496c1af-f9fb-43bc-b1fb-270411ac4a98', 'f225cb24-e233-46f1-b526-6816040b5184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4e07d53-33d7-49c5-8ff5-5320eba89906', '288f6412-7eda-4eeb-876f-fb74fdd11e8a', '4bc2218d-787a-40a7-831f-321ba73b72aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4e13720-7d9f-484f-b401-4f53e7928b6b', '45c8e70c-0222-4625-b963-a91c41d12671', 'fa826f4c-d98d-4de8-b9d5-342e54994cf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4e2036d-3687-411d-97a0-14315174235d', '3da5925c-724c-43ab-bcc1-00c6991b86f8', '7e46d899-f46b-4b2b-a91a-f1f1223e266d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4e2f8a3-ae20-4539-9f1f-e3e831f4a5f6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0acf8d91-e88d-457c-82b1-2fde589debc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4e42c3a-885e-4e67-8ea3-8792a870e66e', '3858bbdd-7ee6-4b6a-931f-6af87756a4f3', '7f98789c-ac38-44f6-93d9-30b8b66a2b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4e667a5-2f6c-4a31-accb-c8a2b126cb82', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '3f4627e8-77a9-494f-b14e-1106b41336a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4ead12f-19b5-4a5e-9e87-39cd74f7d9c0', '4d1d851b-bfa0-40bd-a6ae-691c9137af8e', '9a06833b-002e-4ca8-bd39-663fda4efac7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4ed2b8d-0b5b-4584-8f8c-bbfc4929c9c7', 'cf16a7e0-ef9b-4af6-914a-69eaa9015cb0', 'ac2a113a-ed8e-4069-be87-1028cf15b908');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4efd0a4-f573-4b98-bbde-db0935a70db3', '8c3e0fdd-98ca-4c84-9922-2a1a789cc835', '1fa54bf4-40a1-425f-b826-dcff818b4ff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4f02d2d-3aac-4b80-b9d3-66a3d45b7592', '3ba98cf4-5bb4-4b04-9588-6767917c75f5', '52728677-16db-4ca0-980c-9de16fbd81eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4f24f2a-44c2-4ea7-b4b2-b606bef0c00d', '82225109-707b-4ed3-8195-cbd018043032', 'e4690e4f-53d0-4b7a-9f8a-4ac23cb55c48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4f26b58-cc39-4ed9-a64c-959e0027b070', 'bb0df4e7-1cdc-4b0f-a6dd-449251738baa', '8543e98e-8d04-4733-9f0f-0a17e244896a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4f43e33-c087-4cb0-947d-bdf37086d28b', 'c7afd583-76c4-4405-a4b8-9866c6c6c42c', 'dd264a69-7127-4881-8a09-e0116cd70201');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4f4adb4-bfd5-4773-a1ff-8fd2a556618f', '848e7146-3924-492a-bcb1-718c55994ab4', 'ca0d794a-764f-4048-b307-bf787d2904e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4f6d290-76eb-49cd-9015-d3121282d056', '65106b04-4224-4823-9001-1901eecc468f', 'cca393de-f32f-4729-a182-a4b8c3fa60ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4f75620-6cd2-4ef0-acb7-36a0aa74d4c9', 'dd1e5fd4-05ca-44a2-9aca-5e8a257175a0', 'db67f0af-caf3-4717-9be1-b2c0e100a455');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4f94f84-47aa-4231-b8eb-7f658d37ff42', '417ac0a5-63b2-4a37-bd29-a453883e3076', '39e90f5a-8f71-4baa-9c63-109dd30797aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4fb9b75-8a81-473d-b88e-8e15d49d63da', 'cc49a358-07d2-4fa2-a0ce-43fceb86debd', 'e0f8cac2-72cc-419f-a68c-8539cd7bbe4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4fbac15-cfca-486a-a53e-21b291bc6364', '0154720b-41fe-46fe-a27a-34327da040f3', '31d5f498-46de-43c9-80b1-1a0de383c6c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4fd356a-c7a0-41dd-88e4-e999964cc40b', '2f6451e1-27b8-46a6-a528-dee2bbafc9e2', 'c9fc32a3-12a2-4a86-b7da-3a5f9ea1d4f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4fda3bb-0944-451d-8ae0-0b990e366bfa', '5f1eb9c1-b06e-4d58-958b-c60d282a274f', 'd7521389-e055-4daf-8ff1-d65807124890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a4ffd95b-9ab5-4777-81b3-3c811033fadb', 'f2d596cd-461b-47f0-bb64-8fd213121a08', 'a2eff855-9467-4e18-96d2-bd19d35535b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a501daa1-6557-4dc9-a248-94b2c33e0f91', '4e48325a-bec5-42f8-a7cd-636a2a3343c2', '92fb0679-23b6-4474-8f65-1b6678ac5123');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a503ed0c-9b3a-4a67-b64f-d33598408777', 'f50c59c8-6241-4cc8-b716-342e59288893', 'f342e021-858d-47a7-a9d2-b8aa982b0cb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a50532d0-93de-42ed-b3cf-6535bd6ed57e', '5adfbd9e-c24c-414a-87f3-f09a96eca13c', '214d8e46-2615-4483-ae70-c82d8d6ef504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a505a1a1-c665-4c38-aca3-9c454fe5a428', 'f6d8a7ff-0f4f-48ad-b660-525ab37cf6cd', '051adc04-d796-4c08-8a15-40babf48329c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a50695be-dee0-4895-ac84-c091e799e654', '6d555a38-43dd-450c-94fe-412625d65fd6', '4ca8782c-166a-432e-88b2-2346ddcde205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a506970c-3b73-4c5f-884d-bd2647a43fd8', 'bbf6d758-05f2-48d6-9a0a-176834770f8c', 'aaf32e45-ac68-4784-82ef-dd7e08d67401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a509f34e-c17a-49b6-85bc-e37eaf6e49b3', '5fd64809-363c-4fdd-a0f3-af05eed6d180', '680cd8bb-308c-4d7f-a830-b2993d79f01e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a50b1161-0bf6-4f00-bbc5-d8b17b81b321', '6eda5948-7961-44b4-9085-53a9f4d8e929', 'de48bb71-d78d-4322-b495-60159b1f808b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a50c7c41-3f35-47c4-8f5b-eb71a16f334d', '612131e0-a93a-40fa-b3c2-39ca24ddeb5f', '7896416c-b75d-4fec-bb18-e8c5323bce5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a50d628d-b53a-40ae-9ae8-f12d670cb423', '0f36cf4c-bf75-4083-8e98-033c2dfc7fad', '66a26f24-9583-4d61-9a0c-29588c752223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a50ebd9b-879e-4724-8ba3-cc649c5ae368', '6923b603-2159-4b3d-b507-40ca4e3b90cf', '000fc3f4-37cd-4439-b2c2-ec3d05cf0524');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a512a2e4-bbcf-4e0f-bb11-c6b4c2cdb7b1', '14b8b717-ee68-4cc2-8777-6d913810ce27', '1a10ea4b-15a8-4917-b032-17a9853cca29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a513fab8-470c-487a-8aa4-8133cf6292f9', 'e2fcd3f9-3204-4f91-a6e4-4d4d26f448b5', 'df92b38e-e637-41eb-a431-c1ff6d8038ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a519a9cf-14a3-4cb5-a361-6de575577968', '89f0f4ed-c61b-47bb-bb58-8254a3ce146f', 'a928aa6f-4527-4fc4-976d-d2bbdcfea924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a51ad571-40e8-42f2-be85-82863cd9512a', '34c5aa60-45f0-4efd-bc2a-2498a3aefef5', '1747e0c3-0aa1-4297-8c2e-ec2c41c8636e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a51af209-6293-420d-929e-81f7a6a910eb', 'e8d5c2dc-2bab-4c33-a601-db8ea8f1e630', '1eede296-a13e-4d05-8448-913a9fea3275');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a51df319-58d8-4e68-94cc-3165d0b39b5c', '03d4a93e-fe32-4c6d-8d1a-3f4ae5e0618f', '3b126ec0-995e-40ef-a092-39de10841c86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a51e6b07-d88f-4ff4-b3de-21e7cbc4ff66', '69206ead-dca3-48c3-946b-aa972eeb56d1', '3c33bb94-5610-45b4-bd33-40a58b7e3d9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5213b35-9253-4356-a6d5-736bd5f288e8', 'c0462adc-be1e-40a7-9470-55ffe14d953f', 'b5f4d685-7e22-40a6-8079-f1df7539debe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a522729f-460e-40a0-8974-2245a2395ce1', 'e265b8d6-54fb-4936-8f20-ead374f7c331', '6417d00b-e3a7-46a5-a410-6c32f6611503');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5271e80-7d07-42b4-8501-dafeffb55644', '49cbd4cf-2424-4b9e-b3a3-fb3791d6f4ed', '325e4ad3-9262-4d7a-9ff7-3bc49880566b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5282194-51fd-46c1-8412-a38fb4e033ca', 'e363bec0-3370-4898-82a2-95fe012e1e23', '2795cd91-bd61-4237-83a0-2f37f8f34840');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5287e20-48ed-4fee-86d9-04bb1bd9f6fa', '889c3c3a-7803-4c56-9af8-4ad2214bfeeb', 'a9216389-4587-463a-9913-4a70f4a3a21b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a52a1099-7f0a-4552-a054-3317afdc51f1', 'c7dc374d-b934-4ec1-81f2-5242bc833f69', 'ceacc896-89bf-4d87-a08e-309e566eb1c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a52dc287-34cf-4fdb-a754-117525845381', '1927fc4d-b263-4ed5-a89e-d72c75d7316e', '68f5cd62-9f70-4745-a8e5-6451c6b1d8a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5342ebf-29c9-4178-a3ff-7aeb7b23e410', '85fe0818-acab-44be-afec-8972fdca0f90', 'cb7dbd76-5a6f-40c9-b8e8-c6759ec5cc44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5355ba8-f395-4a63-bd01-26f3595790d5', 'f3f5b13c-2dbb-418f-97be-0e161bfd29d4', '0edf6639-2b64-4003-9492-c84f45327040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a537151d-8dfb-4b26-a6df-60249e341d02', '9adffc64-473b-4485-82a0-30653e6d66f4', '9038ea9a-31c6-4702-b90c-3279a1965bec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a53883df-a0fc-4ec9-8a99-5c63cfd8f9d9', '6b29473c-93fc-42ec-a14a-dca92d0352b0', '137c1d89-0e57-479d-a1aa-c8298b84ebc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a538d21a-7d52-4e4e-be2c-1de95e0a2345', '3ba72665-ca4a-4de7-86d4-7c0ceec5a4d4', 'e4197178-eb9e-4bd8-8035-a22962adfa4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5396296-20f8-4419-b04e-c09fb8c8ed22', 'd8fbf2af-c279-4095-972d-2bd8900b9ae4', '8f94fbe1-fb90-4749-a809-d9d1505d0c42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a539b75e-f2c8-4f79-ae1c-177776a6a0ad', 'e0fa4147-e8fc-438a-8ded-a9536dfb1b1d', 'b3fe8c14-ae93-40d1-b961-ba9173d93927');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a53a0fb2-032e-4499-994b-263954f761df', '98c520ee-2d57-4d2c-9d73-7e697b31424c', '57834400-77b1-4d6c-8d75-5eacce7af2bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a53ebf5c-fd0a-4ccc-8cb7-270aa4e50f30', 'b726a1ad-cb42-49cb-a978-f71601143a3e', '880da39e-f6a9-4fb1-804e-f28a63e804d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5411e4b-d683-40e5-b41f-43c903ed916e', 'ffc5c3f7-22f4-48a3-b31d-2b0481c29857', '3267653d-eef6-4705-8455-990c31e20f78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5476023-bfd8-4fd3-865b-bd338b8c19e2', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', '80c1864a-7354-4c21-86b7-6c5a2dc368a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a547f3de-ec50-413c-a9b1-20d1ff6f8d1b', '91ca56b9-1aa8-4b13-a12a-028389ecf949', 'f75f8319-5d0b-4db7-9d4e-1248c907ec64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5480fb5-b1cc-4d8a-a8e6-b80ce8cfe465', '14b4bd43-8e32-4cdf-a945-0360553a6734', '7ea40d61-606c-4335-b3e8-bf52fa2787c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a548f8e7-b34f-4e3d-b1ff-2f639100600f', '25b2049a-1b0c-4ae9-89b1-9acd44dc3916', 'ae2f77dc-b86b-4c31-9870-2f20f52ae890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a54955bf-ad29-44c3-bb00-ee49e6d493e0', '861cec06-9264-40d2-9e60-865682e20d69', 'c2fb1fc2-9901-4d69-8051-1536f9578e19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a549e939-1edd-4dba-a848-af00dc204a9b', '463b1a19-9b3c-437f-af7d-693afa58217f', '7250a65e-76c6-4495-a77a-e2e6a09a2d5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a54aeec0-0ac5-4ec5-81bb-c68d4ad0ea63', 'f2d8e612-a7cc-458e-a06a-349b5180df41', '111a0c77-0423-4806-9d8b-4604b6e85f60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a551c02b-c937-463b-ae09-0cd913d0f675', '1d1bda60-0fff-4f57-94c7-dc671a977830', 'ea7bfbd5-8d04-4fb3-9250-c2b6076a68d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a553cca3-7424-4a07-92f2-2cb2ac75ea7d', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'b4b4c48d-e8ec-4335-85b1-2a3be0de4e90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a55ecb93-1ae0-493d-9cbf-9bf279e59aaa', '89d76556-94f6-4686-b920-1882279be2d4', '975e1535-51c9-427f-9730-e2dbb0409dce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a55f0b3d-bd55-4fef-85c3-36581073062a', '92bdc612-132c-4c9a-b20a-28020ea72a33', 'cbf79f0c-84f9-433b-ae12-adaf287420e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a56149c8-0785-4357-9655-fc0092f3b81f', '58b5ded8-d1e9-4d55-83df-328115675727', 'b0a9fbab-e164-4c68-b4b1-386f4703b4ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a562aa2c-c899-4d20-9fd2-274fa6c263af', 'f0f3ec31-2ebf-42f9-a3f0-beff0f31c2fb', '650718bb-3492-4433-b56e-d0117f5339c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5633beb-4133-45e2-b214-ae306b7851fe', '666c7412-a519-4497-a962-02ea6a59d395', 'de8b3ef9-8a79-4c04-9053-8b76bff50ac7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a56872ec-8575-4dec-9eb7-f8085bdb4ca8', 'ecab7fc9-67ea-4826-be46-cc4f0515f927', 'f9cc08f4-9a64-4a1b-a508-c297ae332e73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a569c1d6-f98b-4fd1-93b0-e139197db87e', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', 'ffa19f7b-2465-4046-b873-8b2f71f823fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a569e76f-6776-45f2-85a8-12dbdceb86f9', '12b9bbda-f12d-4d16-971b-544e7643e150', 'e278d90f-11fb-47d6-8fec-6593b79b219f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a56d9761-b303-49e1-86b5-a54f124a2166', 'a6e77bea-c52b-45d3-8e70-9bc6da3f9ffd', 'e63e5db3-c214-4862-9b5b-57bac24d0481');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a56dc209-7b5b-4a14-95a7-5a55a0497803', '9c2da9bf-2d58-4f86-b6df-02c38e459a30', '8f97f002-2a2e-401e-b590-e4cb84c4f7e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a56dd990-71c0-494d-8bd3-1489399ea8bc', '5edf1763-e45d-4f11-a848-746338952b8a', '5f82a289-b124-4611-bf3d-b681c7c553e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5734ea9-148f-48f1-8cd1-20a52b64e316', '0baf181b-7ba7-4b91-8922-2d2e5bbfcd4a', '1db6c1c5-0ea9-45d3-8d98-ad6620b5fa85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a573f206-8b20-4fbd-8113-474085143902', '0fea07b5-8dd3-4f7e-b550-38c5e3649663', '56c72ad4-7bf7-41e4-ac8f-d6aed5c391b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5740463-72af-47e2-bb41-a4154b44751c', 'fb32b8a5-b99b-450a-95b5-3187ba28edc3', 'cd3f5e8f-2a79-4654-b92d-bed2e7e9a9c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5742a34-318b-4feb-aa0d-e5103b3ff1db', 'c7d0e152-3ebd-407a-a303-cac5e30fa01b', 'd249a3fe-4360-4516-bc4c-a1ba74b963fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5769655-ad63-463d-9083-89394b1bbf4b', '96ced8e0-2c75-4570-a8b9-013c35bd299a', '5eda6b11-9ec7-463a-b931-4a2ea17ff005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a578a8ff-d809-4926-a74b-56791ac87634', '9a6b30b7-8e4d-4e7f-90eb-390b84e04c1c', 'f072f418-08c7-4305-a066-dc3903c07bc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a57b6a64-5e0a-4588-ab86-1b5f9fd8cf12', '9633c8cc-7e59-4bee-879d-33a6f0bf4930', 'c1aacf10-52db-4d26-b4b3-2d032a7b60f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a57daa98-e6fe-44dd-9b37-5b6f62eeb259', '159f7208-b8d6-44fd-8a26-af7d59125558', '4a441518-5550-45d4-aa78-1bd788b8bb9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a57e1022-5a9c-4e23-8285-a8e2bb285b15', '025b0204-2fc4-47e3-b768-5c014a7e4a7b', '461b288a-e468-4828-a3d3-2673d94e3a8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a57e56e8-df7d-4694-b55e-5b586074b750', 'b3a8d11e-5bf9-43d1-9b8c-9eb5b1c107e5', '5b6c5b0a-c06b-4240-aaf3-3eadc19f6a3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a58050bd-1e82-4e7f-aa76-26fce61be827', '85270d9d-16f3-4aac-a6d7-f63e7b190c00', 'f596fdb0-2043-49c1-988f-77b7e57639db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a582b8a8-4d8b-42e3-8f23-6cec12354a06', 'd3ce3191-8b57-4ff4-a481-3887087c690e', 'e6ca3234-a33a-4982-b101-cd4abc71703f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5885b60-c37a-413a-8d5a-df8c713edab3', 'f5eed2ff-764d-40ee-949d-066f7f032e26', '831ec57e-fccb-4fe9-b9e6-2afd7de96159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a588c79a-e9ac-41c9-a8c9-b86769f18317', '895bfbcd-b081-4dea-8710-689a515299af', '91d18117-15f3-4d5d-889e-ec68b248b25f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a58e63d4-b61e-4379-90e6-8aca8d392ed6', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '98061099-2161-483d-bf65-6adf036dd99a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a58f4c7f-222e-4079-9903-6a481987df3a', '7754f109-2954-4a87-b104-398fc14ca3d9', '8858e774-acd0-48bd-8b69-2eef0c20d684');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a590b097-93ee-4910-a710-6a2a1dd0f2ef', 'd080a9da-79fb-46e4-9033-48f5cccb359b', '2d32814c-5155-47d6-8e85-a022b2fed0c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5910766-1afc-4d4b-9526-e39dde58e395', 'b7c6a7ff-4207-46b6-810c-182f88c9ead0', '731b77e9-cf54-4d04-bd61-ee4e606bf800');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5921ae5-708c-4087-ab8f-c66e3aedf075', 'c08aaf9a-ab1c-4d6e-a00e-c92ccc5bea2d', '9f91bd5a-08a6-4e27-9b8e-52dc49ee7d4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a592518b-c2ee-496d-b497-fe28529cb4b0', '1b33946c-e660-40bc-969b-7b2142d346b3', '7d3e3c44-7a9f-4e92-9fd7-9f6ff7e4b177');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a59365da-d8e5-48fd-8c6b-0dc3e0816ac4', '449c898d-ab70-4418-877c-f0b43b49ff50', 'e7a1a858-6ad3-4319-b6fc-47038d1183ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a593d4a7-66e1-4d6d-b4d8-f819ebe4025d', 'a0c7a6c4-efcc-4a8d-b2f7-0a88be0c32e6', 'b8b760d3-71ed-47d6-9741-30956feca08a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5960776-f880-4e0c-b318-4535819f60cf', 'ba23d33d-3327-4fe9-a0b6-2946399c1275', 'cd1b9ce6-11e1-4672-ad9c-4ca139aed3ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a596a199-a865-4d4d-93b3-9e0efe42156e', 'cf6ce79e-44ef-420c-9eb9-e00fb6e15b31', '18afe075-9298-412e-9bf9-9e28096c5dc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a598cebf-d92a-4a2c-a93a-7dfd0e58b4fb', '570de4b5-0d51-4b47-bb82-f4991d9a7fd3', '0e42cd1f-406d-426c-b7ef-1be4ddc8b392');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a59accba-5fba-4551-8277-a53520818a4f', 'a7fbf9ad-b26f-4fd0-889a-ca514a1070d0', 'bed87137-3ff7-470b-b215-ce9831abc94b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a59df8dd-563c-48eb-86ed-a8bf196e7ace', 'ba0c3aba-3c26-468b-b322-a43dc5ff5184', '0687cab3-feeb-4f13-ac20-4ed0cb4d5e5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a59fda26-2e36-4af0-855f-fc2852ae5634', 'c85ddcfa-dbce-45e5-bc58-b880328b7a56', '4962265b-452a-47b5-a0e7-f66886ee7e0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5a1ac83-6f42-4816-b1c6-aead7e5fe274', 'bb179c96-f3be-4c04-8418-19cccbf5cd4d', '06e6c287-0cd9-4626-8c7c-c486942f1e53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5a6bab4-5244-4cc3-99de-f7f0fa849471', '4a6a8a15-71c4-4042-b1c3-eee60d9283da', '52ed739c-13cc-43c4-a053-422102d9ff28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5af1efd-fdce-488b-b5f8-0ef71f341ef5', '0a34cee8-208a-4618-b86f-317216e7dd31', 'e195d637-0db6-4e07-993a-0e281bce44d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5b0f2d6-1e21-43d2-a03d-008077e8b507', '1aa42eb0-80fc-43bd-9005-cffa5fe29eb0', '37e98018-c490-4c5f-bec3-bf0b63b79e51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5b0f9db-33ff-4f8e-9355-b4ffe2d1e701', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '3b8aefd2-6a9f-4719-8cf8-bae0f0a850ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5b41359-ada5-411e-a6cb-f61d0ce966f0', 'ec3ae1bb-bc53-48a3-a43f-146268809277', '081677b0-f85a-420b-aa57-56d28141483e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5b621bb-e03f-49d7-b5ea-4f738dc27913', '6e7f82e5-f033-414c-8a9a-60d09afbc916', '18bc57bf-9f8d-4a54-8f21-82a3205c0f62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5b853b4-c374-494f-bfcb-e0abba169045', 'cbe0435e-411a-47e7-9073-fc83e3bf2d53', '153d9481-d3e5-4c53-a9e6-64973e0757e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5b94642-4320-4dc5-a19b-7b9d4e2bdc04', '75e589d4-06cd-44f8-b324-2f94f6bc3426', '696523e3-ff9a-43e4-add9-4688d9b07645');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5b9d744-69c7-4ff6-9add-79ba00aa6c3a', '4e8f3960-b12b-4149-8f27-8c6825a2743f', '8b909105-25d4-41c9-afbe-da3fc5ecaccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5ba06b8-ee3a-445b-b456-df96974b0fd2', 'f10d10fa-5085-4578-bbb2-648df0b77559', 'c3727324-b8ac-49d8-9177-f0cb0d2a81ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5bbf789-9b3d-4126-86de-2d17772b43e0', '9be689d4-7f6f-472d-88c7-73b1610608f1', '62a16318-a0bb-47f1-a979-6190d2c4e8b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5bc5d5f-702f-4228-85d5-7779e7a9da17', '4d75035b-98c6-4852-bfff-5150b96c6fbe', '861eae8e-53ac-4b23-b2d1-4f8635ba813f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5bde204-9aa9-4194-8932-e70dca4c949b', '9e3cd9e8-96ed-4acc-ad6a-136d5056bef5', 'bd9ddfe4-b776-4317-8504-5b9f45f522f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5be55e5-cd86-4fba-aa3e-7147d06a2a5b', 'ce0c4ff0-f97c-403b-bd96-9e277479e7b0', 'd8f04cfe-d82b-49e4-b82b-66e8fb3e2489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5c00b14-0773-4d32-a5e3-0597a7614043', '0be60385-b330-495a-825e-eb9886428c4d', '57fa9ff2-16c0-4cd2-b434-3fc08c52bf76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5c18db2-fe06-4173-ba32-0b708d1c6e34', 'ed4cd592-6cfd-4b4a-9dcf-2619ddcf59d8', 'ca99cd78-2a00-4918-8775-40614055f26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5c204c3-cdaf-49e7-8407-f531d099d050', 'e105ba4e-44e7-4e8b-9909-60006eadcde3', 'e47b1376-58d9-42f7-8305-27cd0c30da05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5c28b84-4fd9-4147-b3c6-8203a15b7990', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '0a4c26e1-3a1b-4d4f-82e8-144e17569708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5c29015-8869-4cee-b604-0156a7840b85', '5fc37ce6-685a-4dd4-99f3-a44669691f9f', 'd6aaaf47-b1c0-4840-82d2-b3e38a1b691d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5c2c362-3824-43c0-a76a-af79ab2cfa5c', '67e89bb4-1c94-4bfc-b143-d6069bf78fc6', 'bcbf77b3-a67b-4119-b09a-187267f26247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5c42e1a-f758-46a8-8fdb-291273a0ae19', '70aa08c2-218d-4d72-9a6b-d207b8332e67', 'aa538a06-f880-4580-bd68-de344f702434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5c55f89-6fac-44c1-8e53-acc3c70a3384', '80c453d8-ed05-491f-84f0-4daf0d37c0c0', '5098c414-97fc-4b7b-bc9a-7815548f819b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5cb88d1-b5fb-4f52-82ac-fd8fda0826d3', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '87c19fc6-6f3a-4c36-a282-f67015b5368b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5cbb165-9a74-4a17-889d-746a6d0530a9', '2da0d1da-3366-4363-93f1-a816b0c4b4f8', 'fcf986fe-545f-44d1-bc6d-e31acf7f3760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5cc7b9c-244f-4ad7-92a8-3f6ecc95b30d', '0556e5a5-0c75-45e2-b442-23e86ff39523', '5159f043-8aba-4ef9-9225-b0cae2ab7700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5ce5fea-a101-490f-8c3d-187c54edde1f', 'a3b80598-831b-4e0c-b51e-f4ee1159b388', 'd4a86f6e-48f5-4488-9c41-2f59bb6df528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5d117f3-787c-46a5-92b7-84f3bdf96004', '171d1b78-fd8b-4b5d-9bda-823e7ec66178', '65e8fcfd-4412-4461-8f31-7d2dc8368169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5d185a7-25c1-4fea-8e67-c1f0a483fa4c', 'dd9842b5-a5b5-4e78-9474-83647e95e00d', '42a14d0d-2ab6-4ce1-8570-a65d470fcae6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5d2513d-0243-48cb-b0e0-df952186a185', '43843514-b13b-474a-ac0e-8611a2b12e87', 'ed49d520-d7b9-4ef0-94fd-b2a8388839de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5d277f6-c740-4e2c-a329-d55a861f39b1', '0ea51bf2-bce4-43a0-873a-a98bfe583002', 'fe204034-9a24-46b9-bf8f-f35d4e63dac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5d6530b-9b0a-4429-93c6-fe97f631ec61', 'd1d898cb-f0aa-4d77-ae92-6d9c11c56b65', '2f7a3c49-fc65-4018-9dcb-c517f9f6e052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5d7a7b1-e3e9-49fa-ad3a-d80b77a3686b', '948a6b15-499d-49a0-9fa6-8c014dd03330', '3857cf55-25b3-4954-aca0-063315d78df8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5db725f-44e2-472e-a693-1dfd16b1519c', '6565fc38-49c5-4d0b-be77-e0ea30b92726', '3062868a-5460-41a1-819f-17da002dd14c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5dfed8a-567e-48b3-aca0-6caefd15289d', '685305f9-86d6-40de-a30b-3b73011d3946', '820f1696-2fc0-4edf-8e0d-71fe7c29df0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5e08e52-a744-46de-8279-e5cab6c6e1b7', 'd5421837-0208-4354-8772-7e176844995c', '613a6ca5-202f-481d-9587-a234077e221b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5e34674-a34c-411e-bfde-5c0349e04092', '8e8ff0e7-8679-4a2a-8773-634e081acec0', 'b6228d41-64bd-4fb0-ae47-a1c899205f3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5e53a3f-f0f0-4c8b-ba59-001809a4890a', '5cb2100a-4416-4103-84f5-145cfb02c4b5', '87a9fa05-9b40-46f4-b24a-50825f610621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5e6d05a-66b3-4a0e-beba-4e12f13ff154', '101965e3-bf89-439a-bfba-c2946ae5e987', '6ed09cc9-e7e6-4132-b479-ea6780ad1210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5e6f204-c42c-4a48-bea7-1a257ba17bfe', '5053615d-822a-4656-8bf2-cb01ca797ab5', 'ee8a3bd3-45ce-45db-92f8-a801b5ca2563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5e79270-9d3e-4f71-9213-d2643c9a2172', 'f067b574-a3db-4c70-9ab6-2ab0c54fcfcc', 'fdfbe333-9a1f-4c60-bff9-be4e74a9f62f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5e927cf-fe9e-4aad-b314-192033af99f8', 'e76dc567-f840-4eac-a34d-2c553775424a', 'c759d79e-e46c-42c2-bc44-419e7892ff67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5ea92f0-005b-4e08-b0c4-219fec223e30', '3e365312-138b-4c74-a098-abc55573a4b2', '52aedb39-1416-42f0-9e06-cbf32390b7a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5ebaed6-7354-4f74-8440-08395ef6da74', '8ee54179-1d4d-41ab-b1f5-92a2d4cb6edf', 'ee27a370-a4ad-4bf0-a9e1-ee0cd7b25a06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5ebec93-ef18-482c-8899-cabccba2bfe9', 'baeb5f24-dbbd-40a1-a721-d3df17f7f26e', 'cd192e0e-fc30-4703-92ac-9b453a36ff52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5ec8580-2082-4456-ab21-eb0646f827d1', '88bf3ccd-d912-4319-9db5-538712da261f', 'c97542c1-1e2e-4c3b-a887-a36249df8424');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5ec8664-35e1-4424-9664-8cdf221389b2', '33d649e1-5483-417a-90d1-2d0cedb11357', 'f837808b-733e-4efc-9469-53fa11634d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5ee3532-1ee7-4413-a38f-41b542c1015f', 'd18eff01-a3a5-4a0b-8b5c-7c1a9d6477a9', '9524c1eb-955c-4a3b-ad06-c686c71bc794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5eecf45-1978-4cb3-b969-feda4b340eb7', 'a33064cf-fb98-4bd0-84b9-8a6cb0ba5527', '228b0c4a-7f34-4bba-b460-e660a8747907');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5f39bf1-f97e-4ac1-83ad-284e75f293cb', '9dbb3ee6-e259-4e88-a749-7dad5d1a83e2', '2989fbdf-955b-4d2a-96e6-a3ede4135bdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5f6f853-cfa7-4c09-84d9-fdde74d107da', '9d0b24d8-3f5e-42ec-8ca9-d4954699ab17', '62bed525-bb40-4281-9539-468139bb3b65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5f936b7-f60e-42cc-bb1d-d309d1669d98', 'c425b7d3-cca2-4154-ab89-a345da25e008', '8f6c0e0d-f5f7-4b1b-aba3-11a5b3047255');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5fa0837-8895-4f70-bc80-70e4a2eb04ed', '2f114ff9-31cd-4cc0-bda9-09fe07ab09ab', '1390382a-1788-46dc-9b4d-a851f6f17221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5faa01a-3480-44d5-ab3b-f20558b4e6a1', 'd2a636c0-422c-4285-9e34-16979e2b707e', '01590ba6-09ac-4a2a-824d-e1d40aae210b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5faa3b1-b3c0-4b96-ba53-9b82f29d867a', '91ca56b9-1aa8-4b13-a12a-028389ecf949', '05b36d59-b7e9-4a1e-9bf9-dddb3a81fca7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a5ff1962-9963-4de5-b096-00e93d905228', '53e506e3-7361-4c28-9fea-51250bc2175a', '81784002-fd13-4f6d-b408-f42ab6921cd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6005a63-68d2-4041-882a-0084a0bfad10', '960cf1b0-0cf5-46ae-a07f-c02528818aef', 'd7362381-7100-4865-b9df-b6bd28b686ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a603a79e-0859-4407-a626-995dad271bac', '0a111d16-a611-461d-bb7f-53decef9078e', '8210ba77-11b5-48ed-9bf4-b210aff18956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a603f521-f29c-405a-9e00-cbc0a924a6d6', 'ac0c3f9d-88f8-4985-a686-1ceece838f28', 'a3f51a5f-20ae-4bd7-8b23-7d5be731a199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a605baa2-d10e-4901-b10e-1abce2734304', '470646eb-997e-43a0-a3fd-2c9b1a21330f', '133a8dfb-8b57-4def-9dba-971647def7be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a606b455-b9ba-40ed-9c7d-910a85d30c8f', '323974d4-2562-47cb-b045-8b6eeed2fb33', 'fbd7f051-c54f-49e2-8cdd-d3c7d5ac415c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a606cc5b-8a2f-4b4a-8dbf-d4c6392631ce', '14984916-05c0-4735-b4aa-e87d0b42ab93', '423be918-3cb9-4ba7-ba62-81cbbd86b9b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a607b4ce-dada-4ec3-8a79-5e3eecb1bc84', '8c619d10-a531-4e5f-9a9e-eea4aa4b7ae6', '28c24c9b-3035-4743-b225-a7a9fdc0477b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a60b3af8-10ef-477c-86de-c7fc86cebf36', '51211cdf-6282-406c-9830-08023b1b6202', '87a8478b-0b39-4a63-9d83-19fe392205cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a610cdf9-610c-43b1-88fa-bd5fc45710d3', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', 'e3281ce7-6343-4878-9b33-b5f75e9317fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a612a248-ff51-49a9-8355-56ab2c91fdb9', 'e54f51f0-25ac-41b7-8407-64820c2543f3', 'c3d1574a-91d9-4360-b325-6bd05ed06e89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a614f991-aa6c-4b27-8cee-f56d2bad1351', '9816889f-249a-4763-9ebe-c0728346fcd0', '67cf0ac6-077f-42be-af72-9a9b9f39787c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6150ff4-41d9-41f7-95ab-a774b8f56018', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '49f6017e-1b2e-466e-a016-b6120e2236cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a617d676-d821-4e64-a9c1-2628fc63242a', '85a74744-9706-447d-ac14-fc78f2c0333f', '14e690af-aba4-4f71-a0b4-dfa7abc673c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a61b3a56-804b-4d3d-bb59-692e14a5088a', '1f72c4c9-558a-4466-94ea-55ee19b11b3e', 'c550fbb8-ba23-4130-af01-5f4b0b984f92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a61fb879-ea4d-4606-87db-4fa894269016', '1a04a80b-aff2-4d49-955d-d461024305be', '6d6bdea5-82a5-4aa1-98b4-2c2d81726063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a62078a2-5d20-4b53-97db-4229cd9a0aaf', 'd5ec66bd-f5b9-4cdf-b9f1-2d5595143b75', 'eb44e6f2-a3f3-4ed3-a7a8-62dd951a912d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a62429cf-960d-4953-9dae-4b2062aa42d0', 'a03cb931-ac6f-4353-b00c-fb700f666c35', '66fab0b6-8b8a-415d-a4da-fa607680240c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a627162d-b7f1-41ca-a2dd-047e27303f5d', '9ee61ec1-4efa-44e9-ba80-29d9627096a0', '8677b425-b28d-4663-9188-80f135fc5be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a62b12e0-a169-4d99-88c4-4d95c1acb4f9', '7800dbac-f028-4b48-a3c4-3a04a9fea5c8', '2f270284-f84c-45ac-a5c4-cf510e5ebafa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a62ba261-a465-45bf-81e4-0a3d38ee521d', '9016bb30-b062-4f8d-9103-3a6081c667ac', 'c34013f8-0d28-496b-bf3f-897daf8edd6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a62c4d24-f742-4b4b-9a35-2b134a4590c4', 'e1dab8d9-7acd-499c-9030-fdd2834ee8ae', 'db3ca527-a6e7-46ad-9fbc-ada003273af0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a62dd7fe-2aea-4c14-a380-78bbb0c1fad0', '2c236bf7-7c94-45c7-bc0c-1981a669e72e', '318fd8e2-3b38-4c19-928d-85f22a169f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a63665a0-6ba1-4526-b213-aaa38fad5dd9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '166addee-940c-4486-bb77-0377294ee137');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a639c706-43fa-4ecc-948e-3265c3b53925', '5df41aa6-d545-46a1-a802-5ac851be94d1', '1d405e6c-506d-46c5-8ceb-6d53cc489486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a63a0c8c-61a5-43f6-af19-8d99d606c0cf', 'b1c70c2b-fc35-42b9-ba4a-fe024befa8c8', '690f863d-2b46-4a84-9584-9be2e4b8d84f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a63b32b2-d468-4291-b8d1-963f0a291813', 'f82c8ac6-2de9-4e0f-b71e-edee97524b2d', '0a375a7a-7906-4f4f-a47c-cdd5a95063f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a63c6e50-9feb-44f3-b172-edd0c497f200', 'e87c1c9a-a14f-404c-a3ca-d5d923765711', '4ee55e9a-315a-45fb-ac90-126a214cb3a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a640f740-053b-4be7-841f-ccabaa83698e', 'edf4ff70-6c72-445c-b7bd-bcfdda762deb', 'd5b89cf3-e92c-46d6-861c-9c52c30e4f89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a641910a-89bc-4489-a7d8-ea105a698d48', '44478b6b-79ed-48df-b280-c8b73bf5c7da', '4229efb6-69da-48a6-831d-2e4898edb235');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6437abb-5073-4d48-aaa7-1f91693103fc', 'ddd8586b-3439-4a2c-a3bd-1f42e795305b', 'b80b874b-2c77-4d00-9976-eba590ba41b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a643d94b-1588-4d2b-9133-3aa40601d2da', '4a1d39ce-18c2-4b55-8779-a5d27af4165b', '17c156af-11d1-46f6-b2e1-3046eabce5d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6444bfc-330f-4c86-b011-2483ff032fcd', '20e84954-0284-4c8d-be7e-57370495158c', '529b5b1e-7939-421c-9213-c5bb490bac99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6464754-dad2-4bdc-a67c-187f56a34982', '90e27375-7382-41df-8e03-ea10ac5d5ed2', '420ff95a-78df-4790-b051-0053098b490c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6465372-abea-4ab2-880e-1efb45743e6b', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', '181cf3da-b07d-4940-b05c-ebfe81b47ed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a647c660-7072-4300-ab75-dd419bf482dc', 'f25fd113-3e53-45e3-be71-80318d7d709b', 'e8ec99c1-e029-479d-ac42-819a36dfd715');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a648f73e-e7f7-4d33-a7c4-c2d5bd6b2278', '714abe50-bfbd-422b-b572-f9de5b579001', '532e49ae-3015-4526-af4e-ef05d9a74a27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a649b3e8-b24f-428b-b6a1-d2ed3dcaebca', '6f0122ba-2b97-44df-8782-cb2a10a68d85', '243ee3aa-28d4-4e47-b468-d4ee1ca88836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a64e8440-4e71-4f28-b2e7-3c7cd55dc38b', '5d345dcf-21c6-40cd-aa22-ad2241a3b88a', '9f629119-f737-4541-afb8-c5c6f4fecbce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a64f1b31-3448-4391-abfb-fe6f9c68e2c3', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '8afc5349-972c-4580-bcf7-5790df5839ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6513c9b-5ed4-48d2-8700-467605057db4', '7ce4985b-fd03-4163-aa98-0ad1f6bd895a', '9b8f18d4-c9db-4d56-a87b-323e33641dae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a655e1c3-1d85-4478-8734-be4337baa955', 'f17b7f62-5058-4e55-8028-14ff937cdc79', '3d132b5e-cb00-47aa-9e63-d671ee616b47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a657cab3-370b-4bdb-b5a7-9b504d10da61', '17100a4d-ff2f-43fd-b0a6-680a94f8e9f5', 'da1821bb-cf9f-4ab0-93c1-c2e9d626f5e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a658fd45-d576-4d3e-9b50-ed1e69c76e8a', '0edf18a3-5779-4976-a4db-45e2c804e8fb', '9f1ad48d-86ab-431d-9ad3-92fe7f0b7b17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a659bc6c-a34b-41c7-8b89-1db1ca90f478', 'c4f8ca35-2836-4676-a3ff-cc590b68d235', '5d0cbf0f-9bcb-4780-afe1-ba1d06d36371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a659e50b-dd27-4a45-b834-4ecec860dd20', '87c569e5-bd2a-4c6c-bc47-da29c872c272', '18589aaf-46c4-481f-8d60-2dd2e1f23321');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a65b20f7-4f9a-4bff-b495-672eb8cd0a83', '0bcb0a33-2333-4f0d-8f48-0fc8695b5679', '0579e1e6-44fa-448b-ab14-7383f03b9c2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6601fc8-c357-4f8d-b9a6-0d74bf12e77f', 'eb5f69c9-74ac-45de-b80e-66d7ec3543d7', 'f3e9ef64-1440-400a-925b-4a4d62a3f403');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a663cef8-bf44-4df7-9781-64bb3b6aab54', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '3d067a75-4256-41f0-ab58-6d8a58a7c723');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6642e10-788b-413e-b13d-cf641fec34b5', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '72a40d58-84b1-4461-bb28-987d4b6bd614');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6660f9e-2970-4f5c-994f-e708ffa98569', '9bdaadc7-18a9-4816-9ede-210e58887f1e', '86216e97-bf1a-4a55-9637-23f81a71c7c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a666c49c-be18-4565-b2e9-bee891ac4843', '2e53c4ca-1abc-4a2b-8057-b8bdb4eb9695', '727c1837-d157-4920-b1d5-9a87acd0140e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a66772ec-a886-4ba9-8fb4-838d5371ab6e', 'e3d68620-614f-41b6-8359-fe6971887305', 'cd410547-6fe6-47a3-a753-1800eab08322');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6679311-dcf2-4775-8529-ce469a6b041f', '6f5aba53-5564-47e3-bd1a-ed303ef401d6', 'b4ff1ada-099b-45fe-84b4-384a38324c36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a66a0a0b-aaeb-4cd8-bbfe-0abb4300a99c', 'fbf756c7-7bcf-4db4-9538-b2855764faa0', '9ad29fc7-43e2-4d0e-ae9c-b5f25fb3a7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a66adb5b-4baa-4679-aa67-2b1c6748323b', '25f05440-9791-4173-adf6-d8eff8cba61a', 'edbf58c3-46b2-485b-a37c-42da8a5824c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6760e28-e560-43c6-8006-0748a8dd6be5', '8e772107-e465-4bde-af93-22c0f9e2d2a0', '72685f41-fb20-4583-9b6f-1385985b3f01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a678fc87-7035-44ab-a4af-b123b2b61492', '0effb2f7-6a16-4e87-8159-ee9b98ae40b6', '87038d78-903b-4349-a83f-469ed158dbb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a67987bd-9e34-4d0b-ba20-b34e11d38123', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', '13fbc4b6-edc0-4016-af0b-aac823e682b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a67a46b4-85bc-4233-bfdb-4418a025a62d', '92bc6477-dca9-4022-8648-b97c47be480d', '0f5326b3-417c-4b8f-917e-5e09aee617e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a67ac521-683c-416f-b5e1-ec27a6c1be09', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '51ee218c-cad5-430a-91c0-ba857e1444c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a67b94cf-55af-4a81-ba9c-de3360f3435c', '68b4f682-5ab4-4679-bd80-d9816a12f2f5', 'c75fcd68-830a-4b8c-9bdb-5d58524569bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a67c0028-55b2-490d-b19e-03f7fd585d29', '8c78c079-e45f-43f2-b626-bd023927ada8', 'df3f189d-eb4a-47dc-9dca-5bbbad1a8100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a67c7364-c7f6-4e4f-9df4-2c7c0a5ebd54', 'd49011f1-dc01-4696-b3f7-f81e72d66800', '92cdbc9a-b723-46d0-961b-c3ead0b46f85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a67e3aad-91d8-4b2d-ac39-7764efa274f7', 'a612e884-b05e-4d6b-8ad3-e3973008d69a', '9ceeb39f-5e9b-48d6-8d8d-c20bc0f4791c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a68035c9-cb28-4ef9-a77a-6418064cd0f6', 'd43a759a-a9a0-4430-bb8a-74c15b10bfe4', '464026af-4fb0-4ccb-8fb9-e9eb2c6ca3ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6818396-c31f-4ce5-bbd2-d2d2a1481dac', 'ce4f09ca-556c-4047-be9f-8f3b94229576', 'c5399f9b-b623-4028-a216-bf38e0fb58ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6839a77-c0e6-4b06-8f22-9bb7570b1eb9', '29acb364-19d9-4301-8db9-ca2b897408ec', 'a6b2a84a-f01e-4707-a8cd-eb850d7c5250');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a684799f-2635-48b1-95a6-8f10c8ce17bd', '9816889f-249a-4763-9ebe-c0728346fcd0', 'da0d8cd9-e107-41ab-80d9-9d1c2dbff685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a68655cd-ad0c-413e-87c3-81bc20374943', '29e2f525-94bc-4a5c-be88-8a3f4835e057', '7c57a17f-4ba6-48bb-8428-c206aab9b541');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6869797-9995-44c2-8f78-2aead8edd866', 'ea79a88a-fbd9-4bf6-963c-c75b137c7ceb', '2174cf01-cb0f-450e-94ff-ba7756ea3223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a68a2a08-1b51-4d24-9245-f27a55f6b06f', '81d8408f-6f00-479c-8588-283d1443d595', '4f788bab-f131-4155-833f-3646d5f8068b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a68eafa5-28a1-41ef-9abc-ac5534f6f2dd', '8cf0193f-9a88-4b6a-bda0-ab76e5252603', '81a147f8-36ca-4026-80b4-9bc277da73c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6900790-3bba-4370-921a-dd238f08fa3d', 'd8871fb0-3f39-4c31-bd2c-817ba81a7db3', '87959ed6-c10f-43d3-953f-02fdaecedaf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a69048b3-6bcc-42cd-acd4-e05c8a5a933e', '5b955908-99dd-406e-9ee3-0cc058db3f3c', '35d05055-5fe3-47a6-9e00-de819d04e6ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6906bba-42e2-4c91-8a33-5e41f52e8d82', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', 'ca99224f-c851-4d19-b119-ec782e3308d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6910563-10ec-41b9-93eb-ab9346640884', '048eb82c-80aa-48e6-a76b-796422987c29', '4a679e9e-cdcd-4343-8131-03394aeba646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a69337ab-5494-4d6a-8b3d-9dba27a07b5c', '4f3d7102-0027-4514-97fd-bf650a8e58fa', 'ee1fc47a-1d87-4e4f-aa0b-25037db4065d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6967928-3c1a-4db4-b890-01a494719c4a', '5dcc1543-a40f-43fc-a1c9-74374d9590ce', '32f609ad-9ae5-468d-b4b4-61761be1dbff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a69721a9-e8ac-4e58-a8c1-1adc0dbf252c', 'a9087864-0bb2-4017-aa24-cf772ac5bf59', 'd842a019-9739-4e03-b7d5-153a5112634f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a699b225-5472-4136-9043-599438c17354', '3acee7d0-e5d5-4394-9fe4-97211fc0c49f', 'fb2e0bd5-f9fb-49cf-bb3f-612f4d286672');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a69a663a-8b8a-4115-8edf-d6b662772f3a', 'c93d5929-97c8-4e81-ab3f-46650280b06a', '5e2813d4-4632-4a22-96b7-0b5a276f6197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a69bf175-74de-4374-aae1-3b62a9bd211a', '4965d3f3-15d5-457d-8211-3159e2fca793', '069908c5-48bf-46ee-92ee-d4d5b6b8e2ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a69c56d8-7b87-4e8f-ac90-a40b75d264cd', '3a2741a8-22c0-403e-8fca-c39c07f7c90f', '7b3c24d2-99ad-4ff0-bd89-45cb4983fa0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a69d13b0-6a08-4abd-844b-72d69a3a304c', '669c7fe9-bf10-4964-aae6-87eb1968a74b', 'e23eacd8-c30c-4125-9df9-dffc64161f80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a69fd4cc-acce-4640-9bb1-b16d0a02a10f', '56381c4a-b7fe-407f-b7fe-10e09155c45f', '23e12cf9-ed0e-4452-ad8c-2d47fe28533d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6a0ede6-20ce-425f-902c-977cd782f775', '09b6b60c-cbbe-48a8-8afd-d036598fa0c6', '3bd96e1f-d7c2-41f2-b289-82bb8f8f6eda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6a14196-fe8b-4df0-9040-feb859b8a741', 'f63b626b-5408-427d-9f73-5304b9da1369', 'dddc6233-9dbd-4898-8092-3990f37db737');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6a3cbda-30e4-450f-8f7c-80c40661a8b2', '8c78c079-e45f-43f2-b626-bd023927ada8', 'e53d76a1-1ba0-4229-aae8-172fbfeec2a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6a83e20-af3d-47de-8a38-f6e12c61a571', '751d3732-6fae-4458-9c3e-5f3136d528d9', 'b0e86a03-361c-42f9-a91f-fbefd9881c03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6ad13c9-9a45-49b2-86f8-76014df9279e', 'e3c4d327-73b2-47be-a198-24242f63ba91', 'dc527cef-04c1-4c92-b109-7f1614027ff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6ada73e-4779-48d7-abd6-6d506cd9ff76', '86f153c1-1ad5-4110-9d45-d39d302d4edd', 'c1dfcbcb-5add-4664-b8e0-74de985df4bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b08ef9-cd72-4899-8103-d782bcbc0323', '07748cd4-d4b8-4211-8390-b17b9e4c0649', 'eb57ac11-69ac-4466-b287-2c6ff0910b11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b107f9-d2a6-48f5-9b3e-ce267f41833b', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '7036d2c3-d663-4e60-91ab-74141b00467d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b2c6b3-6c67-4170-83b2-f9af98dc4008', '7ae90274-e34f-4a30-82c7-278b5d00dc70', '266665ed-d832-41b5-b6db-e5768cd6cbd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b339e2-3e33-4c19-a56f-a00b096a150d', '34869544-46e3-4179-a2e1-a801188e9aa8', '952f3b60-d133-44aa-a808-312ca81e3c65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b523f7-66e5-44ae-8ea1-6b1ed4664ec1', '27648668-2ae0-45d7-af5d-2447efec2a6a', '4a43e097-34fe-4062-8098-01d8e75866e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b585e3-7048-4c41-bd77-61718dea6a3e', '9bd0ca5e-586a-4d8e-8569-e1a869ede807', '65fb3e67-a24e-4d70-89f0-c79e6810d20c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b5c0d9-2585-424c-a126-2d74d82820c1', '8ab681c5-c2a0-49dc-8d8e-3b32af0cf57e', '4bc071ec-1f46-4bc3-935b-58e91472258b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b5c824-5d22-4097-bac3-34e03b0efa3e', '279d61ed-a942-49ba-811b-98739183e955', 'b945a6cd-a2f2-48b0-bc47-7de35790942f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b79676-7aff-4e25-a50a-d54e2e09729d', '527fc943-8d5a-4cbe-85a2-3ff7f0572a0e', 'e97076ae-9680-45be-8a9f-2075cff90b6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6b8a8e4-8fc4-408e-92d0-48cccf8c34eb', '3498c02a-5db5-426e-ad45-59bcaf8f1161', '890aebaf-708b-4a3a-8d08-b4ae7e847b0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6ba7933-7938-447c-bf6e-fce614391f51', 'bc5853e2-b73f-43b9-864e-37d1d719055c', '736592a0-b016-48eb-b562-192f9d2277af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6bc0a14-7834-46fd-99a6-ab6965871832', '4928576f-211b-4061-bb9d-87a272008ccf', '8e1f6161-4e0b-4de5-b508-02ae0d10461c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6bea02b-4f5e-4327-b4c7-f865449050e4', '9664551c-5a0d-4548-abbd-b275fccf8e76', '2e7c04c4-9d21-4c90-85d6-9bc9ce39aeb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6bfa38a-2f05-4694-9129-41a0f472097e', '5d5d6a6b-ed88-4a46-8cba-66efee83c3d7', '85faae61-e443-407f-aa57-a076a686cde0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6c4a4bf-a63d-425d-a6c3-e488d09be1f6', '0fde20a4-63e2-4825-82a8-7e200548c039', 'f469a510-4598-48dd-861d-1d5b36e10c0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6c5986e-9884-4433-89b2-869c07029279', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', '3d904823-5271-42d1-81e8-3f9f879c9d6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6c66d55-f87d-469a-bfb4-48e523c29b7d', '7a5ac1bf-d6e6-4252-8414-8708cdbb9683', '1ef86a71-2279-4dd9-a683-91be2a51236f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6c85a6d-3dfb-4574-9432-75e185637133', '4c583bc1-c5b5-4d9b-a660-3e6352b868ad', 'e9893116-c3e5-423a-baed-65fd03718caf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6c8a229-3ad4-473f-839c-f424065313d0', 'ecc9b277-35bd-46a0-9eab-89a824053b3c', '86526f86-11df-4843-92b2-cbb2a39373e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6ce3a68-de69-4548-85ed-669139a3b467', 'ebefb85a-dc1c-460a-b3a8-531fd3820ad0', 'bfe7ac2e-421a-4431-95f2-7a38d66b2182');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6cfcebb-f236-44a5-b73e-097c5f151f17', '4e5c0ea3-1ff0-4aa3-b407-d6029692cd39', 'b8f4cdb8-2112-4ebe-bd4d-596565ef683c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6d0ff2b-18dc-4835-86da-75f741372579', '35783677-b2b9-45ee-80eb-c12f0c4573e9', 'd7826c2e-06fd-4caa-9284-bfc28d4c9143');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6d33a54-73eb-498c-8a20-6d2a235e4311', 'c89f36d4-281d-42b4-9138-5a1277bd0cf9', 'b23b0e6e-57d8-47f0-aff8-9345be87f823');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6d33b98-df93-4e16-9083-415af14ca810', '367dc453-03a3-48f9-ab6e-188f9364d3e7', 'f51b1deb-18f5-4394-9281-867619a1c91e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6d3c142-c131-4d28-9b91-bbbe1d00a362', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ead87614-d492-4311-99c9-3e9ea366ad7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6d5072c-0a62-4368-b695-c508202f1637', '250483ff-685b-44a7-a705-cb6d9773f0fb', '4069c5a3-0a2f-46c0-8b3c-d27bca24d121');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6d5e50e-4a43-4e70-b348-86052986c5c1', '335205a5-c0d0-41aa-bd82-59bb576ac7f4', '34eafb05-fff8-4176-a210-a358212a2846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6d82ccc-2992-480e-8192-8d70b02257da', '0541c227-5b78-442e-88df-65ee54612ddb', '8c1fd226-e22f-4d03-b3ab-d3f40aa53c63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6d9ac6d-1ede-422c-bc49-5850624d7f2d', 'da0aa4f9-4478-4543-8ffc-c777327b7ce2', 'b3e5d8db-dde1-48db-86da-8340e70d2dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6d9d6a2-5fdd-4fdf-a5bb-e62ff752b330', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '7135d2c6-0033-4bea-8201-7b1b8d0d2a94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6ddbba2-4e6e-41c2-9129-7ea085abb29d', '4c8f7e62-ed66-4dd7-ab36-59b211d01623', 'b2cbd118-f64e-40bd-a94c-cc48607b8e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6e1a02b-d8de-4e06-8562-2970238f95e8', 'a6147902-f80a-4d3a-8728-66b01dd81bce', 'fbe8b51a-e83c-4ca1-b4fd-faf20cdcb426');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6e44c23-97b4-4852-9813-6b434e455004', '7e26cd90-136b-4bff-b7ab-e2c22702e11b', '87329b6d-1e01-42e1-86f7-88f2bc6d718d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6e5226e-87b7-4fc9-8a6b-e0405ddd679a', 'dba32109-0adc-4835-9c0b-de6b6c0a8592', '8b58cb4a-df91-4084-a10a-b9b85cee61b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6e856c7-f707-4bfc-bca7-1a57171c036d', '93c64bc8-5397-4d00-af63-6196627cfa08', '458be5a0-0897-4b68-aecc-9ecad1d4c8d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6e9fb8c-7699-4c98-a009-81d63f88f7e9', '25fc1a10-5739-461f-b254-3d2e5ca827bd', '472f9bb5-1286-4dca-8d7c-862ab69ab5e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6ea768f-7f74-454e-8aa5-288301e61583', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '42b8c265-038a-4922-9cd1-99bc51fc4365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6eb0550-824a-429c-829c-91f2de669f1b', '545d8fd2-d793-457a-a26a-15e668d42e89', 'b1214755-adab-4ddb-a920-224036c1b827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6eed955-b68d-4956-99be-a499dfc977d5', '286bccfe-55d6-4f83-b226-360239419f57', '3e1e9628-05d0-4b5d-9556-c26eef34a615');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6ef2ce5-3ca4-4651-a1af-53ac90139827', 'fe9fd6ed-b29f-4c1a-8c00-ca0cb11b278e', '795d4a3b-63c5-43fd-a9ed-e92baa544898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6f072dc-de93-4aca-b772-31f43daaad6a', '558c574a-2ab4-4f8f-ae39-82e423eaab48', '8390c0fe-c3ff-4232-ab9c-b2d0cdfb1928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6f46b40-1b35-468f-80ec-2c8023a73b28', 'c39131a7-0dad-4eec-bafe-4152b58a36fb', '68c47dde-6bf9-41f0-b9c6-3c9eb868189b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6f5008c-31ba-41d1-a512-c7b07843064f', '60a002e5-0a4b-4ae3-b514-fccc7f0149a4', '99458d8c-f0db-4b9a-8392-6f5b708c4173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6f6127b-9a8b-424c-9323-3ff4025e6fc2', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '84cd2343-fcad-4909-a0be-41283e81a9d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6f6204f-d0bb-4bbf-aa08-f8de89feb2b6', 'c57b6552-264e-4e62-a934-8a2cb209fcb1', '5ebdf4d6-1a7e-481c-9059-b43d2963d39a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6f82b08-af0b-4a1e-95f8-618c174becc0', '46505090-01e5-4453-9a25-9d48cb651ba6', '2e10c6a3-b5bc-4d8b-a0a3-cf461723348e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6fa2341-ee74-49c4-b7ae-36959c2a82a0', 'af901f29-a2d7-440b-9749-719c896fb27b', 'f711c55e-70fe-4026-b4a1-6bc15756ef98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6fd59ec-b685-42f3-a017-53218274aeb3', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '710ef2c3-0db2-4594-8c40-b4bb97c988b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a6ff0943-a803-4852-ac78-e1625074da13', '0e3c23a5-0692-4271-b070-f283d45ca1a9', '92a1551e-e5ef-440f-b6d4-b1747ad40327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a700474d-4a6f-4671-b188-cf21ccd12439', '0d43bcd2-d84b-4815-8bd1-dcd4a540e7bf', '26641a62-b4c3-4cb1-b2d4-ef7c3ed65a33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a701cc16-8fc9-4bb4-b22f-b3ad2de6608d', '81611860-f7aa-40ea-8074-417f2c16a94b', '37ccce29-e002-46cc-9ee1-ecb8659c0fbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a704b28b-88a5-4e7b-98af-067458d54c8b', 'd685a499-d85e-4804-a5e6-0c1e44d7b48c', '989d4ee1-d417-430e-9d3f-ad43c62939e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a70610b2-4b68-4742-81e5-3f069546cbb7', '6afaa995-740e-4d15-9de5-d821aecdafe7', '18944ba4-7395-410e-b948-55ae68bd0e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a708dba0-470a-45f6-98f6-0c0d8e88587a', '46cdcb75-a572-4f4a-a67a-974acbcf53de', '8a77fdad-b176-4e67-b326-72ae65f5abae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a70b79a0-4730-4174-84ad-2bc136940fbb', 'e5cb9d2b-b434-42ca-bd60-c3fef5cc3d1b', 'e377577f-5136-4d2b-9881-5fc8a6878032');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a70e86ba-ea0d-4e55-b2cc-d099e48c8941', '568171b4-e9d0-4746-a532-83a19a2c81a1', '10a89e63-8837-4092-a6ed-e14e24887822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a713f5bd-0bb2-4a6b-b93f-c1eac8bf0031', 'ecd3d9aa-0bbf-4f16-8f95-21d152c17c09', 'e9389c64-3088-4f2d-945f-653f13134b5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7154d5d-f749-4f53-b7fc-e9bfb84670c2', '55f561d3-374c-4ab9-ba8d-4ee016848e57', '1064012b-f0d1-4913-ad59-a2ec87860e99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7194e3e-afcf-4763-8ff8-ebd41a8b0aa0', '0c448007-d5a8-4918-acfc-5ebcf8a69911', '10173720-150a-4ebd-91e3-2f30897e092a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a72374ce-5de6-4502-812f-2e4df96cd5e3', '9740f518-3295-4d20-bc85-56e34618bc69', 'daacb517-18e3-4105-a3b1-9268898bbacb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a726b978-6875-44db-9de7-f84412854fca', '2d405dd0-0b5a-4b50-973e-e38476397b0c', 'd7d10902-fa50-4457-b6bb-91ef6fd1d700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a73004bb-f836-4b63-923b-587eae974670', '3bed6f73-ad5c-420e-90f9-83dee1de764c', '2722d1f0-ca46-4ca7-862e-93a4207fc7fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a731a66a-b5cd-48f4-831e-ce812ea7e2a2', 'b54e7385-8a7d-4b00-8d2a-64dcc6c2dea6', '56c287e2-d55e-4476-827d-4aa21c0ee86f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7385380-29b0-454b-94ae-528b1a5b3a15', '4f998c63-b191-49c2-93fb-19f221152848', '1d038815-5725-4108-821d-121e2178948b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a73b079c-f1d3-4171-bc04-ada2a9d23638', '29e16102-1539-4d37-b67c-d5b90dcc7420', '45519953-738c-46b4-a24b-bcf5338ab0db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a73b82c5-133f-4b20-9415-98158be60bc4', 'a7c4a123-8cd6-43b3-b434-ee5a6fe2aa8b', '8fc95dd2-6627-4d4c-a17c-5026c350e292');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a73d1ef8-f964-4b55-9800-6784ad94bc2d', '409bbe91-d1ab-468a-b445-589eb9eade03', '8643177b-87ec-41dd-b8cf-5b796d9ad9b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a740806f-780b-41ec-b54b-5278c38ddce7', '4a24287c-9593-469c-ab49-f024fae4e7db', '3721420a-ac6f-4443-8ebe-eb7fc40e5276');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a740f802-7531-45e8-b12c-c5b75c982298', 'd69d0328-792c-48cd-a4c9-abdd55543ed8', '71dec106-be7f-414f-aecd-d4b476a74313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a741ac49-5ddc-4cdf-aacc-23fa67cea43e', '2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', 'c7dfa56c-592d-41c0-aa89-3d729c07b52d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a743830a-cd3e-4155-8a6a-84b854476081', '310384b0-8c76-4096-b3fe-c1048d88a67b', '3c20c761-4eac-4253-9407-23ba576c343d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a74396c0-68d4-46c7-b7d9-31dad4d8dca3', '767a17d9-2bcf-4e9e-b806-4238c0545a26', 'baad15d8-1d5c-4e63-adeb-2712ed47eff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a743a9dd-75fb-4b49-8d8e-097e176573ed', '480a869a-b046-40eb-95b2-4b2e66720455', '87d5ebb2-c452-4414-a941-99daf6a2df94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7452e82-1cb0-4eb5-bd7d-92bb2ec2e516', '75c1cf9e-2e0a-4a51-b626-2bdece454535', '9b2beb7e-6538-47b4-8a4f-6da18af5f7df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7458ff4-c483-4c1a-8df1-b8d9922a68e6', 'c41e2f18-c687-4840-8dd4-bc83a292c8b5', 'c1c20d0d-f57f-4bf0-ade3-5bb79174e5cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a746c122-4385-4023-b5df-04ce0fcd3957', '654f4c15-bc1d-4962-a7da-a95ab3f113b5', '1677cf99-e07d-4518-ae68-4ea5d472b4e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7479625-a4ac-4308-be28-bb5d030f3839', 'f6be7ebd-7138-42f4-ab69-8be657652a20', '085ebe75-1144-43df-9f59-d8a45f6e07fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7488ef5-e6bf-40d5-b2e5-3c7950ecf731', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '7d5c4487-0e29-4470-8733-509291846b56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a74c1783-3d67-404b-bd1f-2041ce58bf1c', '2be60b37-c699-49a9-ae49-dbe7d53111ce', '3c8ad77a-52b9-4fd3-b245-c99974a8d07e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a74c244b-ea83-4f60-aee5-16bac3c727a8', 'fd7e26f4-40b0-4cac-9329-97d2dbd7a52b', '7dc96840-c121-46a4-8989-e10317c55f66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a74ea071-41bf-4e90-a197-a353ff999de0', 'd90d9351-d4c9-49ec-9c5d-f0289cfe9340', 'f3c26732-6025-47f0-a9ff-489ae48c0121');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a74f406e-fd68-403a-96ee-b2a2cac01f0a', '214c61ab-f48e-4615-90f0-56e6aa9fd5bf', '5c278a76-eef2-44b1-9f26-971b74dfadea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a752d6b2-d920-4379-b3aa-ccac3be0bf4e', '2b481048-a6da-48ce-a185-9db89b9ad3e7', '9cc28b3b-3927-4ad8-bdf2-f8532639620f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a757c26a-9710-4f53-8372-441a681e58b5', 'bfde0f06-83ec-4acd-ac80-195230e5e5b1', 'b1f071f8-fa58-4c90-8661-660aafcce0ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a758e100-4573-47d7-a6c8-29ab6b5820df', 'e6980f82-60ae-4d5d-8347-1ea6c63684cd', '126feaa5-903e-4286-b8f0-dde52a005a1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7593d93-fed5-4adb-ab61-d94977c58e8f', '0b0832eb-195f-499d-8558-4bb91bd71e25', '2568cdfe-8adf-44a5-a7e2-1dd88588248c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a75b1be4-8c62-41dc-8d37-6ca9000f7fdf', '866e3f71-8df5-41c3-9ba2-0f8d8294f1d5', 'f86ddf3d-3ec1-400f-85e6-fc4e989ab26a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a75df7c6-0967-41ee-b0e2-c4af6cc3ad9d', '601c49b7-bd2f-4121-bc85-46a60e63e4d1', '19e2bb79-39b6-4b37-a453-0f54ffd153d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a75e38ff-c301-40b3-825b-0493094fa654', 'd386b767-8bc8-4984-bb5e-b7447eb462a4', '18d66e12-7fe1-49e2-81c9-544f315020fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a75e61b4-be0a-4d95-b8ad-d86c7eee4c0d', 'd2ed4634-1889-42ca-9a2b-f63ac379ddd1', '5ccca6e2-abc3-4e53-a852-123059c9b6f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a75e6c4e-e73f-4653-a460-b8d37c75295b', 'b97e4718-ea43-4a7b-aa4b-902afef49c11', '3ba93c61-027e-4302-ad5f-28af859be726');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7612cb2-41e6-42da-aebe-9aadc24b0b0b', '9e5bf3ba-73ef-4778-9d3c-12afc8abe934', '777ea984-2a51-423d-8ee9-85c52a21a921');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a765d18f-5ac8-4b38-9350-14e9e2da40fc', '90906b32-ef1f-483f-98da-c567f31c3edf', 'ce97c584-795d-4e81-b272-dd362bd1aca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a765ff46-3bae-4d87-bcae-9a365ca65cf3', '2be60b37-c699-49a9-ae49-dbe7d53111ce', '7ce97ae7-2bff-4573-9b66-66c9520585ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7661a66-6434-4bf4-a851-46c40a598158', '734a45e2-e86e-4f07-a363-e71a3be5734f', '30d719ae-1daa-422f-97d2-6dd13ea0f018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a766613f-6634-4cf0-be9a-bc84a739d71c', 'ad3464bf-4754-4d58-9ac0-06f713e7436c', '8c1f5cb3-ca31-47fe-9631-1fa0f50d83e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a768ea6d-5f23-4c72-96d4-928a3558aee3', '08bc949c-1ed6-4675-9026-40922dd6dcc8', 'db0e860c-5674-4481-9b84-683872e51ef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7694115-27b3-4ae3-89d9-bf4f8d03bdcd', '8de783c4-57df-4cde-bef6-1e18b4017806', '834b3c98-f918-4656-9fd7-9ad8f394943b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a76b7a85-5439-4028-9c02-92d93a11c8bc', '43043d42-947e-4614-af0f-7c4bc036b708', '0839c3d0-9a38-460a-bdc2-7b433713a6fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a76dcb20-22c2-4b98-a1d2-ca3ad4519876', 'd845a205-1c65-40d0-a6db-0a0e30333706', '42c9bdb7-8bc3-4d12-90da-d30ccdfc0275');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a76e2278-2bae-44db-8632-7ec98cb5cc3a', 'b9ef7345-da5b-49c2-8810-8e5951d76d7a', '9351ca45-3458-42d7-9e1f-62a85acf6a53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7705bbe-7149-4e41-bc99-471cd41d0e33', '50d62a4c-1e21-466f-888e-8b47e741d0dc', 'e7213b5d-d1ec-4d84-92d5-b3826fc92d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a774cf05-a8df-4f3f-8e3b-ebfccc774fdc', '819da859-7508-4423-9f46-a445beab8c0d', '6ae422cb-f998-4410-978e-69dda41e734d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7780a58-e664-4d20-927a-22dcb028cea4', '6fd93f90-21ee-498b-a674-77c7fc80f819', '9503e52b-f5cc-458a-9f6d-6d09242ea1b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a77c4a3a-6722-4fff-a06e-23a6a3d83d6c', 'eec13b0f-5415-4e5b-b7db-9fc3764b95c2', 'd140490f-d96b-4632-bccf-d5a387cd30cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a77dbd33-2e11-421c-b40d-bcd6c8e2f505', '089a1568-070f-422a-9af8-197c77d4cf09', 'ac6af615-4ff1-4e91-8df7-c0c9eb8cabbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a77f3dd0-8291-4e6d-b670-2e90c17f071b', 'd021a728-721b-48ad-8a37-8f4c31763b9c', '643af106-f4ad-47eb-8a5e-8028a2f43ce5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a781f27f-24aa-4d80-ab0f-5a3368c68240', '55f8a97e-e90b-47ca-b9a2-bcb0c0305b5d', '9d8c37de-7cac-4eb7-ac06-e86c4d5c0e9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a783ba5b-16d1-4597-b1ac-e6cd8b72ed4e', '285a4eb5-8290-4167-a368-b24d01587f99', '27a25587-7755-49bf-8b59-4685ba8618b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7846413-a9ca-45b9-a929-235791e3a1a9', '71e8f7e9-4f68-460a-bbe2-091519ea7508', '2c6ef382-11be-4fcd-9f58-29edbf90c956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7859826-94fd-4a06-bd03-60cab715f802', '257dcd5f-1c55-4609-bd06-0ab8e1e88e12', '21d9581e-94d3-4a58-beae-3324ba5563a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7870fc7-6d7f-415e-afe8-a06304ae0280', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '29d393e2-06e8-44b3-96cc-1dbcd2ab19d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a788d8c8-991d-49f8-822d-3d06e55220ea', '961bc30e-3a11-456a-9166-fa563d1f928d', 'b0043dc0-22d2-46ac-8c4c-702b56087c5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a78c78f2-c0ee-4afb-9d42-171b9fb946f6', 'ff51a228-791c-4650-90d2-c7731d70faba', 'de6e4eff-19c0-40fc-8ffa-04734f41fad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a78dfeb7-2a91-4cb6-b959-8292823b15eb', '5ca449ce-db19-4ce9-8e0b-9e4f181a3d79', '73f7634b-493d-4e7b-a0fb-6553d0ee1253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a78e0242-c61e-4e56-b7a5-72dc2efeb78f', '65ce8e4d-7cc5-4d94-9822-7aad3231b091', 'efaea4b6-86d4-4deb-8c7a-1ddd3b5035f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a792b6b0-9b97-41d8-892f-941a03fee3bf', 'cfef7b2e-06ce-4c4f-a36c-9bbae865094f', '3c461998-7c59-426a-aef8-4af1107c7b0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a793dedd-9dcb-487b-a459-1a3b03690b63', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '917c5f4e-12db-49f7-9671-bd430a0bf013');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7948a25-df62-468d-bcfe-da61ab91af67', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'da43c39c-ea49-4aad-8af4-f6b922a8d1b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a796d545-68b2-468e-95cf-b435f042d873', '583f4d5a-6392-4974-a584-f3a9813100a2', '37c37984-dc46-4aee-a153-6576fc80fdcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7982eb1-9ed2-4211-bef5-4cb81e821f68', '993e0b88-d2a1-4aab-a1eb-9d94ff705b9e', 'e0badd75-dc70-4d62-ac4c-b34d69bc6dbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7993181-df14-4ce0-94b1-59fadfbfafbc', 'd627150c-d4bc-47de-8267-f322399fcc0f', '276bb60c-dd92-406b-8088-efbec415af94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a79b6457-4dce-462c-9a22-6ac095b63f57', 'f6a6fe3f-f4a8-4636-9d14-6dbb053b0387', '296e833f-5f9a-4726-b1d5-60b3dac6d1f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a79be8cb-815e-4b92-a0fa-9153fed330e7', '42b5a6b8-7078-4ddc-ab19-499c3539acda', 'fb12710d-c88f-4042-8a27-e6efe8e58282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a79c4e17-63b1-476c-8948-5cb3d2004766', 'f28325e1-4463-46ca-9d43-7c13deb68716', 'f2cf53f8-521d-40aa-8af8-dc57b96faaa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a79d8145-3993-441f-a683-b07ea51a0865', '9200d96c-4c80-4dc4-84dd-ca95128cc13f', 'd2a26716-f549-4ec8-9282-ddf575d07659');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a79dc285-e1ff-4863-8342-114ac880bb53', 'e842c91e-d891-45b1-bcd6-8dd8c0047f45', '62c5d42e-9fa1-4b0f-82c2-0ceed6e62ee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7a81796-afd6-448a-92fb-3c8bf033bd97', 'c2adc326-a6b3-4c94-b839-a1448ff6ffe1', 'bc025f30-f1c2-4d90-a0e2-aae81df55888');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7acbc06-5876-4146-96c0-82de94a974cc', '14c173f7-d663-4359-a573-c98391b1139a', 'dca67584-2df5-4595-b31f-5ded1ba8cdcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7b03ed0-b642-4938-8bbf-333e3d717af1', 'd7fb732a-89b5-4cf8-abb0-309da4e9afbf', 'ac98a4fd-ca2c-4cfd-b8d3-2d387a4bb008');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7b0783c-22ef-459e-8c16-56ebf20f8395', 'e1b89418-f46c-4711-b955-f8ae2b1c53e9', '61ea7941-02e6-4439-8f09-21a984cf1755');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7b4d331-52de-4dbf-8b3f-e033184daca1', '79845241-9c00-4536-a457-d1d7c1ce6bb4', 'e3e55f35-1b1f-4e7e-b41c-c8f0c8625a44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7b7efa6-2b63-49f0-b70d-6fc7e4afe754', '0be60385-b330-495a-825e-eb9886428c4d', 'be42cff9-886c-400e-9147-d46f80b250e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7bbedf4-383b-4784-9e0d-5cd34a094b7b', 'd98322d7-fc95-445d-9559-e51f3b6350cf', '572af102-87f7-4954-b92f-84c371826fd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7bcd7d4-d3c2-4e49-bee7-f31f175c983f', 'a0126859-268f-44bd-9535-66eb0a1da22b', '0b8282e6-5ffe-481f-a4d9-220e8603ccc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7bdc6c8-d30c-4052-be85-eb3f9480abac', 'af3f5a52-90c1-486d-b532-836e6a774086', 'cc2f77ec-3226-48ed-bfa8-0aafdb4be6df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c099fb-73ee-4cca-8cf8-69c138cdb90c', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'a405122e-8099-47b3-958a-cb74e9ecae00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c26a9e-157b-422e-8f62-6f167d07bc7e', 'debdc696-c1f0-48fd-b95b-d277b70b8abe', 'e29597cd-3e97-4e30-a4e2-cd15e1b66e13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c2aab8-80cd-4643-adb8-0b7d62bf61f4', '211b1cef-432b-4492-8ed9-64fed8091bc3', '6a66e258-8b4c-44d1-9799-9dca4a8a3c82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c2ad63-ca08-4aea-bcde-1c0862af3f99', '0e05c9a3-15dc-4c4f-a7ae-4af4db343190', '0dc406ac-8e01-4af3-8aa6-3ab1b4f0f931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c3733b-14ba-4d3c-80bb-fa0aa014e006', '7f68ef36-29f6-41f4-a81f-3423c1b4fb3f', '7db4f778-be86-405c-9b6e-978494071c3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c526af-f439-46a2-b90b-e56ad9458ec3', '4799ed91-a43c-4f67-a753-75b91666bc78', 'b88571e7-1704-4f06-99b6-d6d584ebce0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c5f17f-c65b-4929-8756-45dacd45a0d1', '9f684f53-b546-4f09-8691-9b0fb3be1898', 'e3a58ad7-9299-46df-983d-dd193867f3f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c62d9a-aa57-4165-8649-c761061db787', 'e228e92b-5818-4a44-bad9-8fbb3556e944', '6451ce1d-c105-4157-9fef-ebcef84bc28f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c68274-13e8-4e85-b03b-a2be2235124b', '64523f53-1adc-45ee-9a94-e75fe9631635', 'af3e459d-baec-4cec-8aa3-9892934d5ef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7c7da79-ccfe-492f-b955-c0bc8264ab81', 'bc75febd-d45c-4e79-ba39-ca89ee37573d', 'c518f7cd-2299-44f7-b8bf-7cf58975042b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7ca89ae-e893-49e3-9891-cb6be60c11a0', '65f217f1-0176-409f-8cc9-dc5a5aa93454', 'dd51c8e3-e7a2-40f9-a5a6-b3f8127d876f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7cd7799-d6d4-47f1-9a4e-006012c36fa9', 'db3ae06e-eccb-4b3c-a473-96767f1f2f8b', '86a52cb6-edd6-4b3a-b9cd-2ee45b77e253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7cdfb39-ee2e-4770-abed-ebfe712cd1b3', '16ed4a6d-652b-4112-8efa-5575ddb891ef', '847b00f6-d2a4-49b3-98ec-c2cf2e99f842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7d00f10-227e-4557-a2fe-325d5bf4f5e1', '9824423d-7680-4e82-8f76-4afd45057fb9', '01f19b69-01e6-4e7c-af38-ca96eb8e5a4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7d08e1e-362e-49c3-8e6b-b6ff8dd742f6', '0c5453d4-37ad-4028-9ab1-39caf9f2181d', '69ad9d5d-be3b-42cd-aadd-cbef4875aca4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7d3bf0e-d6b5-4389-8baa-190a92a99129', 'f00d28f8-b174-437e-b7a6-598a9c47278b', '1ebe00e3-638e-47ca-9116-4b5f1007d58f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7d94a21-9608-44bb-970a-6ef2d342994c', 'ce32ffca-1f16-4059-9892-305786a002b8', '5aa25652-699e-4a54-9ec6-8dce6c49c737');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7d9d5f1-dc25-405e-a0b3-beb86d3e6267', 'bdb2f055-9d6e-4c63-ab87-91f50413992d', '82b84454-6bdb-4b94-a790-54463bf01912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7dea3e6-8405-43cf-9f54-5842c74cf568', '188107a6-ac98-4f3b-965d-68dcc1228a53', '8d3ab9cb-3c3b-4096-8d0b-1bbe23a93b64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7e0bf64-bdab-40a2-bd86-67f1f4520cfb', '52bc43ea-f16d-4f29-8b3f-108a455dafb9', 'fac93619-1b21-424b-bb3c-5136bed23e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7e0d4fd-ec34-453f-a13f-1ef0e7ad6408', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', 'a9915f34-7bad-496f-92c2-26822eb84863');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7e220c0-918f-48c6-935a-bfb0ac7b9b7b', '615d0b6c-7b2b-4897-9b95-22d60b11b018', 'cb573dc8-d4a9-4821-a82c-f44e9f46a792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7e391f8-9812-400b-97c4-9931a9e49a0d', '183cc8c7-ae7b-429d-87a1-dcc29431adeb', '553db73b-091d-44fb-9249-fea33f881e68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7e3b1a9-df6e-42ee-95f9-9efea39fb2b9', 'bd1abe42-ad92-463b-9709-3e461c845f32', '08620497-544d-4231-9c32-974732719eea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7e993ee-5aef-4d19-90b6-376fa08eaa8c', '044efa8c-9b4d-407a-aeb7-36c164aaa96d', '860a8deb-488f-45ce-a35d-d9607fb911fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7ea9b17-5903-4c77-9c88-e506ae64dc4d', '9448cb7d-1d18-41be-a5b2-9af4c9308c62', 'e1bdc699-6230-44a2-af4a-8c01e182e914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7eca0cb-ac3e-4fec-8650-083e37f9447f', 'a79a4618-6670-4b7f-9294-6b91d916a148', '5212fc5c-9c06-4d0c-91ba-8ed02e180107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7ed273d-3999-4ba3-9c6f-2c572071d8c1', 'fea0e842-72ce-45be-a56b-2090e6ad6425', 'b3247b07-7f31-4870-a4da-acbbdeef09a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7ee00cf-c5fd-42bf-b7ed-47c37264542e', 'ce4d9c65-e2fe-4835-8955-9fa697aec32a', 'aad3eb8c-2a75-467f-91a8-9a7d04c31d26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7f026b7-c478-4a13-9736-81da94b518ad', '7a1774f8-88fd-46b0-b41d-18f7c4cc4f0b', '6916eda3-7fa0-471e-a83a-b54e000b289e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7f07dc2-e550-4cb9-aa2f-13eb97a7c0bb', '1b774cef-5dd1-4c19-85f1-d0ac4b4b008d', 'ae23105e-d5f4-44eb-98f9-250646fa6976');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7f26a51-6e48-49c6-8640-a41104c50b87', '4e706b11-677b-444a-88cd-0288a034710a', '842457b8-8374-419a-ae1a-71d82d5726d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7f386c7-928f-4e8d-87b2-cece5039ef1e', '0a9fe60e-947f-48c8-9412-4cfdb921c6f7', '7141e701-e9e6-483c-af26-caf932652b4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7f52474-b145-4507-bd09-492690f15c8f', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '1643c6b0-d697-41f8-8e9b-dc129c8b79d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7f5f43a-8723-43a3-bdd2-e20dc309c9ea', 'd1a97a0c-d26b-4d7b-9a98-f8a9443838ae', 'c654efd1-eda9-4f52-a9b3-caed01d05951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7fb95f9-8f2b-473b-a7d9-5517c060b430', '654d91f5-0947-40ed-80bb-b0f5df6733f7', '9d38d4d8-df5f-4e9d-9bab-ed60cd8b4128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a7fc5e85-d171-4fcf-9b23-9445f20d8b6e', 'df947756-c962-439d-9632-c03bb2687ab0', '8a0bf1e8-b106-4db1-a761-2a42df3628e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8018011-adeb-4188-9a56-875c20ef7c94', '1749cc39-5330-4162-829a-8f020a2b6ef5', 'd39d5cf4-1e81-4301-b3e8-6f0c7feff4d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8042f96-7650-49fe-ab72-760f1f79e742', '8d257d81-750d-434a-81ba-ef10323bf744', '9cf3940c-a2fb-474e-9668-f6f7a6f9e120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a805b3f6-ce92-4a76-9198-292ca3e8f6d6', '22e185db-6c6a-4b56-8f5d-d8ed25e12817', '5e56115a-576f-4d1b-899e-305ddf65c4ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a805b68b-7df1-4463-84d0-7bf0a27ea733', 'e815c5f9-07e8-4af0-bd8d-dbba7e2d8ac9', '755dbc37-86ab-4617-b0ac-939e00490623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8060323-a347-4de6-8a5f-78f2ad80540e', '8c28df9f-754d-483b-8e92-2d759c8ede5c', '64831e02-3bc5-4e07-b59f-9ef880f9ae71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a80667e8-52e5-44b1-aeaf-b23c80ee1d45', '2256b96f-29c9-460e-bf69-cf341eb504c4', 'd1ec6ca0-75ba-453e-8895-eb4794ce4dfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a807886b-c249-4124-8cf8-13672b8b2ef1', '4372dad1-6492-4b28-8e76-14ea901a4e2d', '799fcc7a-6a1b-49c9-b4dc-eccb1d8bc0f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a807f9e4-0cdc-44de-b21f-f70f39ea7e21', '03b468ce-2472-45a8-970e-fab500669180', 'ab72d721-acc3-4c6b-8585-1fc543ff809a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a80827df-8f0a-468f-a5b6-3958ba230c75', 'eed4d363-1f69-4978-b1f8-13db13786c02', '1770c13d-db41-41e4-a640-cab9c8f2a302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8095f7b-1bcc-43ea-a8a0-453727469acd', '537da065-5652-43b4-bf07-95dfef2baec9', '54bd3e84-0244-4cfa-9b70-52e04514720a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a80c06c9-deec-4ec5-8aac-630c1b3c15f6', '48a97d89-1176-4436-9366-5ecc3f421a3c', 'a47a042d-672b-48d7-94d3-540928a3f0d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a80d6d5b-d9fb-4ea1-9582-75d4dcf3186b', '2fa989dd-2b89-43b4-88b6-ed8c9ecc5c50', '4a1e1af5-3b50-4324-ace1-0e5f214cf3e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a80ef1b1-6891-446a-949b-7f9d1cf68224', 'b1cd0923-e482-4a11-9953-d6058df8a8de', 'f901b688-cc2d-4691-b517-6b9f0f9d33f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a80fe02c-b1e3-4a84-8489-24a54d5b6269', '11b1b5ef-86db-4e62-8bfa-38ff7c78f489', 'ededd266-19b4-4a4e-afaa-ac0a245d5e79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8112215-848f-465d-b8ca-cfff7d8ec060', '076dd6d6-c700-4d5d-97ea-a0b12b63fffc', '78564fd9-32a2-4e21-b0d4-6cfc0e730dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a815fb47-8e68-4b1a-b437-a8d76716c94c', '75e1c51a-2f4d-4107-b8b8-bdf3c951af3c', 'e4671f32-c576-464e-827a-88be699affa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a819a0ac-5f25-4286-8a04-023de0ed7cf2', '34f6007d-8f62-44ff-bc80-53ad80b37115', '21b3723b-bb6c-4690-abb6-47c7478aacec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a81d0ef6-1136-4edd-bb34-de02aa0ce72a', '699149d9-f9dc-44bb-af41-1db992500c7d', '367d9a3f-8477-48c2-84bc-3c77c5e5de70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a81e946b-b4f8-410d-8ce9-07f781e939ab', '138d7305-16cb-4ac0-8823-e70396384c52', 'db6a45ab-4eaa-497f-a6d4-4a62a0a0583d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a81f6ecc-1b4e-418b-af87-25e5ace5e1b5', 'c7dc374d-b934-4ec1-81f2-5242bc833f69', 'e574b9d5-f4cc-4dbc-9577-cfc385ba12ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a82125b9-8094-4232-8a6c-29a58cd0132c', 'b943bbf9-0b51-4114-adf7-5db59c186db4', 'b8296a90-410d-46dd-9bdf-a040f4db34ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8225273-e96d-4974-a4fa-8533fc6b417c', '9e17e48e-65c2-4a95-a41f-167ba3a2f254', '8334a199-c84a-4f2c-a2a8-83760db4f44b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8237a15-f058-4a77-a399-81d468660983', '470f2bd4-03da-4d39-9498-6577273a21e9', '8c59341a-a972-4f38-bd71-0b7acc6d510f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8255755-a3a2-4254-80d3-d6350972cc68', 'c9270dca-458a-44b9-9e11-c9ee65b73517', '7283c2c2-69ea-41a8-b901-672725a798ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a825e214-e173-445f-a3cf-85491268c2f6', 'd9d5f6ea-6acb-47ea-8b0f-7e3ee53cd429', 'c7cd1b15-c437-4087-9c10-e1aee0bfa8b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a829c463-7ee2-4cca-b8f1-168445bab228', 'fcaf374c-397c-48d8-b7fa-f85ceeedadf8', 'acdc7b4f-5d9a-4327-9fbc-b64bd1c9bf4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a82a227e-cb44-478f-b464-1134e88ec4f0', '1fd0e9f5-b9aa-4486-9975-f6e7e561e8bc', 'c75bed3e-e515-401a-b334-1b401f3c0c9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a82f0f9d-67cf-4f19-b26e-e99d309ecaf2', '145ad182-8cdb-4b09-a99b-50add83cc564', '693918da-a437-475b-a3ec-dffba27a72f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a82f2741-ec4c-4591-96ac-30559093aefd', 'd79f4526-8877-42cb-9688-db6d803a2e45', 'd81e382e-ba1a-4c23-824a-1a51f912eee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8306876-43b2-4d8b-b57d-a550cb122044', '026ea563-61e7-4214-99c3-1acc2388f6df', 'e447f640-33c6-4490-9a19-d5549c42efee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8309bf8-d91f-483f-93da-263c2fe17264', '2299fa16-1753-461d-8672-8515e1129ae1', '95109cf3-c4e2-4f6b-837f-d89e239be311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a830a5d9-ed0c-439f-9e7f-6a069b3b6cd0', '092f02e9-fde9-49d9-a579-ef76523e04ec', '039351ae-a31a-4851-8fb2-52b6ff6399c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a831ae3a-886e-4575-a940-c8784d898b2a', '2e09f05f-51f0-4e6c-9461-1b34e5285d17', '49b1920e-244f-48c8-8030-5beb386bc3c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8320475-8776-4f41-ab42-866c2d8971e0', '0329e001-5f1b-4ad2-8f89-94a5525dfc69', 'd4d7db4b-05e4-4911-bcc8-3eadcf58704d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8327f29-a416-40d7-96a1-9f02181c0f2f', 'd5c1a7f3-e77d-43c2-8315-1aa4eacccd0b', 'e335e6ba-ec89-4029-9c44-917399cc9388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a833665d-e6c9-4995-9d08-09804eba9a28', '0c7192a1-cf77-4686-88c4-386032e53d37', '4af5e9a1-5ef6-4d96-94f5-1ec0bff3396e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8357f0d-3d88-4743-8a6f-a1f2a6c654c5', '8603de33-541b-4bd8-b16d-be26cbfb2640', '709348c3-3313-4059-b128-a72d419c1dcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a835bdcd-7587-4cce-9ed2-d82d7f15d2a0', '96f93ed5-adfe-4bd5-a5d0-bd474b623764', '7cd04005-dcc6-4430-b757-5f5d30e735bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8388c0e-4eb1-4604-aa26-5407013b1289', 'adc1da79-e2dc-4e77-bb54-d11eb5143999', '496c2149-9aef-4030-9388-d12b517f96b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8397331-1b94-490d-bce8-1551dd35b263', '48e1e26e-764b-47c4-b132-732a8e5c3115', 'bda937d9-afcb-44a0-90f2-2e2ab300ea40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a83bf3c1-af83-4bae-a851-7a76cd46ae2d', 'f4a05cb0-93b6-4837-aab1-a7584b35a66f', '00d9dc5a-b88c-4190-8a90-12c3d82330eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a83d95d3-4aff-4c45-a01c-49dc10048189', 'e47c45f3-5c24-4a0f-b303-50a5d278d87d', '0b387153-c655-43b8-9996-8936cc2a4a18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a83dc6dc-38a2-4978-924e-993ec4619476', '3b48b0bc-a93b-4f5b-8430-35384cd92693', '142fec1b-e436-4e3c-aa42-51040cb4e63a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a83ec185-03bf-4198-8c2a-ef3ed0a0b37b', 'ca6f9bf3-1033-41a2-96a9-99bd6d3a9103', '8ab90bcb-852c-4101-bf3d-bbc3201796fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a840285d-b55d-4e8a-afb4-f8673005833c', '8bd3e080-89b6-4af7-a3cf-dd84edbd9a9a', '8637512e-2c95-4b7a-ab24-876cd34ccfb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8404478-f91d-4dc1-ba80-175ea86a205a', '576ef743-228a-4263-a486-76c38a7f6a4f', 'b4b97d67-a0c9-4372-bef8-495a97208692');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a842d0ba-856c-4663-b2f7-439d71cb7c25', 'e1a5129d-0ed0-41ec-8d3b-081eead8b654', '8cde2b9c-5092-403a-8e32-fd189db4be27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a845bfa0-d2c3-4628-baf4-37577f9e53df', 'db8ba634-bc89-4d32-93cd-5d4aab4f64dd', 'e94a8536-6a37-4d06-8e01-0396848a71ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8468c0c-55f8-448c-b05c-18f0bd36bf09', '75c06ec6-0cee-4714-9ffb-d597b5a8ad78', 'dbcfd473-9ae8-465b-97c1-39e5f956c046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a84a32cd-7199-413d-b45d-332a917f4424', '604e5323-1eea-4ad3-8bf6-1182755d4bb9', 'a8b7b899-1937-4202-a2ae-f49292480fea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a84a4cd0-23d0-4e43-9a3d-72a7c6bd5cf5', '2d6e6f3f-e1b3-41d9-aa64-786ab9322f78', '66b94b24-f0d0-4300-9fc2-592016762367');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a84bcc76-7602-422d-aee4-2119bed2062a', '2d5b580f-124e-44b2-b097-1e2da22f10d6', 'c1bb6161-345d-46b9-bc08-05867bdc0f41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a84c5d13-3c21-4962-a8c7-0c4918746e28', '5d00fb24-681d-49cc-bebf-4ebf776fec2d', '13907112-31a1-4af7-a54f-5d6d001ada1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a84ccc28-6d6d-4814-9f20-4b20db4ac891', '708740b0-a537-4656-89c0-335f2e64f8a7', 'd00e5e20-5194-49f4-82b4-ca14ed38a8b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a850eec5-1901-4469-86ac-83c6ffccdf33', '51183ac7-bef9-4037-863c-24866144f906', '70b2c864-934d-4698-8c3c-d5207a98f6db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8587f29-6cb0-46e6-8486-4b1be8c6b5be', '421a4396-f86c-4ecb-8d61-ea501058df93', '8396d93c-5e03-4720-a2cd-fb4a11041d98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a858ac14-f6d7-49a5-962e-1372ec8ccb69', 'c4d50a34-a9d5-4ec9-8315-2d1547f6ef37', '34912470-f622-47d6-a580-62103b8b083c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a858e409-1a9f-4893-9345-fa9c6b4f2847', 'a664ac54-b86b-4472-9f2f-15b89e02ae14', 'f532fb2f-cdcc-4c8c-9203-81122aea0d1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a85b5525-cf7d-4813-8927-c6656b374480', '89152070-4d78-4760-807d-d9457a654969', 'ddc1ab50-9df1-4b51-a631-796d461131fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a85efc7c-b1f2-4bf9-b9dd-f28bd61096e0', 'b2ad13bd-2966-48c1-bcc2-089b6d305e10', '20cbfecf-6e81-4a93-b000-34877b3d5eb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a860be79-a6ed-4ab3-94ac-79f69d603243', '7b9454d5-c5ba-4a37-843e-59ffb1b78b55', 'ba6b7eed-0992-4832-9086-b27cab4f857d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a863d654-1530-47e2-bec4-72a4e5b1effe', '52596570-98de-4fca-856b-13aca4d2d178', 'c470de28-760b-4e5a-9256-4cd48897a6ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8690988-0195-4070-9b9e-4dc7af992b6a', '4817e0e3-4282-4211-9a62-786d459c0a25', '14110143-410d-4836-82c2-892b452b1559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a86d184a-2391-4a90-897a-3515c0d8e3e8', '1d1225c9-a1b9-4aec-be75-4993f01c1096', 'a0d7efc4-6ce5-424d-8a09-f8a1e175c5cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a870d04f-9cb0-4680-9389-778ac3deae03', '6316bff9-b60b-46b9-a7ff-4f13bd9fa777', '997a85c1-9d64-4ec3-9ae2-07c7dffe7e8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a870dad1-388f-416e-96b2-a91ec219271a', '228ab1e7-295a-4163-abe6-a9794fba776e', '3d03e77e-f4b4-4109-8f22-732756db35a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a87424d0-5ac2-43b7-89b0-a02b14cb8e8c', '3d861c5f-8b4a-413c-b99f-526bf7434f8f', '636bce82-7623-4ad4-8d56-0fa193d8c74a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a876335a-8743-4dae-876a-f7c5a18f5fc8', '1a5b439c-9542-4122-bb2d-babdbf6e1e73', 'e21bf7bd-0433-4b2d-93c7-671aa79dd97c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a87715e8-a2f7-43d3-aa5a-7928cb1d095c', 'e7258a59-e419-4bc0-a47d-7909b171d089', '87eca3ed-e04d-410d-b3a8-a139848e0ed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8774f33-62a6-4f56-9322-11a9b57077ff', 'de79be18-2b8f-43a9-9a50-a4caea64c233', '56c5f8b0-a0b9-4301-8ef4-25ea687f94f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a87813b1-ef12-46e6-a1e1-1650b9a4a2b9', '8c0cb214-8af0-46e9-a7eb-ac3d4e301eab', 'c5e1b79a-21b1-4505-a9ad-87b729a86414');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8784cd0-ba09-4aa4-a1ad-a956925a3f1d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ed695b24-d38e-472a-8d80-c97c653da0cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a87a79aa-56b7-4757-b0ca-eec7cf0a3cf1', '9ffb2f4b-4e22-438a-b5dd-351fbb87b639', '5775364f-3aa6-4694-894b-26e1deb078de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a88201be-4fac-4a69-a9aa-12dca8885f04', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f1fb7b49-2b1b-4ee3-bfb0-9d179a37d2ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a882c08b-cb25-4b2e-8ed8-94d8e0ed1e97', 'e0d5b3ce-44d4-4713-9040-012c33e98a70', 'd4a28f66-98ce-435b-bfd6-2ce946d1e58b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8879d49-aee1-46e0-85f2-aaa344e8345b', '28aa4d2f-66f5-4c28-9de1-6988106e6393', 'ae25688c-177f-4c0c-acf3-ec79a429e3ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a88b2178-80b3-4f56-9a46-5d64766799e4', '8bfcce46-5a87-43d9-827f-ad3853f50857', '6f5bfa74-7420-4f62-946d-e3674d064dd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a88c8000-dfa1-4b27-bd07-5c91407f66a8', '408b0c57-7630-4f1b-a084-a1346ffe3f56', '72a663bb-57aa-40f4-a0f7-60dd7b28f170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8900047-6517-4766-a6fd-b8d214b58319', 'b8b58345-1e72-4e93-94fc-4d8604c729c2', 'fc03793e-dca6-4c91-b849-81be74c5f1fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8918155-c66e-468c-8295-082cb2ab427d', '19c6098d-77f6-4201-910e-b6110faf24a5', '539ae3f0-3251-424b-8b45-54fae4ef9ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8928dfa-f20a-4858-bdec-224070af87ee', 'efc0d5ac-94c5-4937-a9de-e665800ba839', '24b93e75-f65a-44db-9ecf-36e455e19919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a893ace4-cf33-4606-a9e4-7273505d392e', 'e2fcd3f9-3204-4f91-a6e4-4d4d26f448b5', '64996f00-5ac3-46c3-96fc-ff66f27007f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8966cf6-7c32-4629-ab42-0e0ff844589c', '58e36667-7308-44c8-bc0d-9cc8a72cbf4f', '04deffd4-a8fa-47a8-9517-58926f461912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a898e12e-e934-4df0-be10-7e7b7f10a88e', 'd964156b-8c40-4d40-8e97-6d6b186a5c78', '4c7190b0-bf73-41b2-9fc6-fb98cf9e0630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a898ede0-e51a-4697-a375-3921c5f29673', '54b1df79-7e72-4c62-a61e-d50f4c37283e', 'bf452e68-a418-4ed0-8b83-d723bba6b03d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a899cdf4-e698-4dc1-86f7-863ff47011b7', 'bddaea80-6efc-4a2d-8e83-8c7c65af74d4', '902ccbe3-77da-4441-819e-a7c4491dd445');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a89a7b61-4d95-4d3e-8650-4d7a235d0481', '694d3d8a-0f1e-4c4d-b124-fc70445b9e7e', '4dafd957-cd60-493a-907b-717b2a33d169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a89a7cd2-fca3-4034-9e3b-2123f3a1d4c7', '367f98d5-fb19-4172-8956-dd21a60d9d58', '145f1366-8b09-483a-bc98-5f3524397002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a89a9db7-d46d-43c9-b578-1274a1b07679', 'd1c14140-c13d-4709-8ed1-2f5470390495', '40977189-a138-4129-b279-cac38be9fb0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a89bd55b-3445-4dee-941f-ffa6ae7d1375', 'c52dff35-36ac-423e-ad26-556b85135ad4', '3c55bb72-4af4-4e89-bef6-90b4de8f7961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a89c75a2-4f47-4e05-b8fe-e4a7b992c170', '9b87c634-466d-4832-905c-906c245d733d', 'cd62a10d-e783-456f-920e-b2274816f39b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a89dac10-d9a8-4c8d-badf-112d605566e8', '48b854b6-23d6-4145-952c-d03a792f4733', '7d73e9e8-c170-489c-acb0-be080fcfbdcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8a063ca-4cba-43c4-b358-0b06b927ec14', 'e218ca2b-1ffe-475d-8805-6e1916f2b124', 'a44b55ea-9d6b-4d83-ad28-6ab2470f6321');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8a0b6ad-7f04-49f7-88d9-cc03a0e9bac3', 'cc4d1d40-e027-4342-9b18-cd8077644654', '7a10221e-f168-4aff-9006-ae7931833d20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8a0bb5a-c07f-4b94-b16d-2b54b8a61e0d', '356d7746-75c6-4381-8f71-f736617524ce', '22baa855-2677-40b8-8403-afed5bcce6dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8a19fe7-9741-4375-8a77-ad45335fd758', 'c9decc9a-d02e-41cc-992e-ea5758b5a4c6', '3a7a2c10-978a-41ac-a96e-ad8af70c352f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8a22320-6d0c-4bc3-94f0-61356c4f2b03', 'c6b27541-3b95-4e32-a83e-eef5ae158f0a', '91a2221c-aa8a-49d2-ad4d-59a0dbc4c015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8a581e1-4fc2-4a1b-99ba-6fb2234c0f8c', 'f840da50-0830-444e-9762-0ea80e2990c3', 'c6c3c329-7ccc-43db-8b03-d611e48856e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8a59211-730b-4a49-924f-6c42d63e37b4', '52530ee9-4277-4960-8d85-5d702d0b3d9e', '65f6c46c-c9f3-4f5d-89f6-8d3982fb9737');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8ab3180-2e04-464b-a007-0166dc2a192a', 'd60609be-4f95-4102-b8f6-9658d7a20a7b', '51e8d66b-52fa-41e9-b2be-0f137f873a93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8adb426-b14b-4023-b85d-50babc4c41cf', '385572eb-eb0c-4e05-b826-aedee8c5a8e0', 'ff20ebcb-a965-4729-b300-b04426814694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8ae5b4b-634b-47fd-92f0-56ed7535cb3f', '554a2c82-8046-4601-bbe5-0329f7232e14', '68cb2702-7264-4c87-a962-ae42abc9b222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8b03067-d508-4e3a-938e-99e436e482de', 'b9e9f83f-fb76-4f54-8222-da973c299b44', '4894a1a0-377b-49cc-a75e-54cebc1c68db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8b06a3f-22e8-4a46-b005-4319777efc6d', '5171a1f3-936a-4473-b59f-5d72362615c6', '51bffd2a-00ab-491f-8b39-f275f849e065');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8b2fb39-79da-4664-aef8-30eba5d5aeab', '6124d991-2887-4904-89f9-d39faaa29904', '034b5a35-3315-4827-8f1c-e35fe480ec49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8b413ec-6020-4b37-b46d-331111345e6f', 'c90a9e1d-f2b2-4a17-b7a1-e8a2f89838a6', 'edd1bb9c-679c-42c9-bd96-4c7421a5e97a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8b54bde-3a88-453e-8966-a02e8ca4d1f2', '74e9303a-b079-4db6-96f7-f5e412ff8517', '390be095-d2a3-47db-a946-2d4e196ae46a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8b71036-395c-47d5-ad40-4f1222d136fb', 'de14c847-c9bd-4ba8-b701-9158aa53b3d4', '4eef05d2-9b0c-4057-bcce-e97eef389ea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8b7c308-af8c-4e9d-a3ec-aaf0870c8b90', 'f1f93f3c-c3dc-40fc-889c-1b19b5e4e376', '5382d3fb-d38c-4751-b24d-e7f9ff01791c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8b8ea03-0f41-49d9-9632-7dd5a7276ba3', 'dc98bae0-487e-4ec6-8c89-887755feb52d', '54fcf648-9964-4c86-a8b4-5f60c09990d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8bc24b4-c494-4abf-991a-9129ab89fbf7', 'da1de1ba-390b-4188-8ff0-803bb8cc599f', 'da352d11-a854-4c73-8489-4723710473c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8bcca88-ea14-43ca-b219-49f0808fd87a', 'b8e0d324-fd97-4d12-9a9b-79e012a30fd5', '75bdb8c2-f8f6-46f4-97fd-52c2e17abe68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8c05745-10b9-4a07-8bb1-a723df5adc2b', '030f6c07-1eb0-4f66-a5e6-1f90247703ee', 'f73cd236-91e7-4a39-9be9-0afbdc88c6be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8c09844-47c7-4518-9375-6ef7b328b9a5', '0f26dcc9-44de-4cd7-ba94-de69a95e14d6', '1f1949e7-abdc-43ae-be5a-3665a0a37b68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8c2b876-e561-49a2-b40b-c3e124167d35', 'bf4151aa-20bd-49c6-9af8-1ccc88b10d1b', '4acad334-8a07-4bca-9433-3f54c2187810');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8c305de-64ac-4373-835f-ba961c6a4224', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', '794f0e88-ac77-4aec-8eba-cefbecb3a03e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8c39038-aee9-46cf-9ed0-cf0c099bbc68', '37a1aae8-7690-4fec-8631-3ac5c67e721d', '1bdb72e8-0b28-4a43-afed-465a98ddb283');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8c65c0d-b7fc-4b44-9418-42d432e99d3b', 'f81ba536-723a-4d13-9491-c2bbebf95bb1', '8036ecf8-6bae-4ca2-97f6-566c64be2cae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8c69d21-1b14-4321-b69a-e14bdab8ede4', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', 'a8e577b3-6122-4bad-9add-8fcc2956aca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8c890f2-989f-4abd-955b-2dd50a07c5bb', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', 'b5b10d71-af9b-4081-82a9-6d0f4437c794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8cad298-5398-483a-baf5-8bc8f6644005', '0b6b77df-8bea-4685-814b-6fa9e8e077aa', 'ca17557d-67f7-44c7-9bef-d038a6f2746f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8cd0c8c-7ade-4c07-b095-9311578fb6c9', '594a2d7c-3609-47d4-8330-33a5677123b9', '44b6a65f-9ede-4043-b629-a40c4a34bc32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8cde3b5-eafc-43be-ab4a-b027801ebf1c', '67912a5a-de2a-47dc-9a1c-6467474239c1', '2d80bfdd-5b46-45ed-9daa-f4bf9a52a1c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8cf772b-48fc-44ff-b164-b9e407113b24', '931632ae-8793-4339-9383-70b49b2268a0', '5f8ea7d1-793d-486a-9d3d-c51bf7f72056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8d2b8b8-feb6-43c0-8abf-804c8739e988', 'd988c35c-3807-4e85-a2c5-af9c06f68ab4', '94ad041d-1cbe-405b-ab9a-019b2da870a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8d655db-7479-4591-a20d-28ccee1942ea', '84b1a8d8-60ae-43e0-ad3f-9a00f0e726c7', 'f7593cf6-47a2-4aa1-a0ab-f43f60db849b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8d80c27-f7dd-4b3d-a9d8-c285b3a03efe', '7e06145f-3324-435c-9676-7e441b3752aa', '2972f71f-bdb6-4db7-990e-490689358913');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8d84576-2e1f-4e6d-95b0-af7a37dfc24c', '21a01594-21c1-4823-b8ff-1407a1d862b2', 'ed4a510a-ee1c-48bd-a3ff-d64254df6a69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8d86542-d2f6-43db-a0a7-934b7a246f34', 'ed4cd592-6cfd-4b4a-9dcf-2619ddcf59d8', '30d6dc67-c1b7-4b3f-b5f8-0cc62e63c30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8dbafbd-b950-48e9-af98-16c21a25f9c2', 'e80d9d71-f524-44d7-9ad7-df2ba067d966', '48ebe6c9-9f3c-45df-ab8d-449bca04c93f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8dc2625-f036-46f5-8e4c-638a062f8b79', 'c4add64f-c9a1-4d9c-9da8-fd40a52bbda2', '8565dc9c-9c94-4a3f-b331-03ee06eca4c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8e492da-f8a7-4b82-84bf-acbe06c7bc9f', '19a314fb-e99d-433e-bc54-0d7ff8d1af5f', '0b328c7e-de57-48e3-baf0-c5c642a27dea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8e55937-df3b-4808-8e28-986fdabb13f1', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', 'd29b2086-5e36-40bd-9ab7-f136ced06e19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8e62777-9038-460d-beb9-283b4b405fa0', '2bb6f04e-1abf-4848-be9b-cc3a275ffc5c', 'e77c2e84-df8c-4c27-bb4f-4a3dbc78e28f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8e7bdcd-079e-470c-b194-3260c94065db', '5edf1763-e45d-4f11-a848-746338952b8a', '5d0d0548-a4f1-41db-95d2-20fd8786eb88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8e9735e-248f-4614-a5ce-380b1c1b337c', '1f38c579-64b5-422e-a49e-e9925c93e37c', 'd1993a4e-f846-48b5-8451-6b8d3964fe32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8e9d87a-0c85-452d-8541-9335c09e385e', 'b36f0d0f-7dae-4373-bd9b-d52614da4bda', '69f2c38e-c24d-485b-858c-902268d408a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8eb5f07-4afb-4e57-ab01-a65c2b0b26bd', '9ad432e9-d995-48b7-9ee1-53cc065bc9af', '133c5adb-e6ac-4c11-b5f5-7fa5bfa97d4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8ed39b9-b653-40ea-88fc-35455c84686c', '1e5c343c-6f36-46ce-a783-054231679689', 'dfadd9e8-dc76-461d-bc7a-4bad5da71788');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8ed948d-2cf6-4583-853c-9f2651c86afc', '68fbdbbd-4ee7-4565-bc76-5bc4cc80ca58', '8a05c728-2875-4b24-bc6f-1cc87345b8b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8f21f1b-c949-433a-ac6d-2f76c8841084', '3a0d9fdc-3922-42fa-aa52-23070c8ad759', '5800666f-f4d1-417b-a0d7-9fc529f03199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8f4ffc6-a2d3-45cc-913e-f1af57d273cb', '78102ce3-762c-4b58-9fef-35698c321f89', '8989d161-a0cd-4b8d-9e38-4ce62bc178e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8f5ebfd-cb02-485c-8da2-f659f62f26e7', 'ed5b7237-39d0-4355-9de5-f1c90ccca3db', '7ad4e164-4d6a-49a8-be14-4253305ca243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8f81bd0-c2fb-4fae-b3c5-6ce5dfca52bb', '38e4a913-c434-4c89-9e51-2cfba1848190', 'dfbdeef8-4176-4453-b187-c21d5257174a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8f82399-4b02-4fa0-990e-580a94b189a4', '7ceafb0b-f398-4928-9819-e66e0156ef30', '95dd8a1b-026e-45b6-8e84-4713c654cfa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8f8db27-eb14-4f62-b69f-32c61ccc71f9', '64111624-d18a-4739-be22-9325bba1f08c', '922583ae-5e86-4501-8c13-00bab84ac70c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8f952dc-dd3f-4d73-915d-63bfe64fb5f1', '9fd6b23c-1be4-4017-90b7-752417203eeb', '37215608-69aa-4ca0-8bdc-db9039f152c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a8f95e32-9c36-47c3-a8d2-3844810d1a5d', '250ad969-e5aa-4174-b35d-632a7237904c', 'bab8f28b-6afe-4bbc-8603-e92caa369db0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9032d34-65c4-4df4-9b70-ff5dca77b118', '8ce3f3c6-18c5-4dcc-93d6-979589500585', 'ebbfa1ce-22e4-4d5e-bf8d-05713039c786');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a90456a6-f0d4-483c-8fd7-3711609d1c28', 'dd557740-1f52-4aae-8ef5-392f483f95dc', 'bf1765b7-b142-48ec-94e5-7b4d9caa5f68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9078f7c-f7fe-4981-aae5-9bdc99ddfc89', '1b56ed9e-a927-4ff4-94a9-d9e43c7a5db7', '02ef8d22-e378-4cd4-a2d9-639e721d4669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9080687-4a28-4e31-bf73-470b0d6781f8', '1b33946c-e660-40bc-969b-7b2142d346b3', 'd5cf53dd-60df-4b7c-ac7e-3cbedb9774d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a90920eb-1e50-48c8-b35c-ac38a99ad288', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', 'acdb1b0c-f026-4b78-85f7-8398ce559a4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a90c93e4-f417-4715-b526-ca66bc5282b6', '22749eca-d484-4188-8809-1947ec5d31b4', '8a1d34da-8b50-451c-ba9d-d8702a5634a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a90cdf04-a163-4eaa-b111-d561c43925cf', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b7e31bff-79ec-4df9-8b9a-02969d7c2057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a910720e-031b-4f63-8525-14b1f389a3e0', '2a337041-6456-4a68-a108-70f135c27993', 'f9f67dfa-3226-40b2-a571-e768d28000a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a910b1c7-10a7-4764-a813-ac7138761e9e', '8c2ead9b-ad5e-49ae-ab90-04fb19a737ec', '0fbc1313-cac5-4f57-8be0-9669a4abd636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9110a3c-5876-47e3-92a6-5876748467f9', 'a843a592-3b07-43ec-b4cb-7a73e2314b82', 'e2428e32-e435-42f7-b6b9-58be0bf0aba0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9112634-86d5-4aeb-951a-581b3c4a0127', '13a34d96-0685-48d8-9f11-8d87788447bb', '72bf8705-a8a8-4c8b-9900-cb66030668c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9123839-531e-4d6c-aee2-019c7b3b48f6', '6d05fde8-cab4-479b-b1cb-327443d4d910', 'b4e78c87-8246-4f21-8582-3590dc3a24ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9126e0d-6d55-4641-ab65-3543be0a1884', 'ce06a691-4461-4faf-805f-ce5a03e280ed', '3ccd636c-2824-40f4-9bcd-e4fa8e464367');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9129647-e0d3-4268-ad50-21d6ee50b8ff', 'c250c70f-ab63-4d25-8f92-5a3852abde06', '3eadf6e3-b7c6-4a28-a0f7-228d8babea18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a915d8df-7815-4502-b4a5-ee165aa579ba', '533e40b4-c94f-45b8-b611-c9f45e740107', '44bc5951-fad6-4789-8499-785b26203243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9186e79-ccf8-4edb-b610-8f23df7e4c50', '224eafc5-7e35-42e8-b856-0af2bcf55c62', '708f693f-a3cd-4d71-8e26-fec9bf2b073f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a91c3949-5afc-4641-b8b7-06d5e9ca797f', 'ed73043b-65aa-47db-8f0d-582b0c253671', '818f0c41-003b-422a-af62-45779bb4c86f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a91ea90e-9e08-4cc4-a93e-109c61998fbd', '3e8e4f29-e99b-463f-9ce2-65c1d4e3cb8e', '5a2ea439-4092-4947-9e99-80bb1ed8d521');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9202e79-d286-4456-9313-6d2cc3da4844', '542147d2-1b8d-4dd7-90c9-deaa310721dd', 'c43ea5bf-97ea-4aa8-904e-a4348ca13c49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a921317d-fb99-4c47-80a6-74b4bb509c84', 'e129fa6d-4216-451d-988d-8cea43446e3d', '8e2acf87-e363-44fc-8d09-458a035c2803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9213a6d-395d-465c-a840-6db42fd7c568', '0858893b-22c7-460d-84e7-a85c9f875179', 'c84ff648-9d32-487f-8fe5-6a1515d88476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a924123e-dfa9-46e6-ae53-23b4ec903d0d', '3bdd7d68-d8aa-49c9-8d5c-af83b9979f0e', '52c17a78-c700-418c-a076-0e0b060a9738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9264142-9a1d-4fd0-a5fe-ca0ca18fc751', '2eac1d94-07cf-44ae-adcc-1f5354908c79', '6ccc83fb-67c2-4581-8984-2781056f1b5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9295ca1-4891-4825-b6bf-fa34c60711c2', 'ec321397-3f8f-47fd-b288-06ec13a6d2bc', 'dec51836-c63c-4571-bcb3-9aa9287ad305');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a92a6d9d-f070-4662-a424-6d7388fc430d', '06a910d2-ab46-4a4d-9c22-e5769c11b8ae', 'e6774902-6afc-4b29-b9d3-405902cc35b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a92bbb65-a33f-4c79-8f00-aa9f4576c253', 'be74e4e5-f02b-4232-8138-744aec97ac40', '1c8c583b-c66b-472d-90a2-74f12bc8c711');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a92d7a65-43d0-4b4f-a3d5-e0a03defd3a0', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '20893509-63cb-42f7-b55c-2dea7e79282a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a92df3e4-22f2-49b5-9946-842a8f0bbb44', '89a074a7-0bcc-41f2-a863-eb4163dea08d', 'dec82c0f-cac7-4d3f-9591-f35fe35438cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a92e1212-5614-4f14-9262-c3e37e5467c6', '81b8a238-520b-474b-8c80-30821f5f77f3', '2ed4c8d9-f573-46c7-b7f3-e17ee8f8455e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a92e4e7f-2674-42d6-9435-fef55ba2e947', 'c38686c4-b9f7-48ee-8b7c-1e0270e5a1b6', 'e6e6b936-1c1e-48e1-9745-b12dd10e5424');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a92eec31-13cd-4437-9620-3a79b1c93d0e', '34022d5d-1158-43a5-8c38-3488e643da75', '196c588e-2dab-4544-b524-c4218d976c9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a933d416-51a3-413c-873b-7f488a8ec6a7', 'b06a0d5e-f560-4e00-812b-588b9882d628', 'a74b50d9-0ee8-4803-af48-7fb5e760f4e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9354562-e2fc-49cf-acfe-ba4d219d63fb', '3b645f84-14a6-4cd5-aa96-9f7e77d4ef27', '661f49ae-cfea-4fb9-ada2-26d5b7ac2194');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a935bf83-e370-45cb-8c5f-b200272db639', '81fc9e2c-9f69-4ee6-ad1a-28a0d71fcc05', '6c7b5876-e49a-4851-9e1d-853c663adef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a936d490-8e01-405b-9789-b6ae4e12993c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6ee2ea24-7f8b-417e-a900-3fd9512930ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a93979fe-fc9d-45dd-ac85-702c6396065d', 'd90b030e-2eef-45dc-ac8a-5ebff1af82d7', '542db140-4e3a-4a62-b0a1-e02b8cf4242d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a939afaa-7c7a-4b10-bae0-71ac21de1888', 'b1b51394-dc8d-4f08-adb3-16edcd49d3d3', '96555827-e54c-471d-97ce-aab5a63abea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a93b375b-4374-410c-ae86-1b0808cae60a', 'a4ff41dc-ef93-483d-9d2c-57b98730624c', '7552741e-4e5e-4b1a-8bc7-69c78e4f1f06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a93dbec0-5e64-4bb7-8e07-17709f505d3c', '2bb6f04e-1abf-4848-be9b-cc3a275ffc5c', '41529a15-a930-47d7-9bfe-98e40f8c4680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a93efb26-9feb-4a11-8651-7c939968a4a1', '55698281-bf76-4511-8ac4-504327b2277c', 'ef4a7a2a-09c9-4b47-99ea-a386e6571468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9401192-649d-4354-90f1-43df4bc0eea4', '4624b97d-6b87-4b7d-b5ee-8a91a7b8ca18', '5686ee91-7bee-4802-895c-3d9de00f9568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9424aa8-3997-4650-9e3e-689c8bc2d3e6', '23ea65a3-e2d0-4db1-8639-45e170d08c34', 'b39d859f-36db-4686-890b-6f415b17922c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a94338b2-b496-4a8c-8afb-beb250ae66ba', '167d89e4-05f4-4fcf-90be-c66439aebccd', 'f531ce43-48e4-407e-904b-9be7c66ca652');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a943819a-1e39-4908-82b8-8dc24c2cf007', 'c12e8e1e-162e-43c3-a030-3f610c35fe4d', '78b4fb70-801b-4642-bb34-9049b865cd58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a946545b-7022-4018-a95a-9de71f5cb273', 'f5786f55-a7d5-48d3-b070-ca0150e383a6', '0f0e4ae6-fd48-4a4c-856d-b86543549b83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a946837b-cb2e-45f0-b56d-da6cbecf1117', 'cd99f35f-d52a-4fc8-89ea-f1ad72fad28d', 'e5d79de9-3195-4cb5-a02e-bdaf1cc72248');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9477932-f27b-41f3-91da-e84554358a8b', 'e3d68620-614f-41b6-8359-fe6971887305', '856264c1-f8cf-4d80-8193-4cd5d8622eae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a947916f-f55e-41c4-b6b2-75c16714be93', '005b0347-2419-436b-9339-31294398f2d2', '6bea1ee0-0700-49b3-8c60-41d1beadb2df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a947e720-a3d9-437d-9764-ef244596049f', '2d2155f4-88b2-42f3-8658-514c8b29b5a6', '0365ecbb-07cd-49bd-88f3-7a1703ffe30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a94814f4-be73-4145-9984-249f3e9b9937', 'b52c6bb2-9387-4d46-b903-0b1038b53d4e', '4ff4320a-836e-4f70-be16-9b1469cd8fd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a94913c2-563a-4af7-9a0c-88b2cda494d3', 'bed37d8f-bb73-4bd6-a15d-f8d3b12a2cb7', 'e4ba7d11-435e-4222-a7e0-e1354631b851');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a949a183-9131-4fa9-b8ac-0f2d40a9aadf', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', 'd1b578e9-5a30-4616-a7a0-d30d08b797fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a94a0390-462e-4666-b399-ed2bdd91643d', 'dcd33ca9-4bd0-4778-93c1-2651477a8f2b', '422324fe-50a6-4650-bd72-d4d97c5190c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9500fdc-73e8-4560-98ab-6efbf2456398', '16a98a97-570f-4e78-b41d-bf3e6f48f6a2', '530c048d-d153-4402-b0e9-29a4dbf4faeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9506a5d-875c-47de-8564-b45dea73854a', '3e7efadd-459f-4909-b201-5a4d859876b4', 'a4e29d6a-6659-4a94-9137-5e8141a932b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a952d4f8-2707-4120-8508-391e4b9b5a7f', '3671fae3-e4f5-4463-875d-68ba1ab3d248', '45dde416-bd4a-4902-bb7e-cd72da8bfe27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9549d1e-b7e4-416a-8801-df4a8bcc8ffb', 'b5447529-87a0-454a-af6b-0bfffb8862c4', 'efc53844-0a31-42bc-bfe9-dcf93af3fc79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a956ba4f-87a9-4f62-9732-2523524d055a', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', '945ced65-5767-489b-981a-9ccde76de9c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a95b363b-e739-4ff4-8e63-65efbd693013', '68f22f47-1485-4dd8-8656-fa5d368497b0', 'f54817ac-1525-4723-9792-d6a0dcf7eed3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a95bdb5d-318b-474e-8e5a-db0e1cf8b2be', 'f6ab1932-074e-4d84-8509-2cff9970a247', '606901cb-fe44-48aa-8825-f468b3c58e05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a95c6027-1af3-46cf-b13c-f7acce6d5710', 'e6170996-70d5-48f2-b46a-7cc034fbdceb', 'a74ce2c1-9952-44be-8ac8-06359841b161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a95d3450-fa64-4ce3-9036-014bb3995581', '5d02a6c9-359f-4e1c-9016-f63f3fd286b5', '992c77f7-2480-4caf-8461-e46d3ee95907');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a96446eb-dda9-4668-841d-889b0139c8d0', 'd4c74b9d-2d62-4633-84c5-04c1b4719556', '30a150b1-d0ed-4390-9240-5dfe169fc600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a96807a0-4a08-4986-87f9-7fb028d57c7c', '903861be-a5e4-41de-b622-340a5b640935', '47bdb9d1-5af7-49b2-adff-8a4ca3fa1fcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a968791a-bda0-4610-9474-77ddff42522f', '699149d9-f9dc-44bb-af41-1db992500c7d', '6ebafa76-47c3-4a04-a00c-e118f2172791');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a96abc35-c2e6-4e19-af36-baab34612088', 'd4d1a062-78e5-4c64-870c-88c003cce91f', '07ab2148-2367-444f-b3fd-74ec5f66d0be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a96c8f55-98f3-4e03-910b-85c92d791fd1', '3193e85f-bd5d-4ca7-bdb5-63a4bce00ee8', '175edc38-21f2-4774-922c-998b41667bb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a96f6a4a-53a8-497b-b9a2-bb8585d06872', '2ab40507-1b57-4abe-8d2b-8dd1eaa8d61f', 'c3284a43-71ab-4e28-8d2b-13213c57c679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a971a701-aa08-4ff3-9da6-9eebbf98aeef', '960b7001-e4fc-480d-b7b1-6664e68dec77', '5ba60fbe-f86e-4ea9-94cb-149d522c91a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9738191-8916-4340-ae09-06d4e8a36979', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '0f02ec36-6fb3-4d09-bf2e-562ea9bc82b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9771421-bd3b-42c9-9285-c1d245e4699d', 'fb314bc0-cf21-41db-8a24-2c0ed4ad2a39', '1203bc66-f831-4278-bd92-32659c286a91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a97873ce-d7a9-4ee2-8fb0-ea9a917e4681', '64901680-91e7-4532-b3cf-34d1bff83903', '4f49112f-d4b7-417b-bf55-475a98bd6f44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9790654-28d9-43b6-9810-db6cb7b75251', '2bfa1d11-6a59-4eee-9a22-e0c771aeb47f', '7401650e-6040-4dae-8cef-1e02eef8fcd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a97928de-63de-4140-83c0-ac47084a2ff6', 'da8a469d-8166-4ef9-ba24-d80928470684', '8dcb6975-9489-4c25-8f0e-7c6c9125f4bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a97a6fe2-aa6c-4693-ab7c-61dd35f2d659', '0d6b8944-4fd3-4713-8c22-af736df748fa', '9e19ad5b-100d-484e-abaa-a73ff56a3912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a97a9e75-61f2-4170-b735-34bf8eaca9cb', '54717c64-5daa-4752-be3b-be5024b1dc20', '16094acb-9589-47c9-88b0-422eef689d99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a97e4b4e-cad5-4aa9-af58-cda92785a8a5', '512440af-f4ac-45e2-8c75-15a5eb9dbe7a', '189747bf-a9ab-4f20-9726-c93cadfdbecb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a97f769f-aa89-4179-b861-a8c08809f001', 'b0ee1cc4-773a-4a92-9e0e-d009363ae402', '00d76999-c2ac-4006-ba1d-2f0952c09b53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a97fefa7-c086-40e3-8b98-132d4cc1bad9', '49e2b4b8-36e1-4e26-b339-3df3119e0501', '4de28fbc-deb3-48dc-b281-e0a488b14010');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9804300-9050-4cf5-8330-50070465307a', '5f727dd2-2180-4e94-b216-80b4580d9824', '987023c6-a2fb-4fe1-92b6-416af377425c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9806ec3-f62e-4e22-87ec-4a15df76318f', '958e5d54-059b-4a7a-b14d-3d40e80e274e', 'd693ef19-a962-4dd6-a100-226c9dca833c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a982d1c2-1292-4f87-9f12-d3c0e57e26f9', '45e15371-4a2e-4d33-bfcc-5e568efe1c5d', 'c3338d99-75fc-43ee-91bb-168cfafb5dd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9863108-16dd-455f-b495-340a88cf6f61', 'ccb9f25a-07e7-4c40-b659-647224d032c7', '75775a5f-0243-41a1-aae4-3b520012630c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9886bc1-21ce-4714-9df6-d5829e86a565', 'abac7309-8d37-4282-a959-58c4ab2d053c', 'cc3a8e31-0a00-4f4f-bf41-c5a3a6f39b7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a98876a9-d6fb-4bf7-9de7-d6aebea26c37', 'a910e77f-f7d5-4527-8d15-54bff2125d26', '80764070-4eed-479c-89bb-ee4137543ba5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a98aa0c1-4cb7-440c-82bb-9b2f32433fe4', '6cdef2c8-f1af-4ead-b015-7e2f77d8ae09', '3d075b01-724f-4da6-afc6-f5c3148ae0d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a98aa916-5bc6-4028-8615-df6f6e6dd94f', '48f33fa8-849a-43e3-851d-c22077fb2aeb', '3220037e-4f1f-4eff-a512-4b082bb6e630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a98ba11f-fa53-4bc8-a500-e77fc7b2ec28', 'ee615b9e-a113-4be5-9964-d657ed9277fc', 'd9146c11-6063-4fb2-ba4b-fca4335f336e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a98baa90-97dc-4523-a8c6-5bf3bf0376a7', 'd66f2ac7-4c7d-42ac-95d5-d623dd825254', 'd2a373d6-2866-42ea-a0b9-6e7c61dbf7cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a98cd5f6-add8-4a14-b164-fa51926a823e', 'b8b4aabe-e79c-44cc-aa9f-1acb7bd7ef1f', '01e6864f-f57c-4aab-8213-b1776842b0e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a98f131b-3100-4c1b-8626-79ef662a87f4', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'bbf3831b-ed23-41a6-a8fd-d5d205ae4313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a99127ac-6cc8-49ef-b831-8e6d7192b19a', '2c236bf7-7c94-45c7-bc0c-1981a669e72e', 'd14aa3c9-48af-4e8f-9c4f-4e99ed63a1fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a993a48c-b542-49c2-8f5b-000cecdd25a0', '5177e5eb-124f-410c-9ee6-acaa47d4e4d1', 'a18f3f04-3cf2-456d-ae46-c60bc0d5a884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9941b98-e7e0-4d10-a08e-2c3ea6a82561', 'c5a81d44-1e76-4ad9-99f6-7f414f783df3', '8c9a6a54-ff00-4c2d-93bc-1f8a67f4b2c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a995983f-f0b8-4d39-a50d-f7b9fb9e4b26', 'b1154e88-7a34-4d6b-9ea9-1fa0103fcaf7', '8e334bd2-2eb9-420f-b32e-19f241a14a3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a99b236e-3fa1-44e7-b1dd-8396e6dba9ce', '62c69f6c-6a58-4eab-9006-ad49dd0fe562', '9ee521b6-94e3-4c27-bb4a-33afa1f046b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a99b3026-390a-4d45-b8e0-778642bbae43', '2231a43e-359f-48f3-9c03-04b1d05b289b', '9cdbb9eb-b1e8-411d-bf98-800420ffd148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a99dbc7d-4e3d-4c6d-b3a1-66643f3d77d0', 'e57fb88c-5b13-4217-b15b-8218e4a3d67f', 'e86aa626-f9ce-4942-a57b-296b4f29de45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a99f7ac4-1068-462d-a04b-94bf88cf4da3', '260d9690-7b6e-445a-b943-4191bfa871f7', '5ba6920d-8239-4408-818f-88fa529e3ca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9a12be8-2873-4b61-81b2-56b3385ad506', '04da76d0-8616-40bd-8826-63ee2fc03ae6', '863b41ed-5958-4a22-a589-d4dd7868473c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9a1f63f-d9f2-406a-94fe-929f901dfb9c', '43bbc531-c26a-4d7c-a5b7-e0955cfdc240', 'a268e4d4-e76d-48da-b86f-3680e262df84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9a30941-017c-4080-bf9e-6c38b330a787', 'c84e3d61-e38e-42e7-9d97-b29519dc01ac', '5a5f31ef-d08e-4f72-bb96-22f6e4e6d3c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9a3eaaa-e60f-45c8-a944-57e36c8bf057', '2dd36303-83be-43bd-b739-c83436a036d7', 'e3eaa495-57a9-4973-b269-c5ca4ecda2e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9a6c71b-7811-4071-9f92-e7ff19014660', 'e68d9ea8-6562-4bd1-8c89-c86e7b0c6d5b', '00ae3c63-3131-43a1-be49-c5735efff086');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9a78040-b897-4c5d-96a3-005b735ec105', '8096503c-2a3e-40df-85e8-95e4c8f0476f', 'c4273ad9-639e-4bc3-9c7c-073c0b122a74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9a8891d-4317-44ec-9209-7d95010245e5', 'a9eba667-8c57-4a19-92eb-ef3def4eb998', '324e0dbb-689f-4f50-b887-105d4efc4017');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9aa785e-9eec-4928-ba1c-7edb3aa61f12', '8a14c79e-0662-4b77-a751-a596c02ce02e', 'b3a48e71-265b-4af6-95d6-5bd9f5cb2623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9aa8832-5c85-4237-baa1-b7454721e682', '5388bf8e-f5b0-465c-a207-17062a2e286e', '23756dc5-4b90-44ac-ad2c-d2339c576db5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9b2bf0c-ed6f-46db-b534-edc5726cd343', '51b4bf39-12f5-46ea-b818-13596183eee0', 'be788821-499d-42d9-ab21-c297b0216c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9b64b4b-e146-499d-aee9-8ab5c5b125ce', '006d5fcc-8093-4b35-a159-a242d1b1af13', '09b99e1b-afd2-421d-a623-a43180773d3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9b84657-25de-4936-8c1a-aeea0d496c01', 'a7d79e2c-d556-4dfd-9152-3b919de3f7a0', '2f4bca82-ead9-42f5-8dd2-8bde78b3a155');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9b8585e-1976-4fd1-b2ee-f43a1089f2e8', '8714ef70-4114-4a8f-b383-7a33bcc40116', 'cf58359a-b316-4ad3-b04a-59dcdc0de174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9bd4c71-8b81-4cfe-8b0c-5ec490dbcbb6', 'ac3962f8-a9ad-442d-81de-f67e0a1217c7', 'f4c466dc-18d6-4277-967d-4aab0f4fd850');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9be8bef-230c-4eb2-8f07-afd32df4668c', '0e79eb0f-cb4a-4ea7-8230-506a12dc7143', '24f67ee0-fbb5-4138-bbb3-ece067531ec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9bf9c69-f697-4329-8abe-35e9fe997949', '6a6bfc7e-7d0f-4ffe-bec8-07142e68d3f0', 'f0d20502-c0f8-418f-87cd-cd6e20efb5a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9bff4b8-2492-49a3-b22b-f506ff0ca879', 'fc21db7f-4570-41ce-81a1-67fab2ced388', '819be4d9-b24c-43fe-aec5-d4f1d1daebe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9c1ed71-9e48-464f-b4b3-d168c6a18b96', 'ab4b2715-2abd-48df-8bef-b2b0ad86d623', '2c0131cc-5aef-4dac-bff6-70a6105bb773');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9c25294-5e59-4fe5-b483-ed9688a40dfe', '94bfa75e-48f1-4b68-bc88-026972add1ab', 'bbf13ce4-ce48-4274-84a1-b246a4c0de28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9c3994a-2a72-4242-8d4f-e3b04a32d64a', '3c351502-1948-4996-9975-3b9557d51f90', 'd74e7398-7579-4e67-9cbf-42de84a6a18f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9c4ab21-f69b-42a7-b5e5-bcd731e02e44', '50428444-19c8-4539-b0ac-de784d1cf4e8', '9cc9835c-5b3e-4bb0-a660-ade3f41e7c41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9c5a373-6e50-45dc-a488-f8c53d8fbb2d', 'ca1b7316-3d09-47d7-bbe7-89af24ef45e5', '7c673692-97ea-459e-b3f6-1b2b75a63c65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9c81ee7-1154-4de7-9946-32adbaf521e3', '3188cb2f-aa1c-426c-b045-4dfb0304211d', '4c6dd8fc-f8f4-4eed-b2f4-42d32561e752');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9c82f4d-dbce-407f-80f7-fd502e8a70c9', 'b01dcbee-9d1d-4ad6-aad7-6196239e48b4', 'cf82572c-6c97-40ad-8a70-4025a4056847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9cb0046-9168-4c86-a45c-5b5431740436', '22a45d92-2405-4bc3-92c1-dbfdc80eba61', 'f9ec0a29-642f-4a57-ab36-278a071c2a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9ccb2fd-0162-4d0e-b6c8-9832d59f33e6', '4c76440e-a70b-488d-8ab7-069d8d63cc03', '46f3e558-61be-454a-bdcd-d5d34bc14c7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9cd2ece-953d-444a-8903-23940f5336f6', '1e990b08-12c5-4483-89ba-686b6b5d5e49', '65074b30-4d7e-49ce-ad3a-c31946f95c3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9cdccfc-baa0-4520-9224-147fe7268e15', '97d4c1c1-8d22-46c6-8346-45743dd9c014', 'ffdcad37-87e9-4088-9436-e3b358c98019');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9d0f5bf-3b3b-4438-b8ae-552fe8593c88', 'a54693d5-c173-414b-834f-1396d1d5e6cb', 'e284c53a-8836-4fc8-9f91-d2a665687060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9d281a8-db43-4c57-8216-85f9f23b3cad', '3d79916f-0a19-41ba-9430-201155f06275', 'f323836a-71f2-428e-9f84-f1799047ae0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9d3836e-d447-441c-a88b-1b0910d6dc7d', '83ca1a44-8d6f-4a70-90e2-6b37ce523dce', '7182319a-8ca1-4966-a664-61eecc7f2196');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9d3eb7a-b2a7-47d2-ae7c-f6527db0d09c', 'ff5bcee3-f6dc-47af-a6da-d4bbe95cdbcf', '4743a308-e41e-4c37-8186-e01c65297853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9d46e8b-d84e-4537-bb37-be8f9627dca5', 'dd1fa841-5172-451e-a2b9-bc1c71e278fb', '7585581a-8956-4b61-b605-fc770585f67d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9d4bf79-d163-4593-97aa-9294b6c86ea7', '86322529-f73e-4782-bf0f-57b3d0614d24', 'b7bebf47-035c-4b38-bb1f-96e7f77b294f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9d9ebeb-207d-4251-bbce-eb856dfef0d7', 'c4482cd8-f636-4cdd-955d-81e42bde692d', '6c7477fe-965e-4ae0-a885-25c23f123c32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9dd4abc-060c-402e-a2c4-ed87472d2b59', 'a3b1dcbf-ba89-47cf-b744-384966ee78ca', '84f42ed3-6ad5-40de-b4a9-e0a01fc513e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9e118fe-2eaf-4f51-bb1e-52ea4b69407d', '6e62806e-5434-4aea-9785-486fabc750be', 'a005ba96-5ba5-49c9-99a1-5835622e3622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9e1ed1f-7577-418e-8594-48157d48aee6', '093c8357-2900-4c40-8a23-1d27ad799429', '81fd2179-9767-4c80-b4ac-be978612a44d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9e26db8-ff2e-4bb8-9691-58ae6ee487cf', '900b218c-e0b0-4f46-a6ee-f2a7ca28e3d2', '3c8ae29f-120b-4cb8-b879-e204c625dc81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9e4e471-4b90-4e97-9267-3a2de3aabc06', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', '21e38d13-f56d-4072-aa01-00ab607cc2ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9ebe200-485c-4c09-bb81-420766cf31c9', 'e1bb11a3-f4db-4574-9fc6-abbdd4fdef67', 'eac23b5f-6ab5-459e-b274-9ab8c5b0184a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9eddc56-3669-4ff5-9862-1d09530fb87a', 'ca8d85cf-2e2b-4d37-95a1-5a2c43a346da', 'b6320124-9fb7-4cd3-a019-98db3b0cb6fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9eea029-2a84-4833-b66b-f7056e0b7902', '29bf4a85-e276-4191-9cdc-ff0f82e43926', '78b86263-d2dc-4f5c-b263-825c6f8e7973');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9ef26c8-6398-4a00-ac41-377d09c937d1', 'bd3f3012-00f9-43f4-8ba0-70aadbd17395', '175cc04c-a0af-434a-adc3-e7f31cabaeaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9ef3b50-dbb1-44dc-b9b5-226d10af01fd', '3c3c8798-2e3e-460a-9f51-c5cafe61b883', '72e606f9-fe7c-4c03-ae56-92c8ed348fc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9f1ccdc-4d92-4e1f-870d-df63ff1a823a', '0c448007-d5a8-4918-acfc-5ebcf8a69911', 'af46a149-b5dc-43af-bdb7-2922f4a9bbc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9f28be1-fe41-4b11-a372-043628dabe22', 'f267f415-e885-4091-a833-5e55aac8d08f', 'a1d3ad12-38b9-4481-95dd-dd689c0843c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9f7174b-d578-4792-bea7-e2710be050ea', 'e9b22b82-7428-4eb0-a7db-7fbabd1f6627', 'ecf75677-9b76-466b-bea3-c6ad35c58a5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9f74907-ce27-4f43-831f-92547365e0cc', 'f524abf8-3186-49d5-895d-c1f69e898f18', '98d28355-85d0-4a5a-a9b0-abf5369b97d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9f7c7bf-f352-4b99-97df-0cfcce79cda2', 'cb1d5fb6-8d0d-4a33-a9f6-70a034609d98', 'd21ec764-538c-4214-8043-f67a41e51c01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9fb67d4-7414-4125-bab0-f63996d71cba', 'bc65a87d-ac13-4d6b-800e-f9e0bce160dc', 'b5d270dc-b18f-409d-a80e-87a9cbf389f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('a9fd4b70-f9be-41de-a2ae-671413c4e7e3', '62cecc98-e633-49f1-9f26-760dfae08e71', '65f426fb-24e8-4f6d-8a28-c4eac8f575ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa0083a1-9f68-4384-92e3-08b49d744535', '183e1d24-61eb-4440-9b1c-2f9ee89e7aed', 'e52728e9-b0fa-435b-86f1-a2e690b7be7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa02210f-9b8a-4980-b8f1-346e5f7d3da0', '7df7b5e2-cf6b-449b-a1e1-b9f348e82167', '2084cb06-31db-4f20-aed9-31d35cdd562d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa03ef7d-20c5-4588-bff3-68c502667845', '1b98de63-a320-4c81-852e-343ce77c8070', 'f32b1b69-856e-44dd-b3bb-30df4a490918');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa048ea8-d198-4409-b6cb-62e0c932687e', '263a2287-1b82-418e-ac28-91da3c527656', '3ae14f87-3348-4018-815f-a8197ec8ee16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa04f559-acb0-4648-a721-986ba884aa20', '04778eeb-a41f-4106-a258-3ee6cef73260', '35abf9c5-c4e1-412d-bd85-0d7c56a9a795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa05655b-6aff-4972-8452-b731122bfabc', '9d2e1563-0d0e-4eec-bcc5-ff90bb4be36f', 'ef96ce96-2ed8-4f12-aebf-7f588ee11f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa0a8297-b210-4c00-8379-b28fffa26e6f', 'ecd728d4-a174-4eea-81ca-e2694e22c1da', 'b4d439bb-b702-4d63-b5e4-25370a3ec497');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa0bf97d-63a0-4656-932b-4ebef34459b7', 'b3390803-8574-4afd-8175-91943ac6b9c6', '99c87018-2e11-4d5f-a87f-b46d404701a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa0e060a-0a5a-4f92-b4d4-096e13bf09f3', '4d9f282d-97cc-4cab-8702-656236cc581f', '5fb9f570-6e0e-4b37-8f41-0ac32e1590b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa0e47bf-beb8-4913-a04e-e0d063af0fc2', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', 'b047df27-7f3d-465d-a6a2-72d13b848771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa0e608b-c1fd-4e43-bf8b-d6d734e3a0ef', '413ff967-75d0-45b8-ad9b-ed872c55dcbb', 'f787dd95-4b10-4376-b0ca-91c6b594adf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa0efde9-2bed-4786-a347-281919e6a812', '232dc241-2d83-47ea-87f7-c48d699dd7a8', '035b7b3f-4f57-4da1-88cb-8a2b4f887400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa0f408c-0f56-445f-996e-7cbbd3b701bc', '2c58f76a-bbd5-4356-8093-41fdeeb0ee10', '56a6d9cd-38dc-4320-818b-09f9e5eaf2e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa126f64-21b8-478a-81b0-5f849187fa53', 'd9f62daf-51fc-49dd-8408-eb6fee566539', 'ce635f4b-a291-458a-b552-24db7c5f54ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa12bd7c-9dc4-461a-aa03-909378f58668', '70ae2c23-db9a-45fa-83e1-121dc7962b73', '1b445280-5145-4e70-bd24-edf1e879c1b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa137f25-cab8-4d5c-9a61-dbb5bf9bcb78', 'ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', 'd46f8549-315c-45a1-a26b-e7a4c1583b61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa16e7b7-4af2-44c6-9c6e-a5e5ee7c94c8', '078a2139-31ba-44cc-92dc-5e51afbfaa15', '02c6471d-ed03-406f-ac84-eb1f7b583563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa16e86c-7952-4be2-9229-bdd97d09439f', 'fcd9c65e-b991-4f5b-ad50-53a2b4c9a5c6', 'e8410a29-8ffe-4fd1-86ae-dda52afc1b01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa18b010-412c-49d5-b62c-71d60c3d1674', 'dd861451-8232-4651-af33-d730518bd567', '45b75302-1398-4453-a8e4-b10f1ac6357a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa195e7d-4133-4c57-9e48-ec890b28eb19', 'e572b2db-98de-4d09-aa51-08bef74b34bf', 'cd8508a0-893b-4c84-9dfb-f6f94c07901b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa1b474c-7f3a-4fca-99c7-f3f782eed2b6', '46855dd0-da47-4706-8f4e-843da479c850', 'eef4edc5-b8ca-43d0-a1ec-26ea3b833778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa1c0863-1291-461e-9c93-ae49ab9236e4', '543a96fa-e348-4831-ba74-d486d096ca7d', 'd75f1f39-d970-4729-9f97-074a7249099e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa1d64e6-a1ef-45d3-a6b4-45a1286cea49', '5d0e318b-ff24-444c-b78d-3b0a16e98401', '8ab87eae-df6a-47bc-a966-aee3ff1176fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa1e338b-1a61-4f83-8af6-bce4b1db95a3', 'deb8b769-5870-4cec-811c-1d7461be19db', '75895e7e-2d2a-44fd-a380-797ed2eafa8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa212d01-ecb9-49bd-b4a2-712da6d42426', '75fa2394-6142-476c-96e9-f3a351886e50', '4f8cfb63-a96b-4991-8dc2-47b784222503');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa296b4b-0298-4d7b-b784-ff153ffb35c1', 'bc5853e2-b73f-43b9-864e-37d1d719055c', '54da0a82-8447-42ba-b5c9-21558cb55fd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa2a54d2-a550-480e-b695-0180a0f992b6', '7b70dd29-fa86-44ad-b228-cdfc4adb58f3', '4196381c-0e9f-46b2-bf77-e500d6f4b457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa2c1d96-5053-4ccb-98bc-9ed4f58afbdb', '493d0130-268b-4587-8d0f-b375df6e1d8f', '275ea9ac-40eb-46b9-909d-acc9514ee749');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa2df843-983d-40eb-bab9-645cce7550d1', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'c6464de4-9c1e-40f2-b30a-84c291ea9600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa2f70a1-6390-48e8-a789-52bde73bb205', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', 'e1b0ef74-cc29-4d88-bf1e-603f685ec838');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa303099-3b79-4a01-af08-e027e500a97e', 'd7dda781-0f61-4b3a-b37d-845dbbc680b0', 'd9c72e8a-d3fc-4008-a8cb-d77adc209596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa3043d0-af1a-47d1-981b-7dea1369dc13', '0738ce8d-6c83-4326-bb27-061e3380aa08', '34d46e47-ca91-4d47-a993-7a5cebe3188a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa323c2d-90ac-48b2-8928-3e356f5153a0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5d65905d-9673-4bcc-8c69-74d80cead5d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa34ad6b-0be6-4790-8d80-7576b24557e6', '374cb457-477c-41a2-893b-bf5fef31dffe', 'bc1e67af-b2ad-4a13-8e2b-66f6692afddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa350166-a68d-41ad-9423-61c7408295e5', 'd82408c8-8e09-43c9-9e39-6146271865cb', 'fb038310-7e27-4955-9940-72ba87103200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa3596a8-6026-4182-83ad-44cfc794d87e', '391d7713-75df-4a4a-94d6-6347529118cd', '4a70e274-f83f-48c5-8f68-0c1323ff73dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa378d44-84bc-44bd-be9e-cba45313f4dc', 'ee85e395-6288-4b6f-a517-bff64cef0e56', 'a590da85-30d6-4e5f-b0cb-840d11ea582a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa395f27-bbe4-4867-8d97-02a3debf7e16', '2be60b37-c699-49a9-ae49-dbe7d53111ce', '9c74f913-fb0b-4193-a4b7-5e11d7b69bff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa39f5a9-b97b-4a0b-b997-436a1863e59b', '179a6888-94d6-4eea-8cd5-454abce2776d', '6e3fd2f5-2255-4839-99eb-9a401d2bd4a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa3bedff-bf1b-4dfa-8c4a-efb245365cd0', '34c87417-4eae-4589-8d95-13f53d654deb', '7caf2214-d1c1-4fe0-ba62-2204c49b24b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa3c1f52-99b1-4a45-9cd1-07c5d209f8c7', '1367d0b8-4cc7-4338-98ae-ce47785dabf9', 'ec96fa41-5709-4c3d-ba43-17c7a9b1a012');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa3d0520-989c-4017-b4dd-55a99820f2ea', 'd681a226-1786-41ec-ba18-22a8454ea26a', '34373291-af30-45e8-bad7-51714719abe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa3ec45e-d70e-4955-9802-c546675a5c03', 'c13a0751-b5de-492a-9175-3334b2a0ec3e', 'e16bcf46-d982-4a51-97fb-8f2b3298469e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa40cf32-a1e4-40ec-9824-ca1d200dbdd5', '58b0dcbe-8aeb-4912-9dea-a837efb98f16', '924754e1-a959-486e-ad3a-467f9b405ff1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa413f2f-7104-43e7-a4ce-caf489d6fb4a', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', '813497b6-a46b-4b9a-993e-fc472ff3007d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa440310-56a0-4065-8a7b-c045bcf9554a', '8588903d-64af-494b-b8d5-8eeafa1aae64', '37500a59-8d90-420b-bc8b-4f93bc813a09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa4473f6-8347-4f99-aab3-f6111f251f08', '73349a82-02a6-4a65-b1fc-30f171575009', '70a192af-e2df-4bde-8225-f447219edfb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa453aed-bd73-478f-ac74-c0e855ff48f6', 'ec9bf588-8136-4611-9052-273d627d68c0', 'b5cc55e2-469e-456d-abb7-8f24e7c788c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa49d851-cd66-47ad-983d-67a86e4e4586', 'fb03f5da-ae58-4d5b-a8fa-2f4da0750271', 'f5291478-af03-4ddf-9b1a-60e06cea6068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa4a66f9-0825-4064-b746-3a4bd716e19d', '587c3577-1c8a-48cc-ae96-9b79dd795efb', 'e30893fb-e82e-4b1c-b826-3c6eca11717a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa4b6868-15f8-4f38-b106-5716d230c64d', 'b97d6fbf-c494-4ece-baa9-a7b22e1e21cd', '63f790d5-972e-4664-aa8c-777941be71db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa4e8d92-b806-444e-a6db-96f5abf291de', '4ddfe1c7-f8b0-49ff-907c-dc970ac7ee73', 'eee0826b-b1f0-4b92-9c59-d7f8e7231e41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa4e96c0-7e94-4e9a-b514-db36177fe3b1', '6fb60531-962b-49e1-bafb-635151c69f2d', '2f9e494d-80ea-4647-8bf7-27588bbdb3d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa4ee225-9ea5-4a8a-9861-82a90f123ae3', '048eb82c-80aa-48e6-a76b-796422987c29', 'cb69dd38-8f7b-4159-8ce0-c7579623cc3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa5277b0-dfd9-4de2-9259-e5daa2516925', '4c76440e-a70b-488d-8ab7-069d8d63cc03', 'b3e13f91-26fb-4844-9d6b-d56e0749bb19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa5399ae-ebc1-449a-85e9-37e491275a33', 'e16407d7-fc0d-4694-b433-d1f3f1ceb043', 'aa2ad952-d916-4d34-add6-d0f6e74b89b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa582f73-99c0-4fff-ae9a-9941a50a7e08', '175f84bc-b497-4bdc-af9a-9657b3a9e981', '18fb3d7d-2253-487e-99f8-98a1f0d5911a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa58d761-a3b0-471b-9ba8-277fefe532fd', 'edebb7ea-2655-46d5-9893-9fc8b75f483b', 'a28f3e4a-f8d0-4737-b354-68fab5cf17a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa5d8c37-6a1a-45e2-baaa-53d22e2076db', 'b6859ef5-130d-490d-be43-83271bcfb4b9', '51091c63-b76c-4f93-a98b-7d8b37efa214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa60bcdf-7478-4028-a83d-1187936e3c6a', '52ef266c-b568-497a-afde-e96277dbd362', 'd63c1a02-cb6f-48f5-88e8-9833d4db6dc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa64cedd-1cc8-4ae7-8698-60c527244493', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'f851a70b-7a33-4c2f-8a1b-c5176aa92638');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa65174e-d532-46c4-9189-84b4ea40e200', '263719a4-da48-490f-a312-e96dae86eeac', 'a2a25108-0682-436f-9193-f7d6cd300dd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa66f14f-06f8-487d-9eb9-3af5963260b9', 'b6b08958-5404-468c-950d-e168b47e58dc', '62605748-6e25-4ac7-aae5-1a8757154302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa67585d-d70b-4b30-8815-6abb58cb8e00', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', 'b806898d-9827-4f0b-ba0b-c3b334d6d1ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa683bee-f5e2-40c3-a0e2-c05a7138742a', '5adfbd9e-c24c-414a-87f3-f09a96eca13c', '8fcf7b40-2b3b-45a7-9dcd-9aea7d17a93b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa69184c-8bbd-4032-b74e-d2040756219b', 'acaec42a-040b-44a7-9840-4c6ccc21729d', '3ddb5c85-d543-4894-9fa3-978397973d0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa6ab208-04a1-4da1-9a18-ba12811219d2', '7afbaf5b-057d-421c-9157-5c2f8c35d112', 'd0615635-bd84-471e-89cf-7c67a114ca3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa6caf33-f081-42a7-9174-cc5b3c0f6c3c', '0fe495cb-3d1a-4de5-b46b-b67f67528d94', '92f99b0c-db1b-4989-9c79-e6f73726becf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa6fd0be-ce88-4349-a69b-3ffe7c30808f', '853f84e0-ce7b-419b-ad54-06105632a89f', '1bbc89a5-9747-49b0-b3b8-1d9f1d820268');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa731ce4-ae40-43ad-90a3-bcf562684556', 'b108768f-8c27-4b52-a7f3-596f4e6321b6', '7f660212-907d-466c-aee3-6841e8b9d8af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa748971-0095-40c0-bec1-f111e25f1e55', '2d08e142-971b-46d7-956c-ce00685d3f53', '0540249a-7b8a-421a-a9e5-ed21cac4f42a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa770457-8845-4f02-9065-94ce41085c2d', 'a67175fc-d5a3-447b-9a7a-ef1dc66c9d85', 'c2039c8b-bb0b-4605-89d3-693566cbda16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa77325d-7750-4712-bc74-8f7220dd8b57', 'fddc2307-a04b-405a-9bea-8d1e6f02b107', 'f4e48824-ce1d-4d84-b2ae-67d482abc3e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa79f1be-f4a9-4743-8c3e-eaede2f404b7', '38d26f8c-dc60-4376-884b-e86dd53c1c2b', 'dcb60ab7-e1cb-43f9-9d47-81fe8d54c8eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa7cda99-c06a-4667-b891-7ba64c3b28ad', '32c9ed72-9b26-4312-99fb-9199587dcca0', 'e0c211e0-3d32-41a8-a87e-39ba326f1faa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa7f7c73-afe1-4217-96e7-e55a75da616e', '4bb54ec1-0d87-4c78-97b2-7cb505d031f1', 'fb5653a3-2776-4a19-928d-bccf0e6232da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa865c37-4f2a-4613-93f5-5b75991190eb', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', 'd480d430-7540-483d-b864-cdd097a40f80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa887d5d-570c-495c-9053-da8e652f6711', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '8cf6d4ae-3b55-4ff2-bfe2-3c51d1d52962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa8bde87-5d0e-40ed-800d-a04d7318d7af', '90dcd6cb-98cc-45e9-9200-1e7d63126560', 'b73c0bd4-a1a0-4c08-8a18-684d9e5b7c2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa8c8d97-1770-4774-a362-710ae69a3d5b', '93b3fabd-d891-4f14-b467-fd399aa3b44c', '671d9c01-29c6-4422-a5f7-6855301f0c9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa8f40d3-d305-4e56-9ae2-65317a69abef', 'ee752b18-83eb-48a3-82f9-92f7c708de01', 'df4f2adb-091c-4a21-8e63-b4a299b179d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa92024c-f3c4-464c-92e8-e2df50cd7cac', '99ec53e5-412b-4434-a260-fa0dba79d950', 'fbe4762d-aa82-48de-9f00-95c21dfde641');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa921d3f-357e-48cc-add9-0a22980fd5ee', '09d1fd59-c547-4ef3-bc6c-fc36747a6608', '947402e1-e451-4c5e-9aa6-1bc10a3ab1a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa96832a-6319-474f-9d0e-26c5d67953b0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '49833d82-4565-4857-92f4-f5219df6d4a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa973024-39f3-45b5-a4f4-5e4b7ff206c2', '11fb368d-1720-455b-9e11-a11c7164d9a5', '82ed0f92-0ffc-4f97-afd1-c509fd068ddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa9756a5-8cc9-4fef-b022-97b9f471eeb2', 'f4f740ad-7f41-4f28-bbae-7872b8e77e68', '4224226b-a4b5-47e9-9682-fa0f93ab0803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa9889cc-7296-428c-a1c0-96275b6c0aa0', '4bc6922e-8f1e-4be7-92ce-87852e380722', 'b50e31ef-e306-442a-a2d0-f7efd59d5de7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa995728-143a-44f5-a456-6ca59c5e0d2d', 'be4b4eb5-d252-46f9-887f-787bfb3cf5df', 'adcd0aa3-61d0-4313-ad4e-8ab0db06cce2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa9a219d-cb94-4d61-ac2e-df2abe32dd41', '0154720b-41fe-46fe-a27a-34327da040f3', '0c0ef054-1f0d-423a-a15e-3a5d99cb844a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa9afdc6-9516-4da0-9ee5-8014420ec76b', '43af1f3a-b8dd-48ee-a4d4-34b8545cec96', 'af0f5b7f-e616-4333-be2f-c7762ae4ae0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa9bdee1-ba4d-4927-9a99-93d857b696d8', 'b6970932-a7f4-43a9-a592-a6568507452c', '72273a8d-c460-427a-8df4-8a0867a61a22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa9c44b8-e5df-4791-8735-5082b1141565', '93e70f0b-8dea-430d-b216-b3fcfcc8dcce', '854fc1c5-1f79-410a-a7a3-bc5241a89b1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa9c59f6-0456-4706-a127-26167d96cd78', '701cdc14-6fff-4e16-94cd-56481747af62', 'b1f0aa5b-fccb-44da-8670-ff7503fecbd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aa9cab47-aa04-4a9c-97d4-2d6f12a3cfa1', 'd2b23c05-0ecc-45b3-9ad3-cc5cdb52ece5', '055a86f3-4e13-44c7-9d5b-456c839dceed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaa00822-af22-47f0-935a-652f40fafa2f', 'ec006939-5d6c-48d7-81a2-46334f6e00b1', '307de3ac-94f9-4090-8387-d32456a39158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaa3dcb5-9a95-4c08-bb1e-9549d7e71692', '77857472-1f58-4f58-88a4-b0647ab674e5', 'ea6f1305-8f11-4c5e-b256-8e88d4788586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaa3e177-f103-46d9-8fab-e2b2070f23d5', 'c5d45069-5742-41ee-84eb-15a72da9ed89', '6efc2eb3-434b-463b-a5f6-9da1541cf7f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaa44650-e26d-4f31-a16b-2410cada00c1', 'a69aaddc-67fd-4ee9-ae24-9146e7f3c1e9', '5c277cd5-4430-4f52-bb91-ae9ca7c296d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaa54bba-7372-4503-95d2-45fdb877b87b', '6ba8a920-66be-440f-b8dd-fbd77c585ff0', '1093580e-4e77-4e44-bcce-b162575a9017');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaa5fa50-27e0-4dc7-810b-33f576f06b84', '82ed9e08-4eb1-46e5-906d-709a59d69e54', 'bc4c4c3e-167d-4c66-a447-260a19790a19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaa68631-37b0-4bb8-bf62-3e70260420f3', 'b9278363-1399-4e3d-bd40-af03ae5f8adc', '94142517-07df-47b0-bc6d-abf00c0355d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaa692f1-9084-4103-8e83-666f7360456a', '65ec55ef-ffab-4f2a-b8af-24a4a00a17a8', 'fd2a5af2-a81a-42ac-8b15-0918cdfa4f21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaa9688d-b2bf-47d9-b653-5d506bf42b57', 'f46909a3-c25c-424c-a09f-6c973866e0f3', '7ec0a083-2c3c-48b7-88a8-ea6e4b2c1e21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aab17df9-7731-48b0-b405-1c3cfa9fea5f', 'd2b1feb2-52ab-4477-b70d-2313dae0074c', '935e7eb5-7d2d-4218-ba72-1a223829ba15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aab2b546-25c9-4314-be34-4ce4d06ea62f', '8be65b58-239b-43da-9e7f-2e5c0fbb57fb', '3bf4708e-64ec-41f1-bc20-77dd8eb92002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aab6d3a3-65df-4cf3-8da6-fc215d284d7e', 'e5a824a1-19ee-4316-a589-2087d8822be7', '7b93bd8f-d1f8-4f7e-90d5-38d03dae2e7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aabb6cc8-e62e-4d80-8da3-f9a8271d695e', 'c7735069-f91e-43d0-9f53-e8ac2ea40d55', '43bbd3c4-fee6-4c41-98b6-ac18100bc805');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aabc08f7-39c2-40e7-ac1d-d8d809504903', '0c5e0e9e-ff57-4397-b196-2ee7226857ed', '724268d5-94a4-4598-b4d4-8f6c97b6533d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aabde3e9-66dc-4fc2-af50-2cebe88c9adf', '3dfdd1d6-939c-4ee9-a9da-f446bdfea457', 'fff27b47-245b-4c25-a84b-1dd978b4ce1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aabeb126-1c79-45ab-b409-d64f1029f84d', '2d6e6f3f-e1b3-41d9-aa64-786ab9322f78', 'db67104e-535b-409d-8e38-2471a284f4a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aabff1f7-a849-43f8-a9d8-aaa637bbe08d', '3cd30778-4aa9-44c5-be3a-7bd1daea7053', '377e1a24-33fc-4083-9a4c-9eabd0a0e0fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aac069d1-924f-4ac7-a370-ef40bc338261', 'cc523758-2826-4e2b-b743-aa1662c69b06', 'afce89b8-22e5-449b-9924-760a4ca9aa12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aac34721-4307-49c6-96c7-0f5f0800fc38', '4d4f7ce5-cdd7-4f26-aa74-039e0a699880', '03cf2386-b029-44ba-915b-d26d8da0728f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aac3b50e-2b5f-4e3c-8d88-23f372898d92', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '4e8c88c1-8273-4c5a-afce-a5148a64ef29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aac693db-aa12-4920-a257-b80244626da0', '167db4be-9dd3-4571-88c2-7b01200e759f', 'ebf42ca9-02ef-4c9b-9c4f-7a792eec0f4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aac7bbe6-83ea-4e02-8219-8fa326802cf1', 'ecc08269-7c03-41a9-8a63-ab4ac271ad93', 'eadd932e-0c26-4761-80e1-c6033f5324df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aac83293-4212-4d54-8650-f20870a6cc46', '16a4ff65-3926-49b1-bbac-a01ebb8de4cc', '7f1f5d23-cfb5-41d2-8d61-cabe8a72a695');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aac99cd2-f3a0-40b7-aa0a-fb486f6b6d06', '8c78c079-e45f-43f2-b626-bd023927ada8', '008aedf8-87e5-404e-a780-090aba7912fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aacac388-d951-4b7a-95ee-dde6aa1d529a', '273b1738-6c97-4ac2-9cae-9a87a7f9ce68', 'e6b73cc7-8721-4a55-be40-7304182d2181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaccc549-d3f6-4d1a-ad97-e2de627c15e3', 'dc3e1420-54d5-43d9-b764-5287980cb37d', '667861ef-7a4f-4648-8d75-caa4c0a555d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aacd2592-be64-45f6-8f5a-54b9fbf32fc8', 'e1a75ffc-fe73-49c1-88fb-86044f63d5e3', '7784ee97-0bde-402b-a9ab-fe45309f6191');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aacd3011-8999-47f5-a8c6-0b94c5c2e665', '3ec5bb08-dc23-41e5-8d2e-3656477f8b4c', '3a95f519-f9c9-48fe-9733-d03530044a6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aace2901-f9ea-4e06-beac-307a31d8a629', 'ea8350e5-b35e-4d90-8f1f-68cf36eba454', '9f700028-02fe-4989-8850-0319b2cf1191');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aace47be-3d5a-480e-849f-8d56508bb0ca', '491adc09-5fe8-4c99-bc9d-3beab9368b82', 'cc101f32-76af-432a-843e-e1357067ce20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aacee186-441b-487f-bfa9-f9383b40c110', '70984355-e9a6-473f-8c08-ae47e479e37d', '3bc776a7-ffe5-44b2-ada8-e1ecd1d96621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aad0aa5a-8cf6-465e-9511-a9aa08905d51', 'a2ded2eb-5a39-4dfc-b1c0-50b7793a4b0f', '31a937a0-0b93-4983-aa41-f9cbcf2d2871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aad1b0af-5956-4f20-bd11-772a7efdfdd8', '01b845a0-8e4c-4f6c-a321-bed9298bf26a', 'a336519a-b077-4e8f-8240-ca85f92fd367');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aad6d0d7-e1dd-4af2-8a41-acff42a429f8', '35783677-b2b9-45ee-80eb-c12f0c4573e9', '793005cb-90f1-4d3b-a57a-9da6957d9af8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aad9ebb4-fc40-471f-8afb-bc34831fc3d4', 'd5a1bf65-65f2-41ed-aed7-1a0abd918cef', 'd6405924-3038-4c9f-973b-f796f9551b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aadc13cb-7b90-46ef-b9b2-e815548b4f29', '44badd59-a729-4c1c-95e7-e2794f065bc8', '71728ed1-a817-40b7-a841-80cf7d386d1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaddb323-8877-4249-981e-d3aeb66d59a8', '227efd94-5a6f-4dcb-9804-1d1394260b09', '7f1718ce-6fbf-4371-8532-c293ad0d50bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aade8140-4051-408b-9a68-33fddea585b5', '0e05c9a3-15dc-4c4f-a7ae-4af4db343190', '57ea2ca3-951d-4650-b9d3-9675a4847181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aadf1662-2c32-4b8a-9ddb-9d9a7f882e94', 'a67175fc-d5a3-447b-9a7a-ef1dc66c9d85', '2d4db623-7364-4856-9825-7198b8654c1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aadf33d4-d511-4a46-903d-cdb4cf6cfe28', 'f491ccd1-517d-45a1-b9d8-8cd4ffcde3f8', 'f3078f10-fbae-410e-b504-f6127909d048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aae1147e-9e4a-413f-bbcb-075b6588b8da', '342e28ec-e82a-41a8-bc38-bd598eb37e06', '9238a78e-64b5-493d-a853-89761e5388fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aae1f561-f612-4a06-8d7e-9158ac70c055', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'c8b2e32e-c820-4d25-836e-3e4c83c4bad7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aae219cf-e88b-4a25-b478-2909deda69c1', '9e02d8b1-304d-41d4-8b75-8ffaa96e48e2', 'b5b3d2f2-863e-4c11-b370-ef1743fa64d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aae2e2c9-97f7-4f07-9176-da132136046c', 'ea823a98-f806-4698-95aa-bbad4b9fe6d9', '0f82b27c-37e2-4645-8a38-8d068eab56d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aae30336-29d6-4ed5-a1e5-d601d0aa2b78', '53ba5029-8555-4f63-988f-09bd7f7c45d6', '808729cc-f594-4352-9b2b-b0c74c66bce8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aae30569-47f2-4355-a6ec-9ecf09ea4cff', 'c60ef900-fa30-4e3c-8758-f6f36f5ecb4b', 'a4044c0d-0772-4488-9054-c2bcaf65565a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aae39d30-a423-481b-9261-8ff11cf838fc', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '5bd147d3-b8b3-436d-89a8-493cc6df07ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aae67c51-ded2-448f-b9a3-2fddfa25f7ee', '872648a7-123c-4781-863f-20a18cfcebc9', 'aadee747-bc5b-4e0b-8064-06e172fb328b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaeca213-da72-4995-a30b-07b310f10d9d', '3f6196b2-c19c-45da-ab7f-bec5e208875d', '1b67f0ca-813b-4219-a2aa-b52633ee8f3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaeec7ef-1e48-49f2-9247-cbe60fd5ea40', '404d3e59-ef16-4c6b-94ee-7531429e1681', '6bf80d13-4d9c-423f-a559-9b287f9214a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaf05a97-76a4-40bb-ac6c-94a0ec2ef5c3', '62d9d434-7912-4641-8c4f-68373c847a76', 'f2443347-0b0a-406f-aec6-9abb9db982f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaf1b784-dd5c-4902-a611-a792e5e8a4f0', 'fda1d76d-99a9-4269-bc00-4fb12c6d9ce8', 'ce1fa552-3e0a-427f-8bec-a177c18772fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaf49f8c-f8d1-456d-a6c2-3ef295042462', '433480ff-0d38-469a-a8c9-a96f738066c5', '43893dff-920f-4cae-9955-3879928c86ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaf4b2e6-d277-4aa5-8466-8030699f47de', 'd8307c35-f418-4f43-a68d-0c14306fd035', 'ed831406-d77f-49e5-bab8-19d1bceecb27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaf92110-18c2-40bc-b219-ddb4e8d8cfae', 'dc781b25-8448-46f6-8cc0-37e122ba4e64', '1f949a0c-c3e3-4a3e-a143-b06ff3350342');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aafd099d-1018-4258-ad5f-9fc49a7d3392', '70129ac2-ba5d-495b-8e94-949489d339af', 'aad5e63a-f83d-45aa-b87d-eb2ab10743fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aaff8c54-fdd2-429b-9da7-74f6121f196c', 'ff07ab86-7ffa-488a-9ae7-c449e73c2f65', 'c0847230-15f3-43ac-b84b-299226440e8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab013ecb-0e93-4d0f-acce-192952f0b552', 'b2a63c67-366d-44f9-b9d3-f9fdbfcbd158', '0a4c40f4-e712-4f0e-bbea-2dec52568909');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab02bcb6-e241-4c5a-9aec-6484080c0313', 'da6bda3c-23fd-4079-823f-c6cfb950e8be', '0708fac8-ab64-47ed-b7ba-81cddf7ade0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab0401ee-8c61-4d01-849b-c6642d7c9507', 'a89d7d6d-c1eb-4ddf-9c9a-175eb8c9b709', '8a77a73b-7b22-4241-85e1-f60e1f0d2b95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab04b46e-05ed-4fc0-919a-336585401d3e', '6e16af78-5df8-4f16-90bd-5cde56c15d61', '1ed93cb5-19da-4648-991d-9ec8f50547f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab055480-b396-4907-8264-d835e99d3ceb', '57c09a51-19c3-4479-bc2f-0e12e378df5b', 'e511e27f-879a-492f-bfa0-6f30be42d44b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab065d92-f746-448d-9e2d-f65de192e5f5', 'ef77afd6-1eb5-4699-829e-e74e4026ac78', '4b1e4da0-cfef-45e9-b3cb-a4f1c805d4b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab0857fd-7bc2-4922-965a-cb03b9a7ace7', 'c388d38f-81a7-493e-b81a-46dd3dac4136', 'cd19cb28-0f44-4a48-8df5-577b9de10da1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab089b8f-356c-496e-a836-bbc1ec9d0703', '2dcd7c8d-0e49-44a5-8d1e-6942caae0f36', 'f231aff6-ad4d-4e7f-b645-7ceffee49d6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab0a6085-35ef-45cd-8b87-9cf07456b5eb', 'e76f05ec-7b46-4c8d-baeb-cb5cb796e39a', 'a7707d15-d21e-48f5-9bd0-7cab45fd6729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab0b84ca-b3c5-4548-be4a-0c2cecfbe42b', '78fe92bb-d4a9-4ae4-8cad-e528a4d5c84e', 'bb4f1cf2-71b3-45e6-8240-d7aad873aac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab0ce171-dd79-4e3a-9791-87aaa4beaa06', 'ba8f84cd-5197-497b-8749-a5e406bbd70c', '08c247b8-8b23-4c73-b4ad-428184389dc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab0f3a55-f995-4532-b3c5-a761cff7c933', '7999f696-1339-4805-aa82-8081028f00aa', '8517c92f-65b8-4f68-9224-013856d3005c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab0fc0e1-413f-4fc3-a865-92a10fcb496f', '76adb0d6-c077-49cf-a9e6-63d37ee53638', 'c031069d-61da-480a-a0cf-a4522d9b4a86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab105dad-3741-41ca-9181-f727978957ae', 'a51e5c21-6f7b-4562-85d3-45c607c39cb3', '4a8970aa-67d1-44e4-8362-14a44322ce4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab111005-0c12-464c-a7a3-4f87c8fbdcfb', 'c70c0757-15c5-461b-bf0c-022b3df2e799', 'bf66a6d9-d951-4baf-9b19-06a031ed99f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab11d92d-d55f-445f-802c-c298f9ff4fa2', 'cb6a138c-3ebe-4cd7-98dd-cae1440f60f6', '9eb3da70-4417-4d93-b3da-31a8d46893f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab13056d-2595-43f9-8dec-34039f653dcf', '7764ee52-4501-4ee2-b187-d282310a64e8', 'cc1b8628-e4f3-4a1f-a554-c22e51b7f189');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab148506-7761-4932-9fff-4541a5930f54', 'fa2c4428-40a4-4a8c-9f41-225b10042b2f', '4418f9c2-2096-40a8-880d-aa52c83a9af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab14b14e-4865-4d3c-8456-272f36896a55', 'a2512117-f9ae-47c1-9e29-52e081239413', '3b1dc81d-db98-4e2e-b22c-faf61bc4ea10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab17a40a-79ef-4159-815c-3afc20763ace', '58b4ae2e-a868-4932-9abd-f08f3073fd40', '95bd8be8-9e2f-40b3-8e98-a3acedfe8053');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab1c2018-c14c-49c9-ad43-fdcb4b039fa4', '91ca56b9-1aa8-4b13-a12a-028389ecf949', '010396e8-318f-4b39-acc7-d1a69c8a6eb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab1cc852-d788-4387-9b63-7e2df1012043', '31e75e5f-c4d4-45c8-91b3-9eb615c21018', '144624af-6fc7-45ad-bce2-b73f839a339f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab247e8f-fc88-4115-9eda-f77f5eea6a92', 'fd83c7e8-55aa-42a4-8dec-1431c888168f', '2ab88080-35a8-4bff-92ec-326a61b7f043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab3007ac-76e6-4f71-a08c-d6379a5b5605', '8a4ea903-2983-42ec-a6f9-bd609a7b30d7', 'da786588-53dc-4d1c-a3b8-485c6c3db142');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab328161-84c9-43c5-a2b8-684b785374d1', 'ca2385e5-40b8-4249-b1b5-2fb6ae9302d5', '35fa59e6-646d-4905-abbf-b07e1996a78d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab32d5cd-3c70-43d4-8dda-24c0e4735c51', 'bae09fc9-ca47-4c7e-b09f-c804147c843f', '2831e3c2-cc3a-4f79-bf71-7368b79eb730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab345d7a-14b4-4c43-89b5-41374980ff53', '7a77f0c5-a950-4b5e-8a3f-dd60b715387d', 'c347495b-223d-4258-bb01-f6b8ac348d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab359b7e-0954-4ae7-aa88-5d11f0331029', '709f716e-d641-4a12-b7f9-cc9261447e6d', 'a2bb4c01-a227-4342-879a-2e517bfc72e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab369b33-aadb-4617-ba86-32001d9ee1e1', '5fb0773a-b4a6-4193-9aa8-642fb501d665', '4ab7ccd4-def1-427c-8152-25799d3ea435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab38eda8-f5fc-4c40-9308-e891ce6d663f', '98ae69d8-2e10-4f87-be96-eac6e650d7f7', 'c0cc64ad-dff6-4cc0-aa6b-3c1e61df1169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab400323-7af6-4eff-8c5b-98557ca50377', '467867d4-e516-4c65-9a8c-0193cbc81b8f', '9574858a-f2ee-4ae0-942e-405f3e08ad9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab404571-9eb6-4822-9b69-203d633d6fde', 'b80509c4-b9a7-4719-b299-9b04d1ca19d6', '03160535-afc1-4ecd-845f-38520421889e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab4660c4-9e30-487f-b786-7924c7e2ebea', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '96085df5-6724-4d00-8901-ed8cf4338b65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab471e57-1dce-46ff-805d-bb9b412763d4', '44e20ee6-5c06-4c12-8cfc-5d4aed6759b3', '7a70095b-b1f1-45a5-8073-86e32060f3f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab476017-b0e2-457d-bfc9-8c538b549e66', '9004724a-96b9-4661-bae1-462b74c80621', '245983c2-9663-48e8-b941-7134f84ee36f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab4844d9-0058-4630-aeed-f03a15ec1086', '7df89878-e2cd-428a-b874-85502c3fd140', 'ffd64505-902d-4757-99a0-3ebf03d296ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab485c64-d90a-4cf4-a748-0856627f1faa', 'c41e2f18-c687-4840-8dd4-bc83a292c8b5', '936992c8-7e18-4fb6-b720-ff1b63e9a3ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab49e76e-9b01-4d86-ae01-0d2afdb2df1a', 'dddab4c0-52b9-4898-b8b3-d3bf3f1e45f5', '82b75967-d990-4c95-826b-fb33573aef3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab4ab7e6-a892-44f8-8c81-05fdf43f559e', 'a326a195-7bcf-420b-bc19-10497cbf16b0', 'e3bc40f9-fe98-43b1-8ee2-6b985286df0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab4c4ac5-33dd-46d6-bda5-dec8770db596', '6976f1a6-ade9-4b37-b627-dd1e922e7b6f', 'b49da095-9ffd-464a-ba1c-bc67dae34051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab4defe9-7b43-4fcf-a542-9422b79b18da', '2ac258ee-f536-43e1-896a-5f73d397fb55', '294dbad6-852c-4871-88fe-24a0689566d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab503460-23a1-421d-ae9b-123c944d86ab', 'e0682315-4bac-43b9-a6c8-c7cb36a6770e', 'b7b49b46-012c-4354-9e69-814f2950e3cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab51879b-5a6c-4ba0-bef1-848ea467b353', '0febfe46-811d-4e69-92ef-e1e781ede790', '09d3667d-a44c-4ba3-bd3b-b54616d0dc15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab524a07-5f0e-4f5a-8bcc-2cb5aa125d9d', '9967fb11-3ca8-4564-8a4d-7c3ff126858f', 'bf33da8d-e9a8-4a69-aaa5-d068ab3ff445');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab530af8-ce91-41b0-b1d0-f08f22e06628', '75a94e1c-46ab-425e-8d0e-5a6fbff4f24f', 'f2441e3c-662b-4e98-b533-933315266f77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab545820-1823-49de-84da-aa8c1dc112b1', '0972800f-4877-4f94-961f-c94e235d87c9', 'd5cfd66e-f5ff-4743-8226-6f58f310bede');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab5497b6-1515-4b47-b51e-fb8db8bb48fc', '2c038bd9-7f3c-42dc-be07-7a4436f73325', 'eed3f682-6b9b-47fc-bb5c-4e4021305013');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab557ad9-9399-48fc-976d-0e8b6cec6360', '601da8ae-b6f3-4e34-a308-eb3134051253', 'fda8d3b8-910b-4507-a6ff-e1ae473fd670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab55db1a-4853-480d-a5d4-116d1e7c3982', '44207b17-5e3e-4e32-806a-9cd32b802a3f', 'c46fc23a-0713-4aa6-8493-fe9071ee80e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab5785a5-c1e4-44fc-97d8-4e915a4761af', '88f13922-e06f-4732-a76a-0ddd55493001', 'c68cd175-1694-49ac-82b8-426a10032a84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab598043-1270-4e85-8ac8-264d66d7a877', '6b9182b1-39f4-40df-bf10-98588f493920', '2299accc-1a5e-47b2-ae29-9b064b9ed93c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab5aa18f-9ff9-42fc-b04b-2400bf3e15bc', 'c3561e2a-a93c-41bc-beb9-44cac52624f5', 'cebd9be8-8bd2-4df0-8f49-13518bc83cba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab5c32ca-ad0d-4bdb-ac61-5ca767f85a5a', '4ddfe1c7-f8b0-49ff-907c-dc970ac7ee73', '85cc8dda-eb6d-4b10-bab3-7570d650e378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab5c79b4-cddf-4303-a957-10d4e69b9e7f', 'b86f0a30-b081-4056-a7dc-64a15be211d8', '2df92ce9-7dde-4117-9b0f-f1d8022bbdfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab5f24b8-67a0-4f88-9aa3-4abce77de5de', 'f0a0a1b2-784f-438b-b3ab-6fbcbefe9b38', '1af8a76b-41b7-4ef3-8464-c93e084fff7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab602673-799f-44ab-973d-4998ff4c2060', '12961dd5-5cd2-4afe-9ba7-bad54283e1de', 'edd53a31-3872-4163-92aa-cd96d4803471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab6109e2-da4d-4181-8bc7-61c80af6bf6b', '4236d73d-b05a-4efd-af08-336e6933548a', '7229db88-1996-4048-a392-d8bfe63be618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab623ae5-fda9-43f2-a311-19170f6dcb17', '19e481fc-97b8-4ec3-8c80-fdf0b12ef70f', '5d1c65ea-03b7-44cd-9fc4-2408728a51f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab6b99a9-37ff-499b-aefc-285a26914d9d', 'e45ca4e9-d217-4667-b4e9-08b3d80915a8', 'a8a14984-fb12-4d25-9efb-daf5755c2815');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab70f27d-27a8-4d14-83fc-ed84978730cd', '14a89a4b-d048-45c2-98ce-7f98ef83f0dd', 'dad40356-9329-480e-baa1-eee218b14f79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab7202f3-29fb-482f-963f-108a6d5779bb', '5edf1763-e45d-4f11-a848-746338952b8a', 'a5d0a052-71c1-426a-a078-e0d3fc82c151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab75c009-966c-4eda-b1f4-ae3687b735f5', 'db255364-1de2-4ef5-bf8e-fab961bc925c', 'b74e84c0-e4f0-4e1c-a59e-55b2b02bd262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab771bcb-a9b1-4077-8795-5efb89628272', '002a9041-0d2a-440e-9b4b-bd9547c62c47', '23f3a3fb-5bf2-4a2a-ba6b-db3d08598d74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab780009-9adb-450f-8e3b-5d2665430a17', 'b1735e83-8a21-4324-88d9-5a1a8b14869b', 'b6415ae7-e1e2-4b76-a377-55f5e0241e32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab786a9c-8c80-42d1-95b2-837a2e60ff06', 'f4cc8528-09c1-488e-8fa1-14b753ca11fd', 'f84c8619-0d49-4eb0-a302-61ffe6afe96f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab7980e6-d0cb-473d-a1d0-0250675b4388', '80b4f649-56ef-4178-a41a-491e4956dbb1', '8954639e-b3c7-41a0-9b6c-e07cb7c86d2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab7ae05a-912e-431a-bedd-8dea4e53f802', '63de6623-e777-4131-bff9-91d72af78ad8', '2ea56004-a292-495b-b9d4-3dea668c63e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab7b1377-784f-49d1-ae9d-f1d9e6b4b043', '47e9bb77-78a7-4ef6-a7cc-b60c73b7c3ad', '332f2849-e5d7-42bf-8c18-a08e1744a58a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab7b757d-92be-46ec-95ce-2d1357f368f4', 'c7ea550d-9fa3-4a21-a035-1044e21c64ad', '4f625d9e-fbe4-481a-87eb-e39ef79cd0f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab7d8cef-37bc-49fc-9169-605a28f437a9', 'fbfad112-635a-482a-9b02-3df7a1717826', '693ac77b-2408-432a-a03c-64da57883f01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab7e555a-5f68-470a-9e79-4d11888497f5', '6ebb1247-6f96-4f30-a26f-09df258c5914', '93222520-3608-469f-9350-3827c4bac26f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab7ff4d6-a2f0-449d-98b7-520d953c90f5', '72bbb4fc-c3b8-46f6-b36c-ee9d3f2f993f', '4ee1eda2-e57b-468f-8035-93b845249933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab800772-39e3-4286-801d-9822c60c4186', '5193fe7b-ccc7-4b4c-848c-22cac00ead6a', 'a929d044-5ee0-4f72-8228-78df325888a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab8136f8-3cd1-4239-888d-0647de817b3f', '305f90d2-3f64-48f0-8cea-1c4cb69bcde6', '0ec8132b-02f3-426b-bf16-17b8e9b7368b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab840cf7-1d76-44d5-bc7f-1130d674dc07', '23ea65a3-e2d0-4db1-8639-45e170d08c34', 'b605dc6a-e04a-49bb-a72a-662fcb176ff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab889179-9608-4c4a-b6f4-68744d35aa80', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0455aa68-86f4-409e-b518-88b924603bf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab8e4eef-3793-4b96-b6a9-377ab4377abd', '9447f462-a24b-4329-8a9f-ba628468eacb', '6e66271a-f4e1-4a67-905b-d5c402f62085');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab8f56d0-3a86-4d25-b897-623951361cbb', '8d866bc0-9ba4-40b9-9688-a020f58f5d40', 'd32c1f98-a140-4d70-94a5-974ac2948c10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab905d87-0ff3-486e-b35e-b06f01aa7beb', '0779170c-4c26-4db4-98fb-42814fcb9d62', 'ba1a8dfa-8795-4616-9064-7beb5070be96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab91b571-1b49-4fd4-b88c-4019e071d97f', '4f9727cc-5cd5-4796-bc4e-f82510c393d3', '5f1f8c9c-ebd2-4b00-892e-471fc4384709');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab92996b-c9ae-4654-866f-ef6191ea3872', '0c7dd63d-ef12-4a1d-8b3e-73554c8136f8', '71b5f9be-8e83-4ecd-a56b-676294225e5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab92a36d-ef59-4c22-a9e3-db960afa3ba4', 'b6b8e536-c5b2-4cb0-a91b-5f45b347707a', '105b140e-d9c6-4a5f-a699-1358161767eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab93cdde-3ff9-49d5-9e51-65f826b0d81d', '839fbc65-d1d5-4a19-8004-2fc97e177dbb', 'd222e102-8dae-444e-af0a-c5ddaedb8814');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab95c452-b6e2-4c7a-945f-fa822a3e83bc', '9cd5aea5-cc34-4999-a812-f0927f3d750e', '4b9894b6-a640-47d2-8bc9-286095a6bbfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab963dd1-45be-43a6-a0c1-6647425a4e76', '2da0d1da-3366-4363-93f1-a816b0c4b4f8', '233a9bdb-dd6b-41d2-835f-f763b1df5fd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab99e566-d469-4698-9154-8123810b9ed8', '09c5bb8e-48c6-4a60-99c5-9762cf2e17b2', '0f0f80e7-3338-422b-9c69-90cbf68eee66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ab9c0fee-5e1e-40b1-bb37-394e2c9c1f07', '4a96a65a-e524-4335-9c38-e8d47b9c201a', '05324d93-ce36-48aa-850e-04b31b5b08fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aba0e195-2386-4bcb-a3c3-6d33a39b5e59', 'ec8d3b8c-6356-4070-92be-1adf65464de1', '1cb7d522-b99c-4980-8273-a9276a453ad6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aba24fec-08ec-4372-a7cc-91b5d42d135d', 'f0bfc703-d5c7-418d-9ed0-12726625654c', '3f8fa0a7-3279-4ed8-a6ac-a54374408f51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aba32fb9-e370-429f-a10a-a41ef73ee91c', '81ff689a-4235-4b21-a5ba-59226a10903f', '547f3033-d954-4eec-928a-a0ddb82e76e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aba5037e-135a-4568-8d87-938b45482bac', '89c0f09d-1666-4e06-a555-f37a488f8f90', '5b93f305-f000-4f1c-b575-804b5d8135ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aba54204-d99e-4a43-8374-956934f9b655', '2e33d79f-06ae-471c-889a-76bbf911eebb', 'b0a7f4cf-ad08-4f74-9879-bfeb8e7e352a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aba627c3-9e20-454d-96b1-7ae96312f9b8', 'b73018d2-b0f6-4ca1-92b5-fb335c6e032d', 'ca612c7b-e975-471e-98eb-66234edb0ee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aba70bd0-a307-4f8e-aa6d-fb9d440b32db', 'ee60b65c-541d-4a2b-80cf-d7ff9ec0dcd2', '1fd7f13c-ca74-46b1-9315-20d3d9a6ea12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aba95342-f905-4483-aa73-ef0ee9defc7b', '29e2f525-94bc-4a5c-be88-8a3f4835e057', 'bd8c3caf-2d39-4186-8a31-ae54c60368eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abab0965-a845-403c-b695-b9882b5262e4', '20acc8f2-2e48-4a7e-9cec-e5b82f6879e1', 'a2d78baa-1aef-4d0e-b1aa-935ceb05d1e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abab8a0e-f33d-4189-be45-3ce475174a7a', 'ae663120-98d8-47d6-b8f0-eab10e62a20c', 'e5e3b0d4-fcac-49f0-9aa7-3e27b3bd299c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abac230c-ffbf-4c3b-a22b-ab03e31a2e02', '0ad4eb90-0248-444f-aaae-53db3ef38f6f', '7c59c7a1-85e0-4fd7-9504-9beec9e62bc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abafd733-1de0-45ac-bfdc-2e6bc4eec1af', 'e79541a7-5535-4793-bb8a-5442118f9956', 'a2b72405-0ae5-4777-90a0-61f0b1840278');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abb2154d-ba47-4e5e-a90d-743e4ad0abcf', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ec6c8636-f9bd-4ea0-b3a5-76937d4447b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abb4bd2c-f72d-4567-95a3-1a557db81a80', '7cb48740-12ce-42a5-ac41-de6923440fe4', 'b3682b86-571d-41d6-93e7-e7a6682a22d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abb54676-9243-4dd2-b47f-57edd173b9e7', 'ffd010bb-835e-4bc5-9d5a-34e4b5330a28', '78a9f062-d9af-4b4d-b20a-201ab659b39a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abb6b24f-4b90-415c-8148-0823be71a842', '55f561d3-374c-4ab9-ba8d-4ee016848e57', '8c7544dd-4150-4095-8e75-a6717c90c02f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abb79077-aa0c-4d24-95b7-1af21a7413bb', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '0067f92a-bfd2-4245-8293-50128489a255');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abbc29d7-c3b4-4a44-8e27-be1c710ee8e3', 'af87127c-62d5-4eeb-bf90-87fff8c96f16', 'dfa22883-8096-4ae4-b61a-b9adc5de4ce1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abbcf79a-3cfe-4910-b136-0ae010fdb7fd', '0d9e1f47-f5bb-492f-ae8b-5c1acd999836', 'e1e05d5c-8938-4c36-8dcc-ae4ab902ccc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abbd659a-b393-449c-9632-fbd304940afe', '06a910d2-ab46-4a4d-9c22-e5769c11b8ae', 'a41fc054-1f60-435f-a2cf-0c46b5c4051c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abbe634b-c52c-4752-a1c4-65301fd14c46', '20d63c4e-fef5-441d-a2e3-8512767c84fe', '14d1c25a-9d86-4d19-97d0-f9a687763518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abc1a8d9-5e7b-48dd-8b15-696cda81d2cf', '8c6dc48f-e926-4286-a84e-698425089e51', '7c6731e9-ed43-48ae-a6f8-8a7631a89412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abc2a82c-af94-4e16-bda9-cf4c64d2a63d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '92f711cd-de3e-4dcc-8b16-880da51f2b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abc743e2-b1e5-4416-b5d5-b3f733736663', 'a7c80abe-6373-42f9-a116-dc5e1c3bf94a', 'a4b99b33-9f39-47c6-bbd2-b5825efa269c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abc7f92a-1adf-4c3d-a7f8-37d5687f0bb6', '91ef701b-b051-4900-bf7d-44920d136100', 'd39fcc25-ef25-4541-90b5-bcd41fbeb16e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abc87279-8e7d-4415-abcd-f76fefd7fe5c', '8eb99c38-bc86-4d56-8812-bf43992895ad', '74261ec9-3946-4210-ad11-1fa3719ed210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abd12997-e2ab-461b-a417-50b1aaf178cd', '452a47a5-9b9b-4bc9-8233-253b60c25a60', 'de19b31b-ae6b-42cc-8c38-7f81306c6a30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abd38661-9662-4dd7-87d2-50625fddb7ec', '874f7773-5737-4650-81a8-5209c9d6fae7', '7596d5ee-b285-4094-bd67-3579e1f8461b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abd3dfbc-05ec-437c-94b1-f1b996cae84c', 'd82408c8-8e09-43c9-9e39-6146271865cb', '15d1d666-a17a-461d-af4e-0013a7777ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abd5bd3c-5ef5-4db4-bb12-eab4857c31dd', 'b04dd779-444c-4697-829a-e70b863e0c50', 'ed326b35-ebe1-4b26-a5ab-ad59d959af2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abd7ed82-5bcd-43ce-a84a-a26ea70392ae', 'b3a4fafb-5e9c-4f3a-be0c-eec08432f05f', '559455cf-fcdc-4eb8-b3b1-1ae3cebf86bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abd99e7c-87e4-4468-b79c-f3f9596f61ab', '153ae1ef-56c6-4036-9905-670433e11f01', '91912d7f-979e-4c17-bc89-6f849a1035bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abda0332-8c4c-41ce-a0c2-fb443239b03d', '7ca62be4-379f-4ba5-b270-5e5165b4f237', '215141e1-158e-4694-acc1-68e8957683a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abdb9b5d-fc22-4840-921e-0a28b86ac8db', '97910685-5c18-4063-b6d0-11dc74974c21', 'e4c43012-27c5-4578-ba38-020346b5e4be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abdcbafa-f981-4dde-9229-e46d0038c235', 'f72b4c06-41ff-4635-baa7-2b45656aa16f', 'a16133f6-0289-475e-8c57-636ed7cc2c9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abdd6551-25f2-4055-a4f6-96bbf05fc0ba', '0257ede9-c9f4-470a-9f64-4141412d7478', '79fa4f4e-db77-41b8-b0f9-767256fd0d1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abdeee55-1a0d-46c0-9279-e95cad62a699', 'd0790863-b6f2-4f80-9b16-0a2abb9d297f', '7afa0dce-3be8-4aa6-8734-dbff67bbf9f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abdf37e9-7ffc-47b4-abc6-80d0402f4929', 'abf21c57-b88a-4d65-a541-01221a62287d', '91b4dd8f-aaf6-4d5b-8924-c59a7eea5d0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abe0c634-a7c2-422e-9bf6-dd322c7b4db4', 'eddcc1d0-ba72-45ac-95f2-1ef6b88c9838', '29e638e4-0fd7-4537-b2aa-5da04bada3b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abe22bbf-a736-431b-ba00-94d5cc625773', 'b201abd9-ab1a-4c1e-af24-b43189401312', '4c652808-6ff5-404e-98b9-0953c53dff4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abe2be90-e093-4d5b-a6a0-545350ad1fd4', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'b50a751d-8810-4ed2-aea8-56c42be5e4bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abe6e918-0693-4594-8a8b-f1654b5486e5', '0bb0821d-5755-4f82-b510-5fe2e5d16c71', 'a9fcdb2f-7c49-4f61-bb82-132dff4180be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abe7551f-a3ef-47fb-b391-60c7b0375f26', 'd0159973-e999-480c-9aec-f45a2ec53898', '25977d52-a240-4852-9691-af17017eed00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abecd9a9-22af-4372-bc2d-dbb3f172310b', 'e5d15169-13e4-4d40-9519-ea3ce81c2dad', '31253981-3ca5-4048-a988-afbd6be9db90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abeec18f-c3cc-4e52-9c8a-04f9c7ddab8d', '1bb59a40-9695-4477-b859-988ad680dd40', '48ce660a-04d4-4128-86d9-558329320007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abeed425-fdda-4118-b9c4-98b8cbd72f4a', '6b891451-494a-4084-b101-580dc4ec7442', '5868ef42-47d4-4e0a-8224-f1f5bcb63a0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abefcc24-19cd-4586-b2c7-387a7d0e664c', '025824bf-3e68-4a8e-beca-fdef86da609e', '495b7746-bee8-4155-a4e0-f6ee248fe4ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf04015-152f-4f9f-987c-6362c30df086', '0c142b39-5554-4920-aeab-ec3c9d025da9', 'ec7e7519-450d-4a91-b3c0-9bbafb529d0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf0514a-1eb6-479d-b5a5-87d8a031acf0', 'd2a636c0-422c-4285-9e34-16979e2b707e', '53cff8d2-caa0-4602-9432-2cbc9931847c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf06291-ea9c-4d76-b2c5-9c3ab715ed81', 'ddeb98ce-c2a5-4fa0-92b2-25c53495a9e1', '4e0a9459-e9eb-4b29-b2ba-e6cf6952f48c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf0994d-e808-41ac-be33-6ed4c6b5c0dd', 'cca08a5f-ff74-47e9-a2d8-1dc075d6d311', '95226f1d-1f51-48e2-a797-6dc40b507d37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf174b2-1283-4a2b-b5ef-c48c929ca0e1', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', '8f3eb212-9287-40e1-9f79-785cd2a43ea3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf45b25-21c3-4327-a204-f6d65731eab2', 'e513ae86-5080-4e8d-9914-5d187a8dc060', 'e1dd2940-aa4b-4e07-8df3-f86963376025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf538e9-8a53-4456-9f73-fd0c65048a86', 'b1d5ef2f-88f4-4197-9b50-f67d799644f9', '727a043a-8cd4-4017-b636-64d7009d3c54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf69b32-40d6-4953-9812-e8303f69c553', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', 'ea3355c6-0832-4845-b1fe-0e500bba4a05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf7493e-d53e-4a27-9d17-d5acef74b0b1', '09603f83-805a-4c2f-b79b-f23997972599', 'e4d7d22a-6212-4dcd-97f8-fb5f1f62320e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf7bcf5-bde7-4ec9-9ef0-9a11385ba69a', 'd3d79838-72fa-4dc2-8e2c-289e7357df70', '2b7d6521-6762-47c1-a81b-e60b598f0edf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abf8729e-6bf0-428e-ae37-cf3750e779a9', 'b7111a29-776d-471a-a66f-9b7f83d5bcab', '31d10f4d-a22a-41ca-aca7-45bef6dc8300');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abfad23b-daed-45b0-aa5d-6352b2fd90be', '8c86ddeb-8602-42d2-a9a2-bc18a569588a', 'c140b91d-c24b-46d4-9f73-7feb673f6bed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abfd342d-767d-4a12-a029-c49f43774bdd', 'dd18eb03-465c-41f9-b4ee-6d62765a74c8', '3643b42c-9e19-4ca3-9296-74c106dbe380');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abfdaa75-5872-42e1-9a16-3fbee05a79a7', '4f310a15-18f7-4174-96e1-45edcddff0a3', 'f95bafb7-932d-4b6a-863d-eb25260fcca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('abfe8314-816e-4484-816c-523dcb82ceb2', '978efee9-bd6c-4980-8761-0f1805932fbe', 'bc3fef88-fc3a-4c2e-9715-3e4dd065754b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac01a8dc-f890-4fac-ac89-e1e637f4c212', '293c01e9-60bc-4b2f-8965-bd1a98864872', 'cc476021-b958-46f4-8388-7c22891c51ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac029237-6bd7-4e4b-a45a-661c89e39b6a', '100e6681-f671-4531-b0a7-d3603b99e73a', '70d37f63-3a44-4c23-9625-35c416131d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac02d8ed-600a-4215-90ac-ad4e5abae108', '77e68dc6-5ea7-4397-a69a-3e9ea98e5df8', 'f57696f9-b569-4ab8-b0f9-8f13b8f0d89f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac05402c-a9df-47d0-9681-55ef5687d975', '47bfb1a9-b27a-4ce3-806c-22f7080ab322', '3af104c1-c178-4ce7-b40b-fb928109ee42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac07c68a-f399-4b18-81ff-0997bacb89cd', '9deb5c42-d2c5-40f5-91d8-c604118e0974', 'ea30d8d8-fd20-4f95-908d-81b85add7f55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac09ba46-faf3-435c-937d-a4e6a25f676d', 'ff022cd9-d9cc-4fc7-9cec-af19cc5a2f34', '09694ca8-9f53-4662-bac7-93eb9abbd1d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac0b27dc-599f-43ab-b765-f1cdb6b68544', 'ed298dbb-139c-4dd9-9327-5d8a2c1ac525', 'c886b8e9-18f9-46c3-b935-38a509fc9efc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac0e0e2d-93c9-462b-878a-5d08a3f952c3', 'dafa8058-72eb-4616-a4ae-c9176db1346a', 'a3cc4efb-8a63-40bd-bf8c-b8e631694327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac0f59cb-9fa0-409a-82fd-352d27469ffe', '0b109a51-9fa1-449f-ad35-bc141c1967e5', '43cbbe7c-c8cb-4dd4-ad84-8cd64d0dd0de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac1022f9-08ab-4c60-b38b-98ffebb74678', '0cafcd4e-f8f7-4e72-b847-a8e56b7ef46c', '1a0b7db7-9ada-430a-8b77-1b19fb263376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac102ace-21de-4085-b644-e10639653d36', '1d2ca560-315c-499b-97a4-4eae23e7444f', '069bc89b-312f-461c-99d2-567d8cbc298f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac12b354-2203-4526-bc25-d0c088796149', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', 'efa04803-6de1-42b0-a481-ab68f6ba9dfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac12e9ef-9c90-476c-b632-250f9d273201', '25d6d008-fd9d-4640-ab19-9edd11977dfe', 'a54e0791-1d09-4591-8e11-f6f283485203');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac153d55-fa3d-497a-bafc-efb1bc7331da', '890155c9-2591-4851-82ac-02195dbf387f', 'd153afd8-62b6-4b14-b412-a311c56afdd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac160d88-0ee9-497e-be21-825eb04dfe17', 'b0e55dbe-0445-4348-beef-8c5e03bebadd', '4e7eb3af-85ea-42e3-baf3-2f3569ea27c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac168782-fcf6-4e65-8c12-cc50b205ba53', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', 'b58f6e11-b443-4b24-9e71-fdd84582c7dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac17b139-8e6a-4b1c-93e5-7e44e3f01659', '1f0cc77d-d3c2-4832-8dfa-6a1f432b280f', 'b74ad0c6-a736-4d69-b1c8-52e186a2472d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac186d87-4ed0-491a-9b83-8339fef79f36', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', 'b319473e-a2b0-4414-ae03-d240b1707785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac19ad9f-0e83-44c2-b487-2d238eeb3100', '2f3096e2-6138-4f9d-b021-9a9b8700730e', '2e24bea0-1719-47d3-a312-f97de03d1161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac1aad23-75f2-4338-a53e-b9ea76f1bc51', '39b95ede-e57d-414b-8e06-165712821dcc', '5db8d3f5-28d0-4295-8f05-597fc95e2955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac1c1755-5045-4173-82f3-78e8d61ddc67', '24644dab-346e-4894-b692-2c0d92d8e3a8', 'ff806567-375a-4363-ba9d-e1551e560772');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac1c2b52-3838-4aac-8194-b3457233c6c8', 'd1c366f4-c278-4e3f-9141-5a74a0ff0d11', '5d00d62d-dea1-4717-939c-fe043954f8b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac1ce6af-4b90-415c-8db5-9477d56f23c9', '9231bbed-07cc-4c97-abc8-10e6ed69ccb9', 'ae36a203-d344-479e-989f-dd69e0100929');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac2435ac-dce6-42d8-87dc-25b4be4736f8', 'd5c3b7b6-2178-48cb-9da9-f01051ee6bfe', '727d5c2b-bfc5-4546-b828-28b009492f0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac248ac4-bb8e-4915-9be4-4239f272d3ce', '83e93470-2020-43c0-938b-ff4776c45de3', '01de83ff-2880-4e36-b584-b2c184ce8aef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac24cf7d-b4fd-4dcf-b6c6-38d583609f9e', '346e3b8d-7aae-416d-836f-870426a2f969', '40ed6ff7-9321-4836-ad01-e404158c570c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac2537c1-ee14-4770-9be0-0700f76749cb', '7b3153c5-eacd-4e5a-8e95-6913988d693c', '478e4fa1-f4bb-4f35-811d-ee52e44397b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac256e8c-23d2-4557-b474-53b060a46e10', '8fb64656-27ca-4bff-9c10-a92335b4c93c', '344fad11-90e4-4b45-8798-a01492fb4763');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac25e0ad-f6ac-4a5b-961f-e2dd66e389dc', 'dc683f75-fc47-431f-97ec-ac59dfecb7da', '440905b4-4bd9-4fca-9488-8ad12c129324');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac260f9b-05a5-49a4-890f-9026fcbf1522', 'dbdb041a-f8f2-4baf-bee6-8ecd00b1eab0', 'b641a4d2-5511-4cb4-a17e-d1945afe36b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac2826da-b128-4573-ab1b-95a22d96578d', '5f07eebd-9ae5-42e2-b83c-6ecb7a15a105', 'f0f14f62-e2d9-4515-bb77-3e088ff7d6ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac285f0f-f03b-49c9-b466-a3e84498bdf5', '38b10643-e148-4496-ae85-d782ff7c8eb7', 'f2876d7e-1f1d-45d4-966f-c95e20e442f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac295b8a-284c-4ed3-9588-dd79e8b9963f', '4edf501b-4916-4d85-8ea6-b467b59f01d6', 'fc548706-3710-4909-b3db-6370ce09f733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac2b1979-5cba-4b33-add9-06189ab95845', '90be14f2-f2e7-465e-ba10-fb03f313a627', '09fefdaf-2cfb-42f9-9207-0f55e8337c49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac2cb694-fa49-48e7-b56f-3f26dd1a2b9c', '75fb7ff0-da56-4e66-a4e8-c49f3dbe97b9', '835d40fa-0cae-45c0-b6ee-94bfdf69d3e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac2cc0b4-94e8-4a3b-a99a-8487c77162e2', '1e3f76d4-315e-41b4-bc8c-f26404e4ef8d', '0c2e87b7-41f1-4974-bdc7-48c22bbe09ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac2cf841-c1de-48aa-bfd3-67dbadfde965', '3857e129-d2d4-4621-ad61-c507d2218392', '595979b4-dc57-4a98-a2f2-c10c7a39421c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac2db016-8cea-450f-bc9d-96827869a040', '6fdff3ec-39e8-420c-aeb6-5a1e213c32aa', '76f236d0-caae-4654-bee4-14a0486b415b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac305cf5-c44c-4e4a-ad8f-1f7b37a28ae7', 'ba1273fb-328d-44f3-9fbf-038176524743', '992bd5df-1a38-48f4-b922-9a0d0d607f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac3103a9-9387-47b5-888d-4a98cb226f7e', '8a1bc2fe-580a-4f3d-b87d-df33fc019669', '528971ed-ae85-4b74-92a3-928f45da61f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac333903-1c19-4f41-a449-58220900fbb2', '0c536ac6-79c1-4e29-9a5e-62e188ee520f', 'eb4d6014-ab5e-4f1b-a2ac-b92e5a29992d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac342721-72b9-4222-bfe8-5ae5f3297d97', 'dde08c3a-bb4c-4b12-98ba-dd657eb7b53e', '0d941e42-9f1c-4bac-9f00-dbe0fccfa9a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac36e303-4886-4d56-8c18-2a3508ab4ed2', '3373f1bb-7275-4944-a097-7d766ee5b46b', '1d741979-779b-40a3-9747-d493bb36a27b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac37c809-78ac-46cd-aa8d-863c6126fb1a', '77e7606b-cff7-43ce-b77e-37fbae22a6d4', '5a22ff65-6388-4652-bae6-9528d0a0fc72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac3974d4-1301-41fc-af02-c689cc3efad8', '6c32f449-e78a-4182-9c76-71ba0696d084', '4f5b9d53-41cb-4a00-a237-89a3de1b152f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac3b2af7-024a-4bf7-bac7-0d41c2004540', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '9ca72a4c-0df5-49ca-aaf7-6c50edc4cd37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac3b42a2-5480-4233-b8c1-0e5d555a95be', '375fcf98-31fb-48ec-96d2-b0416351c037', '201e696b-b39c-4fe9-85a6-8f1548c5ec2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac3bf3e1-8846-47a0-9be0-bd1b2c021abc', '024c5d0b-863f-4d20-9d06-26f057c642b7', 'f55b1e4a-1473-44ca-9554-a089eb617d0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac3e3ba9-2b9e-41d2-a4e7-694c83b11390', '1b6ac0e4-e386-49ee-a925-ac94072d62a5', '6249ab7f-0cf5-4d0e-82d5-bc66322035e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac42aba1-cf26-40ac-b61e-9338caec9710', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '5f38ef22-b846-4892-a17c-af4e14b14f28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac444169-5c5f-46e5-bb03-0ff5568d812f', '381d67e9-9ad3-45aa-a14b-921e97f92fc6', '3f72e139-92ec-4b38-8ebc-b32fffe68739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac4689a4-dfe3-4067-88dc-52c7652fa63f', '8776f321-4873-43c8-919d-a06b7854b4f7', 'a037f5c6-65d3-4710-821e-6cc8c3d0369f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac4805ed-5459-4a04-b3f8-d6e086ef0749', '471066ea-c542-4c81-b930-c4d6b268d914', '8f2af375-4c17-4d0a-8d2f-ace8f33da5a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac497ab9-9652-4eb0-a2cc-a6674607734b', '30e40f0b-25b5-470b-b8a5-78822a9f4210', 'f0403de3-3a05-4e3c-8c27-4670898ca467');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac4a2734-2b40-47e0-80e2-75c41b38aa50', '145b9b8e-308c-47d6-a567-307068f1a367', 'e7588d51-8a29-4394-8d2e-1cc9529f9ebf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac4b6ebf-b71a-4706-b030-1da4a4dc129a', 'efa18dcb-2376-43f3-b33e-ec3d0a49f8d3', '800b4c61-641a-4bf0-80a3-9a8ce23ded9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac4c2795-a3e7-4e91-b5fc-02ab8860e402', '72995b8b-96cf-44f0-90fc-0f5c1d61dfb3', '5aefddfd-9ca5-4f54-ae87-1de64d249552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac4cf67e-9222-4024-8ec0-d4ef0d56daaa', 'cfec60fc-0d21-4ac0-ac26-b80ee5ca08a4', 'c7b00515-dabc-44e8-8293-368d9a9f097e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac4f3a6c-9912-4a58-9442-f94d8a5a4f12', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', 'c50b0f7a-f216-43c8-9f2f-848d47e6402e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac513122-8a7b-495a-90e5-82392fd37b2f', '8c7d9c37-6c03-4dcd-9c7c-bb2760a60a10', '0953165a-f432-4570-9c6b-e54e7fb829d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac53022a-30ad-43a8-9789-bbad6a7bc9fe', '56a72613-b943-4ca3-bb54-de34108ec4cb', '3b96beb3-151a-4d56-9d3d-6bfd6ad69d66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac59aa84-9462-45fa-b3e6-10b7e4f7d907', '7e51b4d5-7998-49ba-9b5e-b1b09e7c1826', '17f0c79a-cbe2-49f8-819e-b68608b9d59f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac5a5040-7603-4f8c-97a5-4cac8ea6c5a4', 'd96bf5a8-e15b-48fc-87f4-094be1682ba2', '4fb44747-0d98-4a29-869c-4e4394fb1d89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac5dc1b4-8a5c-4e69-a5e0-bc186d59e509', '7ba021da-7416-42e5-a58c-ea44d851ada9', '99be3eec-83c4-4cde-8f24-4106d68fcdcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac5e48ac-41f9-4f1b-911c-b670ee58c12c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bb85f5e1-4222-43de-a900-9fdd63ab4d48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac5eda1b-42ba-4969-b3db-46f031cfb86e', '32c27a12-134d-492b-85fa-00c69af36dd5', '6fc274ed-c0b1-4ae0-a750-ea6d20fc479c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac5ede75-f406-4094-9475-d44cda57c13a', '121d488b-7705-4d34-bd8f-bb1fbdbc4fef', 'fc1e24fd-abcd-4cec-811d-3ee65763ca7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac6185e4-51f9-43cc-b779-e6883ddba07b', 'cb0d4ba2-36d9-4c6e-b277-11c1adf9eb1f', 'ccacf729-8a8f-47f5-a466-bff1bc5ba822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac621289-b132-497b-bcfd-8c6b24185f8c', '5c90f666-be41-405b-af5b-f169b9c18a2d', '3e9482a2-0d25-4b2e-bf9f-004584f0b1f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac6351bc-197f-40af-bd8c-db598d3fd4e3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7b1c8e9b-9739-4fad-9a40-5a990827ec0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac637b3c-9d61-4739-8ed6-6e6f8614cd1c', 'cde53484-13d4-4c9c-9fbe-a4a87ed0f9d2', 'befa683d-9173-4454-a239-6c5ec6a55041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac68a653-883e-40b8-ac2f-b55525dd7544', 'c014a03e-50f2-457c-93cd-735ef061f190', 'eaf52b6c-be52-4648-9d3c-096add4c57cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac698f8d-3496-4752-92f7-d0e985e15a39', '9419ccc4-ccef-480a-a339-6681e2a6cb59', 'ec174eb5-4895-4dc4-a3b8-a20b93af03e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac6c4008-baf2-4f36-bd7c-aa60201d6c30', '6f2a10df-80c0-477f-85f0-7a37fd842308', '3e2f31d2-e3c9-4f4d-8281-18bacf3b5f8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac70f692-e66b-49ac-ac0c-1b370003bfc0', '8d7c27d7-9712-4e14-8bd4-78d4285f1bee', 'dbba1b3e-65bd-46b2-9ae2-c38c8cb3ffb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac714b2d-48b4-4ded-b155-78c1e6f861d2', '293a98d7-5d6f-492c-89c3-16185016d844', '267c8549-b3d3-4612-8e84-2836cb6f7037');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac725500-698f-4208-8947-324cc1e8944f', '140d7bf0-f613-4109-9c29-60af58172ad6', '46ec088a-74e0-4cf4-93c2-659e0ff4667c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac72b688-cd86-4b93-b6ba-75ade1dbd0fa', '8e77e8cb-18e0-479f-85d8-fefe9cbec3ee', '084b21af-0313-4125-aea1-20a28ad69e8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac73d3d3-9fb0-426b-b936-1d1f6d86155a', 'ce38e376-a8fa-4f91-9b86-01d2ac4f38ff', '850f6b36-55b3-4a29-8bef-bdc5d957f59d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac77f994-e112-4618-a4b9-921408164952', '09074fec-0532-401c-abef-f84fcd045c5e', 'df841d40-664f-4a9a-83e2-42ae39dcaf73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac79207c-7d91-4c36-a8f0-3b71867e62d9', '1f051554-ed65-4768-82ce-6044876ceaae', '4a82d111-7b9d-489c-b2d5-a6659b3cad47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac7b0fcd-a49c-4626-b565-1bfb41acfe29', 'ca8f56ca-41f4-442a-aac9-72e168be592a', '3247b9e8-7d8d-4036-a631-b97af0404e1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac7bb810-1b71-406a-944f-f52fb7f257b3', 'ec5b9bb8-9eef-439e-8449-6206d1636f93', '918f84a8-4367-47e7-af22-723a4f4d5e84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac7c6cdc-bf4b-4a91-8828-9a0b6d717fe4', '47d97d65-6318-43cd-bae1-e625088fc569', '3f95e6b7-e77a-46e8-8247-937f9f91c91d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac7d1563-143b-42cd-9426-9cfb6f02cf71', '45c32e21-2a61-4f70-b089-11f1b8ee6f84', '99b379e3-d210-46f8-b035-ddb577b8345c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac7d7981-60d6-4427-a80b-c7925f7c9976', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', 'daf0f62b-ffbe-4e62-b7a6-1b02181127c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac7efaf7-6ff4-4476-9124-fbe8662441b1', 'fbca557e-dc1f-438d-9cc6-de9f2b5dc95d', '2fcf57ed-7e46-4b9a-a2d0-f2f5c525f708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac809c9d-8b18-4505-b976-27b1ebdf32f7', 'e0db8d85-5506-4774-aaea-e74896d786d6', 'ecff91f8-ef8f-40ae-99e7-425519bd433a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac82de92-469b-49bd-b602-fbcf14422647', '31542286-e197-4a9c-bab9-336e9d1b45d9', '95f60690-f047-4812-9407-45dc8981c184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac835ad1-748a-4a6f-b265-6f71db9d5b7a', '5ae5d10a-d49a-4b20-95e3-100ef02c7d8b', '2b5a115e-1e5c-47e5-a1a4-abbb10a614ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac8447d3-95d7-47fb-8413-df45051dbcdf', '1cff6415-36e8-4ed9-8ddc-bb204b790e63', 'b97113a4-675d-4435-9801-286a92ffb945');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac85658a-93ff-495b-b732-d2722978ba2a', '89f5640f-b192-416c-b0a0-1df153546384', '17fe3a53-babf-4b72-a70a-4fe5203783cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac86b576-33cc-451f-831b-86ae3053e342', '334b1f92-d4e1-476a-93b2-b7e0846ac8bd', '28157b3f-da74-43a4-8f02-6beb79d87606');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac87568d-73e8-4c59-b985-3c9718bc9695', '42715f6b-1d9f-4958-8c03-76edf7aff43b', 'ec1bbbaf-38b9-43ed-9bab-ffa4d33228fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac87a751-7c26-4e35-8e25-45bcc8c9c8ba', '1f16774a-6db9-449e-8f04-707da94745b7', '11a8b2a2-b6a7-40c7-9ed1-c2bc788c2b7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac8a5787-4c0f-45d8-a4b4-edf56e49ec3b', '7c9775f5-3edf-43d0-817b-2baa945e5c6f', 'c3f760fb-f8ce-4c3b-8415-23b6cf28d473');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac8a98c7-e442-4fad-a335-d3073c228750', 'c957309a-0436-4a3e-abdc-46ac78cfbb44', 'b5a18c97-4977-41ad-a864-7202f5126d85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac8a9de5-4243-44a9-beee-578fe5df0d75', 'b3fdce68-4c06-4ce4-ac1c-cca06c6ffc9e', 'ef92732c-4f9d-4bba-99e6-6c2679797485');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac8c028c-5c5c-47cd-9b51-5e6c8e86f522', 'aa108db3-11d1-41e2-ae8d-3d5201cdef9e', '7d7c6079-f460-4585-9588-b6fd8d5543e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac9101b5-12d6-4030-9fa3-e10e77e97737', '1c9acade-5ff5-4337-a295-24d07aa9395d', 'e9a18612-cd64-4230-9f7f-4f3626129173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac9137fa-c5f3-4763-8781-8a252f9f41ca', '00a18af6-8a3e-4365-afc5-47586366d4cb', '7144b3b0-1e75-4943-85d3-fc976361961f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac923796-290f-41d3-9044-30bcee96cb77', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1fd987e2-761e-4cfa-9580-23df8b315199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac92a2d8-f74c-49d5-ab22-3d7ceee11bbe', '5e198bdc-57be-4c68-a2cd-df716940ac49', 'bffb45cd-78ef-4e8f-b2b6-8613a80e566e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac92b6f2-b27e-4140-9d87-9e907d95917d', '73535686-c341-4b16-91b0-5aef53ca179b', '45bcdc93-bc04-405d-afb0-cf11a4d7b2be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac95a384-e948-4363-9bc1-b6f4e8c8b2b8', '6c663745-62e6-4a7f-bd52-f74d73c91cea', 'de536943-5540-4969-acbf-633bd9c9e603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac95a823-9721-45a4-85f4-f93247c6b058', '95252f11-ee9c-4103-978d-280330e20f26', 'e0bb1aac-71eb-4c55-923d-e102880c43f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac96b92d-74ad-41d1-9a67-da2e10e9fe24', '583bb343-696e-4f23-8b69-bc5153020948', '73d940c8-1fb9-4fb1-8472-3f6b33002c07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac97af63-227d-4d3c-9214-8e46e7a45dc7', '6aa6c26a-4eb3-40ea-8cc7-a3744fb409b7', '93aef4fc-dc2c-4d71-af8f-aaea9443c556');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac9aea84-f8a8-4b47-8705-b0fe83f089f2', 'fb561805-c787-420b-bb04-9aff4280a76b', '1e47231d-a51c-4f7d-8ffd-a4fab0048798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac9e27ba-d2e4-4b98-8ddd-d70d837da7c2', '32ba3e6a-a676-4df6-9156-eed9bd22b2b4', '978590b7-34bd-468a-84b7-af68a95b3aa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ac9ef3db-6b78-405e-9e7a-b39c85902e23', '4f16e5aa-f408-47f6-a36f-e6aeeabe6c47', 'd822d2c5-5f96-4e62-ae7f-54dbb1024bea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aca01f98-e708-4bdf-8ef8-03d6e1efac6a', '43fe2204-99bf-4d14-a1af-8dfac0f76a4a', '84a75bfd-3c06-4773-89b0-b40ece209798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aca1f0c7-c133-483c-80d1-7a2cc2ed6a2d', '6c372ea3-a9ba-4b8d-99bd-414920f28125', '6d7e9dd4-8462-4798-a584-40f19a1a1d4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aca452f1-d21b-4807-a780-f0d80d31164c', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'bcddc144-c6ad-46e0-aa23-d0d5ba26c495');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aca454fe-dfb8-4604-b622-9626977eba30', '8dd8c5bf-f489-4e39-bac6-605b5bbfb4a5', 'a913b936-330d-4a5a-a5c7-076493f19e14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aca5d5bc-609f-4099-bd1f-450a7fc7aff4', 'e6e8261c-e2e4-44ed-9cfb-2f2c6f828233', 'fc675215-9b11-4417-a4e7-8c9df5c3d1df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acaa2f84-cdfe-4279-aa8a-7785bd40177c', 'bc4ed03d-118a-4314-8db3-05a53a0bcea5', 'b1ebc147-d6a6-40d6-b320-d47e7d20f567');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acabf7d5-7312-427d-aee9-cfef473531f1', 'd0ff88e4-a563-4348-90a9-0721037a136b', '40c853a6-b1d7-4c1a-8135-9472c59ccad9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acad1f70-b55d-4403-99cf-861f8c41054f', '20d09875-8432-4e6b-965d-f764a59e8a4a', '26c96da0-360d-4b61-bd2e-b14b20776306');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acb29589-3ee3-4cfa-bb53-5a879547eb3e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '862f6692-4d60-49f8-ab80-fbe2b8826206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acb51efa-f0cf-413d-ad97-0939225a8773', 'f85bc00d-055f-4d55-9b6d-3ef9482de005', 'b43129c8-d701-4223-a7b4-e8e7f8efa80e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acb70ebf-bef3-4b90-bd46-bee01f4dd3d2', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'c339ed5c-00ca-455c-8dc4-e78a5d958fbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acb997ae-a0a2-4000-9990-3f415162772b', 'd03a0bdb-2637-46e9-b107-60d8111fb657', '751288ca-5bd9-4949-a46c-4e52d91a14b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acba8174-be32-4f88-9d33-54971a0d337d', 'a41eb495-f294-4cd9-b7d2-8a449ef54d2e', '4a1bdd3b-7847-4b41-8f2b-71f636242cfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acba9c0b-92f5-41a9-8114-9465709e487d', '96a756c2-bdde-4e27-a6e4-ac89b0ca70d7', '74f16abb-0018-4f31-8c0f-b922ef8f5e49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acbd1959-7b85-4e67-a53b-dbbfba7d4f02', '44fcd5d9-1a84-4795-8395-919d9fc1f757', '8a60c9f4-470a-4b0f-8eea-e1db50b6ecd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acc6c075-a16d-4e41-9815-b34c7d1f07e4', '1cb62f2c-0cdd-4038-ad32-392bde918de4', '5a4d131f-cafb-4cd7-8d87-3d8f032871cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acc84ad4-92b3-4094-9921-8670d2b80175', '84c3daab-a9ed-4586-8fe6-7e269cc389c6', '0f196d21-c3ea-47a7-86cf-f660c5c1c4a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('accdb822-283e-40fa-83e9-c5cd25b1c21f', 'a9b94543-58e7-47bc-8db0-2e8c16737cf6', '68e47e11-daac-4bcf-a79a-3c6ee71ff968');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acce2a51-e854-4863-bdb4-916dfeb26820', '99a03cb0-14a4-4d9c-86de-6cd38d22aa62', 'e6a53a2f-dae9-4335-9ad3-dd27279ebe45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acd12013-b67d-4f4e-a6ea-e4f96197985a', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'b4bba6c0-d4be-4a82-b17c-a59248706549');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acd13e41-7ccd-425b-9541-ea5b89dbe625', '988b4b5f-a850-436c-a8d7-66a12af276f4', 'eb1a2e92-5450-448a-bc80-b2934cbedc62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acd17e20-786e-4968-b996-0836a9a70043', '308534e0-719a-417c-a7ef-a281358be8ef', '4e0906ce-d8bd-4289-89fb-c8305dc7f8e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acd3171b-f22f-4046-a320-5c64905c59f7', '0c708d5d-0ab4-41cf-901e-e6a776361345', '9ef30c58-3451-4413-8403-6e9a758907b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acd4d57d-6820-4f92-b78e-7bf2c96b4757', '55683b29-b544-4791-870e-1229576a418a', 'b15d7c3f-049e-4340-8bbe-40a04bbcb596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acd6a87b-2b39-46b4-b4e2-bffa7ea30ab0', '04e2016c-067b-4ed9-b03d-91e065e4d96a', '9fdd5c0e-9033-4245-95e5-d845a7d116f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acd73f4f-dc4c-4afd-9cfb-20816f2ebe0a', '7bb3be52-a58f-4846-a526-644842a75ec6', '696ced9e-594f-4c64-a1cc-1c0dbac3f2fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acd7cda3-9326-4fcf-ba6e-32d8810822ee', '2a66a125-692d-4460-9142-456aaa10a416', '13eacb1b-61f8-4698-9e1a-e6397a7f306a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acdf691d-d161-4f18-8eec-9d374732775e', '01a1fddc-866d-46da-91bb-b2e64261b8c3', '10258001-fcbb-4a84-8d07-e83a30eb3b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acdf8a93-49ca-4b2f-9e4d-273aa05021de', '6294520d-b2e9-43b8-ae7e-e32640f570e6', '1b55fd8c-b0cd-4529-ba5d-5a995e2fa640');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ace07bfe-4fd3-416d-89c7-cd4d209bcfba', '919eb6f5-e41a-4129-a319-00cc834abf52', 'a532c1f4-c8bc-41d5-8d11-2998da53241c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ace14945-1aa5-4b03-90aa-373e3472bcab', '17e7088e-5d1b-4d40-ba6c-b76527158804', '91062e5d-5d76-44b2-bbec-b4d1455a8399');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ace1bd0a-34b2-464c-b091-6a0a34720f2b', '9b64ac6e-6adc-40b5-8ffd-06ba3eaa5e83', 'cab642cd-c7d3-4ace-87b5-b8a0281a7f32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ace2c15a-61eb-43a5-884c-b62064886ff7', 'd9a0284f-70d2-4473-adce-679a35428e85', 'f5096b4e-6aba-4746-840e-b9c4c12d046a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ace9e58e-62d8-41e8-936c-7f230f5aaf3d', '4430104c-dce6-4bee-b4e2-534b54058ae8', 'fd443faa-c78d-4ea4-8616-ba743529ba92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acec8227-6c47-4c21-b42f-54b343d7ac2e', 'b6953acb-8eb5-48d4-8892-86bcd69b34a2', '52a16c63-e590-4393-922a-6eb739198319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acee1b7a-1570-4368-b9a8-f9578f4f5526', '3ca805c3-c606-46ea-89e8-b697a6f931d8', '948c18c2-23a7-45a0-9b48-7c6e2cbb8828');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acf05ea1-1794-41e6-880b-aabc17552a28', '0648a68b-402a-47fd-be4f-60d92ab2547b', '93e5b1aa-d195-49ce-871d-d84a0b884056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acf16b98-2002-4e44-952c-feeabe3823ac', '23fc88fc-6eab-4577-8728-9479ace2fc4a', 'c27e2b30-9c64-4cff-8595-1d097ab95e5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acf17fdc-31b5-43a6-bb31-314d30c318e5', '5364dfab-ff37-41f3-aaf7-548da58bc1cd', '3f61c967-d1ad-4545-9c6c-c8071323dd0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acf3fcef-a6a9-4596-8093-60b6a9d9fdac', '5c9a778a-7e14-41ce-9fc7-9295c86bdfec', '3a5b82c1-57da-4813-b9a6-00dffae264e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acf53ffc-0974-416e-bac2-0ebea669ca56', '7c39b1f6-995d-4e9a-b751-a4ecc44c637a', '3d0bfeed-ea09-4657-8a8d-c11d38103411');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acf7fc56-0813-4b94-8a60-15e9f6abe044', '0297e8e8-224e-4c26-bfac-341906c7a864', 'ef63da12-7a55-4023-b656-6d0e473184a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acfa54e5-40da-41fe-ac71-e23405d4cd9d', '601da8ae-b6f3-4e34-a308-eb3134051253', 'd42222d9-b56b-4c95-a802-f1b48c701fcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acfe5860-453d-4559-8a2e-49c1a17d4b9a', 'f4a4855d-6a78-491b-81c8-b809e174a538', '2fde7307-0637-4713-9ea1-764c9dc695f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('acfecc45-f183-4f32-96a3-75f5df5c4454', '235fd172-3528-4fef-8398-c26206fff1a1', 'a252ef2d-7326-4966-90c3-312ddb86d8bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad0077a0-ed97-456a-842d-3de9e7f086e3', '6a080e78-c639-47c7-ac66-0329e1b789d9', 'f6c7b965-693a-4247-85d0-ce65d7818c85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad009aff-2bd9-48e9-8b8e-180c0c879a3a', '2bbdb732-f518-4019-a3e8-8a01f3579f7b', '4ab0419e-5bd6-447e-87b0-0e9cf18dc044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad0202a5-5d81-40a5-8810-814feae9fe2d', 'f0c9d035-6a5c-4d8e-9dac-05836d2156ae', '9e82c164-1d64-4894-a96d-9a9327166dec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad021f67-b87a-44ac-b18f-a0f224b95959', 'cae535d6-7b56-4013-8a73-6a43e09f8698', '69a9ab9b-2344-4e91-9bb6-f88a35c0fe86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad072774-373a-4d6f-9602-3ca07c38feb7', '59c73b1e-916a-4954-a5fa-0797323fbcd8', 'c37a37aa-f13b-4cd8-85b9-504d55545ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad076bca-f475-45ac-9fd2-33fef7bad31f', 'c3a697fa-b119-4bc6-b12e-212c1d743b8d', '58ce1dd2-be93-467d-9ff9-219e967962b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad07e7dc-dcf0-4aa8-be1b-1396fc020a88', 'd7abda1b-d96e-4764-bc24-6cf29eae38f1', 'db0df677-96fc-45fe-9d5d-002fd776fe74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad08616e-3e23-4b58-acdd-a920f2ef00b4', 'b2d72b1d-5d34-4074-b5db-0c4fab4d8052', '3e44f93b-4ff1-4a0d-856c-8190f146e572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad08c280-4586-4882-b530-14ee502ce088', 'e1fa0748-eaa0-4e0f-a99b-5b04509d79af', 'add2e16d-596f-4274-b41c-6b9921094fcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad0bb988-02d0-44d4-817e-d8f28e344e69', '97b2699f-3923-425f-a82d-80260e0f9ee1', 'cbe01c7c-594d-4fed-86e0-cb72b2375603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad0dd15b-74e6-425e-acba-777a8728f356', 'b7b7e4b6-06e5-4cf5-8e8a-30ec2bfef08f', '494e78c7-41d0-4e2d-8e13-0c68fee5443f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad0e5400-0b38-4b80-8920-b9ed00589850', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', '29269566-4169-478a-9500-a8fa5bfc495d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad0f2ef4-c126-48e4-84a6-d9cc2ec3f9ca', 'cf458e1b-1059-4610-b33c-b4870e24ae1c', 'fea469d2-33fb-4800-b33f-44cd9aa396d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad13d31f-725d-4e92-9596-a436fa126671', 'cfef7b2e-06ce-4c4f-a36c-9bbae865094f', '7031a2c7-a400-4c63-bd4a-1201d2f2f284');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad156c8d-ee78-4dd6-99ab-04e81c917dab', '5ae5d10a-d49a-4b20-95e3-100ef02c7d8b', '6b4aa54a-be4b-41d0-85e2-7bed3ca8721a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad1981e5-21ae-4b6f-bc00-4d2820928d6f', '9ce47f8f-394a-47f7-ab31-dacf8c97d2db', 'ee0c28fa-f6ad-46e0-a0bb-5242f06e5a98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad19864a-5b7c-4abe-9e52-1eda9b17613d', '9808e4bd-695f-4832-855e-d0b707e92a5a', 'd32c5ac3-0233-4e11-947d-3d095a2b674d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad1d3b11-8b8f-4072-90d3-44e978eb778d', '3e21b5b4-11d1-4bd2-b6cc-94eba4f7ac2a', 'b2375549-c8c9-4fef-97f0-db57331f74ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad20a021-8961-4c33-8102-5ac47ae6b208', '93c64bc8-5397-4d00-af63-6196627cfa08', '67e2a9f1-da72-468e-ad3b-3e4854995407');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad22db78-ec05-48f3-a1e5-ca37854e184f', '436b6fc1-4797-4452-abe9-25f6b41d655b', '33a7985d-6f07-4ad4-aad7-26c05ac07235');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad26b072-1bde-4e31-a5aa-e61d501a7da5', 'dfd449b8-f22c-4e2a-be52-e3c6712fe409', '0b93ab05-8e1b-4d79-a54b-3321afffb646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad26b60e-ddf5-464f-8eb9-4101d2be5e4d', '88067ca7-484a-4745-b534-54c2b84f6922', '59754eb6-6f8c-42ab-8a6c-ad85445248b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad2c2a17-4863-4f45-8dac-78b8e5add89d', '854a1cdf-c82d-43f1-9eb7-963c66aaecf6', '5391635a-79ab-4c33-9875-294ff4c96837');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad2dcac2-3760-4202-a8e8-83d0bb70cedd', 'd3298452-67ef-47d6-b782-d03466697d71', '0bb3de15-a40b-4d70-b1b3-04721dd5a48a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad320e49-4ab5-43ff-b835-f9efd062a570', 'f1f064e2-cfd5-4922-8fde-8d8a81f89ede', 'ac2acc83-c6cb-445a-9ca1-a0e206cd47f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad34a27d-8166-45bf-9235-a029fbcf7ba7', '3c10441e-463c-4b45-b434-0423ad45ad2d', 'b48beb9e-d8dc-4622-8b29-4d6059ec22f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad358c7f-ddc4-4830-b06f-fde5d51198c1', 'a3909ec3-adef-4149-b07c-eaad9db440f8', '6b1c9f4f-212c-440d-b3f4-c2bcd5ad319e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad36c28d-34f2-4753-b3bb-3d72b7b7282f', '1b7e6106-2d9a-41b7-9a31-04394ed9155c', '9575ed5c-d049-426e-a4cf-cb59694ff6b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad371960-d9df-43dd-a004-3bee1c5f48f0', 'ea24935d-e9f0-4a6a-bd4c-1276b843a0c4', '062f1558-8ad3-481c-8f0b-59570b107de9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad38f152-fe09-4a53-8267-f25db4738cda', '37f2bfa0-6b57-432f-a5a1-ed29ae3beed4', '7d892132-4200-45ae-9958-669d4e309df8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad39c509-7e44-43ea-aee9-456166e2c73c', '7cc72084-9725-438b-b669-e7be4abe9702', 'a2e76950-777b-4aff-8e6a-e9073dad5c09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad3a9502-2f7d-492d-82eb-b288580d862f', '8974f4f3-9d02-4791-beb8-bdfad304618a', 'a2949360-cfe7-4be3-8ef3-3fedae0a29a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad3e2176-d134-4042-8288-5bbe79607b68', 'f6bef325-ba4a-4968-a244-ffa77913a0dd', '0b48f2bf-3d13-47ea-ae06-437b9a04872a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad3ed393-9349-49ab-a2c3-ee1d8c34447d', '3acee7d0-e5d5-4394-9fe4-97211fc0c49f', 'edc393c8-5e5a-4529-91a3-7f4d57ed6ef3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad3f8b5c-a9ee-4434-9f60-f20c4888014d', '03dd8a67-f5b6-4823-b07c-e7f9ed2c8702', 'fdb21b67-956f-4992-a3e3-0050cfe7b011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad4032c2-758a-4221-a9b7-4119e35af4f8', 'd7cf22e3-9cdd-47c5-94b4-d77c696d51e3', 'c354b3c5-95ec-48ef-b5e2-1fc025e7cb99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad415f3b-8109-4e0d-b08f-520d677123d3', '74c51496-207a-4527-b5bb-30aeb52cf6d3', '0be988c7-ca81-413c-bcb9-1df6528daf33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad41c096-ffa0-4449-8a2d-8c5b65e2767f', '3475e8ac-ee47-4ae0-b1b9-9ab4dfb87336', '3c5c1be6-16d7-4f4e-a310-b730096b91db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad430a7a-2c5d-48e6-b5b9-8cdc06616cbc', 'e71baf4a-9b3a-4145-97b9-014c11a9365d', 'e2df8e1a-5a07-418e-b177-b1a6e832c77f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad434aa7-b4fe-4ef6-9408-7caccbb38030', 'c239fe82-7bcf-4f1c-9801-fa0ea7c57de1', 'f102de0d-f750-412d-9c78-ed97538030f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad488c4c-d631-46de-8cde-0bd79ae95091', '375f3265-b404-4c9f-a8e9-6205701ff357', '9868a3b7-e72d-4de1-a1f0-d7f7984494f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad48c8e1-46fd-4995-bf0c-102b5c32be42', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'c9dc2ed4-51be-45ea-8ef7-4e714e6f70cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad498377-ceec-4867-974d-21b151acab4f', '8d19417a-cd09-4768-a315-97476db21513', '76316592-74f3-4f1f-b316-4f0be6e20349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad4b3e68-ed6e-404c-b1be-161ddb160cd1', '04281508-4408-4bd1-9943-94d0da7f8d67', '2d4084e6-d2f5-47fa-ab20-a204c1d3742d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad4ca65a-fa75-48fa-ad60-9786302b6c3d', '03a83382-1db9-47d5-9ea3-fdf5cbf1f431', '71785175-2714-4dee-b65f-fc3a79ee51cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad4f2028-587e-446c-92b3-a411c8b1ec1a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5d5f1a61-e475-4d1d-ba65-9089619f1da5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad4f4557-ffb1-450c-ad1b-3cde55843676', 'bba46fdd-16bb-473b-b1df-71bd1b96a05f', '8090bd2a-e842-4aa3-844a-5595e828fdde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad557257-e1a3-4286-a7bb-427403f2a0a3', '2789cbb3-9192-4090-bc3d-fb6d9a5f2251', '051458f0-6e8a-4e2c-89eb-1e36aed98a9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad57f47e-730d-4728-9310-0ac8079a3447', '4740bb0b-9848-4702-b020-c75bdc72a6f0', 'a9527704-ee24-4dd4-88d6-4116cd1880ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad5d6a01-5b62-47f0-8f97-501d208b649a', 'd9772485-0da9-45b2-9be0-3987c6953681', 'def86e79-9c79-4628-bc76-91e17961498f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad5e4817-5025-45b8-8863-207725857d9d', 'a00e7682-6c61-47c9-b7d1-6e9c0bd61619', '64c64e3a-dcc7-479b-9d64-ece5bbd817fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad5f5d84-c91d-468b-8e71-c1af0ad4eaf4', 'a931da21-05ed-4b79-ba85-77537b971cd8', 'ef5e1d79-b9d3-446c-b2ae-7dfa652ba0a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad615dc1-78bd-40a5-a85a-4369c33a0b5f', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', '1126d1ff-6cdc-4b1b-8d82-20f7389e9678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad63e0ff-4aa5-4b4d-863b-451221ad7f03', '1c0a781c-441d-468d-9e84-af001bc18ca4', 'cbd33f84-bab1-4030-b351-aeae3dddc41e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad643ddc-fc21-4c13-9939-c54c7b737696', '52530ee9-4277-4960-8d85-5d702d0b3d9e', '2d1d04bf-d499-4b1d-849f-10e2017a61d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad65bc42-f58e-4d41-89bb-ec96af4c2070', 'c7735069-f91e-43d0-9f53-e8ac2ea40d55', '0ac394b4-ed75-4779-b9b4-3d3941cc5886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad66c000-349d-4bc6-8a82-b875401fef6e', 'c72791fb-80af-47de-a758-cd7c1cc8d036', '30782e83-e2da-473c-a5cc-c092493ffea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad66dc4b-1957-41e3-a6a3-7ba83267216e', '48cab3d1-3572-46ae-946b-76bdc540a55f', '71acba48-6872-45ae-aac2-2e5392786d42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad6a585f-d242-4533-b398-2425072d61b2', '66174689-addb-4d2a-a3d2-99fb95960a4e', '7a505b04-0066-46fa-86c4-d7f3e56639a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad6ac273-7240-4d21-bb9a-0e9e5094b292', 'c7685335-7270-4f9b-ae18-2c37fb1e1206', 'f7c8fd32-1d60-4988-b792-bc62a4f24284');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad6e7527-cc3a-4600-9575-4c7f874bfd7f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8cd5a6e0-b02a-4476-8c52-d9a0f880f78b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad6efe2f-fe56-4b0d-abdd-5e25ba406ed5', '54588a1b-0481-448d-ab3c-c9a8de0baa2e', '723c54ff-50e3-46e8-9d4a-8e387d54f983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad70935d-fa58-47fa-a718-138193c0aa1d', 'baae51fe-d0f6-48a3-a773-efec4c476229', '1af59268-8817-4a58-815e-07a4ee6eadb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad72dc1f-6e61-4172-bb0a-fedd3f03ecf4', '8a22ca49-3881-4d25-8595-f240476647e5', 'ca1093cc-987b-48d7-8905-337c7f199193');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad75071f-f8f0-47c4-a804-32b6a7240a05', 'a8e9a63c-c308-48df-924c-e86c8b9b386b', 'fce75ecf-650a-421a-97d7-807e1b81c62a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad759c05-2749-4b72-987a-e0744d9ee876', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', 'aa1580f2-fb24-46ac-9b7a-55b9ddc533e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad7662fd-625d-46a0-8da5-d127da2e3f91', '35e6cf26-a0a8-4bb7-90b9-d6b94a3405d9', '06c28d88-5927-451b-aa8c-803b85eed347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad77be02-0a3f-4d33-bf2a-d828012c4940', '69a39fff-72f5-4b8c-a15f-e006af5f466c', 'c5842c8c-ca42-4fcf-a502-ba2418d812eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad78f80e-eede-46a8-8bbc-69ca90245e9a', 'ba3e4b04-46dd-4402-b1ef-832558c719d1', '5e771131-dd32-4569-b26d-8a9078e1153b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad7dd37e-0cb6-4b58-bdb4-96434103cfca', 'f07f1403-f3b3-421c-a8a2-2c9ed3756fd0', 'f8d12afd-4360-446b-952f-78b811e54072');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad7e0af9-a159-450b-9959-0aa208bbf7e8', '1b7fb2cc-d142-4568-9fe5-31a56e9ab248', 'f71c2c13-b070-4c3d-af73-11f00b83eb4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad7f0972-f1b7-47b5-9cb8-793b0fed40b2', '0c77ffc2-9179-4d92-874d-5fbfaab9594d', 'cebc8be1-c37c-497e-be67-31cc8daef19e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad80b931-8b96-4bb8-ab61-93b6debd1744', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '3391a803-44af-4bdb-86e9-04c59f5e87c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad81c6a3-ad15-4c35-86d2-b745bf108516', '3d25e4c3-ea62-446f-a6d8-804c84267d89', '2b92add2-e71c-4d95-aca7-f2ad7b5c02ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad8466f9-3684-495d-9712-e395e746b7db', 'b9f0fdad-8cda-4704-93a4-343efd43b8c2', 'deac7f5b-ea39-433b-a8c9-2c046701065b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad84cae9-a3cb-4fd5-9ac0-d3ae6005f542', '307992e5-7163-4eed-a4ba-5e769672444c', 'cb1b30f4-5d5d-47cf-9965-477465887ddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad86a9fd-b782-4cb4-aed1-1abb385988a3', '914f0427-1a42-42cc-862f-a60b7465ed0c', '89c324b2-97e3-4c68-8982-71c85fd14565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad8ab4de-f4db-4d3d-99c3-c4665488473e', 'd0498dbe-67ec-4526-a1b4-15891d2f2b05', '037a9fea-b275-4b11-9901-7a9516a6ed30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad8aca37-fbcd-43a1-881f-1d430adca0d4', '0eb94b15-6296-4368-ab0e-8a2d9b0c7973', '10084d06-b995-454e-a252-7eaaf0289818');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad8d0263-23ef-4557-81e7-0d7460eabfd8', '4652506b-73ea-47d1-befa-effa179a36b1', 'c59d76f4-58a1-4d7c-9640-5fb00f5bee2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad8d7997-4649-4077-99cc-c894435337dc', '7616a685-c703-4d0c-bf8e-3ee233abc977', 'b1c71eca-1292-45b5-bf55-ebe8152646e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad90409d-c301-4b32-9f04-239df4cea68f', '481ad2ed-7eb4-4588-a66a-b28d1d96f20a', '60c0fc89-4e78-4102-bc33-e00355557749');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad94850a-7d0e-4474-8e91-2079a762167f', '0af7cbeb-1a55-4d03-8445-d03158a60316', '5e24c4cd-f1cd-4eae-ba87-b3e15d066d2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad9685f3-4a66-41ef-9cd3-46a8470ce3b8', '10b9daea-2a29-4ba8-847f-fb62596752af', '53528275-3b5e-4982-af6a-fb2850326573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad97e0c2-4ad8-4d79-a946-b8768b92f960', '19dd79bf-2420-41f7-a37f-0427e8dce904', '3df3e33b-e4b3-4d82-8e2f-3297232e84b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad99c9ea-ec7c-4339-aad0-85e8daea6061', '1bd653af-3733-4145-ae4c-c468cf2901f2', 'a04a3a66-4fa6-496c-b79b-119983bb341f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad9ba984-e3e8-451c-9a12-16dd6c70eb0b', '0f20a2ae-d9ea-4524-a755-4f7610273de2', 'd09ddcd5-bf0f-43a4-9b2a-5dbc710d4c38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad9cb8d6-f061-4f1f-a82c-ddde2bf4bf49', '0ad177fc-9eeb-4563-bb4f-5e26d50579f6', 'a5ef84a9-5b66-4b3b-8104-446207643148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ad9e0a3c-4602-4d57-ae69-fc4f1ae1d330', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', '711eb732-44fc-4cbb-a61d-ca5635de7cfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ada0da84-8eec-4d16-b47b-151bed11c722', '8974f4f3-9d02-4791-beb8-bdfad304618a', '9551e862-9fa0-4513-9a67-76aa89ba646f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ada18d06-1aff-44e0-90f4-b873f5e41af4', 'd09b55dd-ba8f-4a23-9757-8bb8e50c4863', '94f4048d-aff4-4411-a5f9-629286ca10b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ada1b11a-b90d-431a-b570-6cb10a21a6cd', '847c40ed-77fd-4400-8d6c-58e250bda6ef', 'cd419b5b-6047-4d54-8822-a5e612468200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ada26178-e32f-4fb0-829a-7339b1089fa7', '6a01abb5-9445-4f8d-b98d-0d7ec6cce6be', 'b33802bd-f597-440b-bf0b-c33d3e059c74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ada263b2-e948-4d6c-bd6b-d2ff20fcafa8', 'bb78e73e-3014-4823-acd2-3ec8d7f10321', 'c2507952-3845-4ca7-a973-4e4e3d375f40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ada2f7ce-5d64-4cf9-8e38-806051696212', '58b4ae2e-a868-4932-9abd-f08f3073fd40', 'e3d24e84-a53a-4594-9671-1889c3b0935c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ada4acd2-6ebc-46ed-a747-43f23c169304', 'd68b845a-9b74-4f95-8c5f-4f98b1d5cf79', 'f30f3ae6-ff6b-428c-b9c1-86fe26f2abd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ada83dc7-66fb-4f9b-a364-84b917b33daa', '482b47e6-677e-4688-a0dc-3eebdd74715b', '245efd98-6719-4bea-ae63-265ed3447389');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adad132d-9d25-4fa8-a17f-16325d487b3a', '863d692a-1a98-495f-8407-a7661ddc2323', 'fe70f477-3a88-42bf-969f-ac357549c625');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adae42c2-08c3-45fd-8e3e-6b70e9a7fe89', '988b4b5f-a850-436c-a8d7-66a12af276f4', '162a640d-783c-4eff-ac91-689b8986790f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adb1059d-0e34-4a1a-b8fe-8b865aace73b', '35ca7e24-2033-49ab-aed4-57f53b49d605', '514abbb1-44b9-432c-b523-e19a4de54039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adb3b98b-df26-4f0e-a8a5-817a57fded0f', '4168690f-4a86-47c5-9f73-4ef049c163d6', '24c504fd-810d-4479-ad99-2ca38dbe166b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adb42ecd-47dd-461a-bbf4-4bdb39f83e9e', '54e727b7-b7d5-4319-8e98-e59bc853224a', 'cd2a16cb-cc06-410f-9f04-d07fdc083673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adb6eacb-bc9d-4ba5-bf15-627f55b48244', '1ecbbf12-e6ff-4ac6-8721-2c36641a2c01', '35c4777a-aabc-4392-bafd-b3cd6e200e1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adb82eae-03fb-49b0-9b7a-6ad2d8578c65', '528e0bfe-aee3-4132-9cf2-8b08b0b587aa', '7448d7f1-8534-44e3-b5e5-36ba7dc6541b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adb9924a-ae50-4906-b6a7-3c30793f8691', '7414cc8b-70d1-473a-88ec-a642d9d1ebc0', '28c82d1d-1575-4606-ae58-9f632273d513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adb9dffc-c591-43d3-b9f4-a5e491293484', '0db0f9ab-f18b-48d2-9723-551e711c8dae', '15fdc137-03e7-43ee-958c-fdc616b1b079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adba660a-3853-41b2-a1d2-62f1a7ae9f23', 'a5ce527e-845c-480c-ba2d-252c1330de94', '7b1888bb-54bd-4c4a-b785-65e16b26655e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adbcf3bc-b505-41ae-8fdf-e0d690a42a8e', '895d0066-1ae3-473f-a623-4a62bde7a1a9', 'b801a5a7-5e28-4111-815d-fda7856844ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adbdbe73-2208-42ba-a1e4-8a8749876bb0', '21d6df4a-3925-4257-84de-b6642f54c7c5', '3ffc5cf5-3241-4838-b707-4b10f1e00c80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adc03c72-3368-45f1-aa12-6f9551b96983', 'dba79aa4-b9cb-4f6e-9fcb-572c66893f3d', '535e0c53-beb9-412b-afff-5a0691d9f67f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adc23035-f99c-4fc7-b58f-8ccf0c616a98', '218e1aaa-fda4-425e-9137-7ff6c441a128', 'dc0dccc4-1bcf-4477-8d4e-b27d87d869e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adc55974-13cd-43eb-b6f7-60d4ce17118b', '01c962ae-d16b-4ab1-8b9d-808ca58a235b', '5855ba02-0ea2-4d22-9ae3-462e6c5eb914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adc9b955-8a9a-4a3e-8155-434ef6298512', 'a0d06fe5-798e-4ec8-a513-e012cf55c378', 'a18cf7dc-d195-447f-8757-878d3cc2f5ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adcda364-177b-4e9c-86d9-e38e1d42113f', '173fe7c1-f8b8-4593-9913-07b6ef8a0ca4', '86dcbc92-a029-48f6-af36-c10c8b18d283');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adcdccb7-feeb-4a58-8d41-a4e9501ffc3e', '36315271-30dd-4ace-9581-4eb96ef5673c', '3f609555-7b00-45a9-b41a-bc8b87822b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('add329df-a855-4399-ad3f-d53624c3c403', 'fdf136cf-c395-4f36-9c8a-f776f7a359e6', '36ef5170-387b-4e7e-b7e1-6a9c3573ffb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('add497cc-aa02-4b8b-b37b-be4c2192cec4', '78bb18a0-ef3d-4291-9b25-a2e3d0b2f7db', '442d266c-b34d-4087-916c-8156a8db7ac7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('add59e7c-5c77-44f7-ae9c-116c62183dea', '73bd6dac-7ee1-4944-b2c0-a9fe34630830', 'f0d05810-0a97-4415-80f3-5c2e10184a91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('add5b4e5-020a-465e-8df6-0338187b779a', '45a5727c-2bf7-4b81-a939-b2f9acddef7b', 'aed95671-43bd-4cad-877f-73b9df8d4abb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('addaa791-1184-45c7-add6-630ce3245a72', '7d054ffb-1d6e-4254-a9d2-3aa3a49458d6', '51083571-6083-4739-a303-6a6f101a507f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('addb29b5-5481-4d52-a625-b6fd631a7d3e', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '304eff5b-52d3-4832-84c2-55a26bc5c56e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('addb9f2d-58a0-4b5d-a9d8-20d777d5ca93', '5d08dc07-f5d4-4175-8614-39ca6df64e05', '591cbadd-ffbc-4e66-8679-342601a8add3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('addc3641-8d99-4864-9725-ed126e119c34', 'a3e270ce-900b-4070-b2f2-02d4664a426b', '7627a224-f26d-4e34-8333-61221e8dc31a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('addeeee6-8107-4f7d-911b-bbf0adf8911d', '9f4b0093-2754-4ecb-bfda-f340e408cd31', '036dcd97-e55b-49a1-a50d-08dea4f6a8f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('addf5f6d-b136-4380-9214-08234b487710', '289cb2b6-5269-4c97-8be0-7e916a189b7c', '252577ca-e4b4-4637-8ae2-41102a80bf1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('addf8854-3858-4125-bbe3-64be07ebce8b', '4213840d-c545-4a7d-a5ec-79e2d33fc1f4', '1ca47965-c997-412d-990a-7d61cd4c0df2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('addf95c9-de6b-43ab-ac72-3c26df97880a', '35d464fa-7781-4088-ba40-15da6b5cfd2c', '8bbad0ea-29a4-4f25-9106-49cba266c268');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade177c2-735d-49cb-a976-e3d5ed8a65cc', '25f2bd6b-dab5-4b3d-812c-beed1c77282c', '91511f00-4fd9-41a3-8f2c-fea35ea0f581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade23050-3ad4-4750-b333-0ad357f82d97', '0271212b-0fbd-49e4-ba5b-c4f05fe4a4e2', 'c668019b-68d9-425d-a78a-68301f890d7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade23882-99fb-4428-b346-129367c7e71c', '3b48b0bc-a93b-4f5b-8430-35384cd92693', '861d123b-45a3-4218-9cb5-8b8813be78e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade248d9-1e11-4fd2-9a5c-d3e09df504b5', '28f10002-064c-4701-8ceb-eac663fa724f', 'dc9d55cc-a728-4628-b449-cc02441f58c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade253db-bbf6-4fd8-af1d-0a7a972ddc46', '2bfa1d11-6a59-4eee-9a22-e0c771aeb47f', '2dfaeee7-f7fc-4f0c-a987-f55b86f32ec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade28ce7-82f7-47f7-9ffa-19a6e9364482', '0a111d16-a611-461d-bb7f-53decef9078e', '00b48068-f4b4-4a0d-b010-e6645b1ae1f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade34290-d5cd-4ff4-be9d-d4f35f319b70', '76ec94d1-6254-4aaf-b001-30e848953d34', 'db770745-19da-4351-8fb9-1522c52a7e7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade6b3ed-3d60-483a-98f0-1a8e81c23212', '166d9f1d-2611-43cb-80b6-21e385bda0da', '042c517a-1b1a-4888-944c-58d92f80b2b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade868d1-1258-4c54-8ff8-1882b6792270', '93c64bc8-5397-4d00-af63-6196627cfa08', '133c7c6e-b791-4f14-a211-356b790d9500');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade8fd30-a775-4660-822d-517c1775d47a', '95da8d0a-b6c2-4bc6-86dc-a44033126895', '0ae94be1-e187-4401-8081-f6efe6e52af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ade96225-a76b-4c2d-8c28-3a364b8266d7', '28ccfaaa-0007-4989-b145-92128c1e0268', 'ed3defa2-7eea-4b38-9fa3-c804677bb87b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adea7881-9442-4612-8089-a26b4ef71fce', 'b77a6083-890b-4c4c-9d3a-9573482de46c', '0843519a-28ee-4d88-82f5-544ee9df4c66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adec7de0-6264-467c-ac3e-e7f50397d00e', 'bd6173b2-3667-4c47-a96d-9402dc714e5c', 'f7e73b37-7d49-4ea9-9601-de39611f14a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aded7da2-4fff-47ff-951d-48a7227024e4', 'aa811073-cb44-47ee-a2fb-0c6c264d20ca', 'c08db207-a306-442b-a667-f9dc2c6f9bcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adef065a-7b26-4ec4-9369-209926d66bcb', '329209dd-a477-46e7-bfa7-96938691e5cc', '1ee34334-b0fa-4a19-b25c-8810400b8de1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adef181a-bfef-438d-89d3-40d76f3f25f9', '67fdcf05-f2f6-40da-a634-22bc34140769', 'af3c68c9-c836-45a1-9476-62fd0fdc9c2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adf09ec6-5c57-4f35-86ff-c549b2b046a9', '961bc30e-3a11-456a-9166-fa563d1f928d', '019b7931-c32e-429d-a256-34c194b61954');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adf1249c-033e-44a9-be98-04876ac3d250', 'c7afc2b4-c961-414d-99ad-19362c7899d0', 'ace6741e-c447-4714-97ed-df87ea9bcbd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adf22036-a6b2-404d-91d9-c9625bcd42a4', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', 'db5cf0a8-227e-46cc-b124-f80bc55aeeb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adf2553e-3516-493d-9c93-55935aa34918', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '1f04f664-b99c-465e-b354-9936651669bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adf763a6-4a5a-40e8-8824-601667a6ca70', '347b25a4-f02c-40bd-bc39-6a55f5b17171', 'fe16323a-71ac-482e-96fe-4e0399366c61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adf7b957-e89c-4b11-9828-fbf6cd20465f', '7fb9af02-b2d9-4d42-aefd-717c0fd22cb4', '2b7af945-5f7a-43b2-a08c-a2bb07fb1b66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adfa87a6-6758-4245-aff1-879c8511decf', 'ff18c238-feeb-4a76-b5c0-318a022bc691', '0075d41a-034f-4dc3-a522-a67ddfc69524');
INSERT INTO public."CardResolutios_Tasks" VALUES ('adffdfe3-dd6c-4903-ae40-a16a4a0674f1', '786e030d-4bf2-48e0-8b40-96362d712355', '687efaa3-fa95-4425-9e0a-de6ac00bcf8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae05a9af-6241-4658-9a81-4db63edf58ea', '97ec77ae-b2e6-42f0-8d5c-61399783e418', '878de43d-dcae-4642-a2d3-e9796779eb8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae095e60-caa2-40ed-9b5a-c844ac2a88e4', 'b8ea1046-a04e-42fd-af3d-6f654968cda1', '82f5deb3-f962-4fba-bacc-e7a815b14e29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae0a5fee-5ff9-4fba-918c-a3b03cffe2e3', '86d6dc23-6e8d-465c-b276-9b1af2a7e6bf', '01f5a0e0-939a-4a22-8df6-5d90eae093bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae0b8ed0-91f8-45b6-9e0d-4848ffbf0f55', '970c089f-fe3d-4a8b-844a-c2026ccb5166', '3e6757f4-33b1-4ffa-aa5a-84eab441c1c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae0bca04-aee6-4ff7-9168-865b2cc7bc65', '06dfa241-e118-4d20-b240-2e1453750681', '90ae03ee-6b5b-4d74-9021-82f0ab2bab44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae0ce149-01aa-4ffb-8ae9-76479b0aa40d', 'cea9790e-98a7-4ed8-b40e-53bc3b066e97', '8ecbc734-13f2-4bad-a578-45d90da2c7d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae0d4a78-e008-4098-a82c-3acf0c3871f1', '7048f57d-626e-4d69-8c53-91cc31e0910c', 'd6082e60-c907-4fc2-8bc8-4ddcd371c876');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae0d94a3-f0d7-466e-bd79-f63fc86e82f4', '4cbf701a-1299-43e2-85c5-1a39e5aa4262', '1b7b1db5-2384-4dc4-a7e7-149ea5c1a79b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae0f6168-7619-40bf-82a0-f807aad3d4ae', '9f2d348a-a56f-46db-bce9-a1b9f2abe775', 'f0069871-b68f-466a-a095-1411e450ea58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae0fbbfc-4c3a-480d-a6c5-8a715a2cdb3d', '56b91f3e-e144-4b81-ac01-19267a2e8b20', 'b19c51f1-8b17-42bc-a3c4-1f7268b7028a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae1026a3-9bf0-4cab-aa5a-40a539e66cb9', 'c96d590f-bbac-4504-bcf3-f4bc7bab0a08', '2f52f382-3be1-4235-82b4-49e9472e3f35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae150e3e-f591-4cff-a815-72cc55e20a73', 'fc6dc504-60aa-4f33-bd50-e0b74e86bf0f', '6684057a-795c-4868-8080-40fc48e09aa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae15df83-92fb-4668-9498-1f6d7d22578a', '2e91aee4-2702-4a47-ad97-790eb653adb9', '8200eec9-751a-4b7b-b13b-5477874ded00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae18132d-8d9a-4615-8a98-92dd75f47683', '69ba622f-53e7-4d94-92a9-b35ab1ac23e7', 'c757b747-6f77-4b72-8ebd-5e3fe1c61057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae182193-ad7f-449c-8763-891b95b7a8fb', '465f9074-cfb4-4a7f-98b2-6b969c84f475', '5941fc83-c64d-41a1-96bf-e22f0faff7c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae1838df-5296-4518-b0cd-6612af287c93', 'b5d1af4f-4e74-40a5-a0da-3931df4ce2ae', '4669e346-1ecb-4fef-bc30-2a0510ee6d23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae19a0de-31cd-4f65-92d8-1097d50405d5', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', '66d17fb0-f338-46f8-a298-67a7877d8649');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae1d0854-1a12-4de8-b079-fad5c848afc8', '6f2a10df-80c0-477f-85f0-7a37fd842308', '9a27f7ce-e035-499c-b4a3-dfe89c7740cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae1d85d6-004b-4391-b3cc-72ca183b70d2', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '66db32bd-8e0c-43ba-8711-e2ae7caee33d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae1f961c-c93a-4ba7-9c3d-d9e018836dd5', '5d469f07-69f2-49d1-ab5e-dfb9e8bcefe5', '26e88e0d-27e7-497d-9360-e4b0f73e42a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae20e717-7a40-47a4-8210-a215b289d6e0', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '772abc6a-0f56-4193-a1e7-e2137da61e85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae2117ec-7b6d-4ac3-bf61-c27a93ca11c8', '0b422855-0328-41aa-9431-1479b4bae672', '86c86509-d5e7-4d89-8ba6-b83e4ae188fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae21e40c-f04d-455f-ab45-e56a8d0b9fae', 'b630c92c-7320-4c17-a56f-78c9ad659790', 'de1b65ab-1174-4040-bbed-2fa8bad32704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae22d89b-d7c9-406d-a04d-299049e59087', 'aa108db3-11d1-41e2-ae8d-3d5201cdef9e', '2fd2c842-bf88-4e8b-9577-187a41f233fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae23a530-8638-43a9-a219-a600fc7e7c79', '88d69d4d-d78a-4932-a04a-ab0f10d70663', '937fc314-3def-4b7a-8f7a-ad04bbf8e163');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae245277-bfb2-462e-bd88-4a041db75190', '808a474f-7bd5-496c-aefd-b16fe0a36532', '28a0162f-8c42-4324-92c7-7da0116897ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae28762f-0f8d-4631-93d1-054b6c8e7823', 'a6346891-0542-4479-9dc3-50b8e60f1d31', 'f810763c-c2e9-4a6d-8b7f-82866163f848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae2c140c-2a81-4383-9f62-79b74eba05bd', '48f33fa8-849a-43e3-851d-c22077fb2aeb', '1ebdae3d-7778-4737-a042-75a8affd6d5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae2c9b0f-a080-4230-8471-f33fce010378', 'e3a2b532-16de-4ce4-8e9c-8b4c2b58d1d2', '19d93323-6e79-4e93-903b-61a94b2e6b26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae2d57b6-1c70-43b6-9ea6-0e97e1b7d50a', 'd49fbf78-79a9-4b7f-a0db-1cc513b2bbc4', '61e5c5d6-fbc5-4f27-bc4e-330792ace015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae2fc186-7629-405b-a629-4077382d3f91', '7fff6345-d582-41ad-8e4f-f7c29b1d9609', '01579d5e-4e8d-4d65-b46d-5f4cdf9a548b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae2fc743-8b34-4916-aa93-1e67ef04d387', 'f68b117f-21d5-4ff5-bd1f-41266cf7291b', 'd1cc8d41-9574-4691-8dfb-1defd612554d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae322a72-1d8d-407d-9f12-174447feac98', 'e781f9d9-9b33-442c-9b82-b608a6f2942b', '0425eda8-bab4-4369-9921-81bd026cc3e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae328597-d2fb-42fd-992f-1c23b90d8687', '17e4e024-d292-4a35-b5f2-d9f9dedb83f4', 'bdef6c09-a1c6-496a-888b-9a22064db286');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae337a42-da60-44fc-b921-2ab44dbd564a', 'e06645de-8a21-4691-b5b8-fce0190b1479', '893ed8f3-a0e7-485a-b406-c7e776b8adee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae33b21a-89db-4fe2-949d-8d09ea0003c3', 'e2216141-a5ec-413c-964d-e412e9392303', '3c11919f-032b-43f0-b04c-398c9319d3fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae34c9ae-d40e-4dde-b709-b864223c8171', '268bc365-61d8-4301-b63d-fe205058b6ad', 'f72bc832-a9af-4f18-88eb-5ba93c7b875d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae35846b-a30b-4ec5-a134-30166971461f', '7d4a0312-82d6-4b78-a9ed-41c5381c16a7', '816d9b20-6f8c-40f4-aa63-810a281d10f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae36e16f-945d-429f-a6ac-9f41114a975c', '806c1733-a8f3-4881-bff2-46708c664c04', 'ee0af392-b30f-412c-baed-f6fac4d19464');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae379e41-bb4b-488e-b69d-490f9da2df44', 'd501f484-d3b4-4206-b84f-f360cefc897a', '42b1e7e5-8ac3-4d18-af26-4610819302a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae391243-76b5-4879-b1b9-814281e60c6b', 'eee4da58-adc4-434d-835c-2cb34ee91356', '44ad65ed-6013-4e87-97b1-05e67c3178ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae3cf5f7-7996-42fd-b854-11ca286d9be9', '538703ae-3795-463c-ba61-4434ced78506', '303331ca-a90f-4163-aeb1-a61787a4d23f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae3dfeb8-a33f-478d-97c1-0181ea427089', '2c31c395-efa3-4e1a-881f-6e8ca96c24c0', '47187b4b-aafb-4120-a052-53af31abac02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae402ff9-b3c9-43ea-97d5-4cb58277ec16', '3d9e42bf-b19c-4201-a54f-53b4dfeb3c47', '21cfb41c-f9ad-4b17-912a-031a7eaf0ef3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae415ebf-403f-4fa0-b165-c8c626610e38', '89f8a693-faae-476c-9002-6631eb37fd8d', '27e37017-ae37-42df-959f-c55e1d4447c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae424a51-9ebe-4a0d-9e95-70b1d3761fc8', '0d43bcd2-d84b-4815-8bd1-dcd4a540e7bf', 'ecf3f826-7171-498f-a814-93610473da82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae444e65-0faf-41b7-bfcd-c40a01b2abfe', 'd95394b4-2c7f-4634-b554-2e0b9dce335b', '7301c3b8-9ce1-4263-b86f-ad10ba27f694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae450db2-03b5-46a6-a230-352a72ecbfdf', 'f067b574-a3db-4c70-9ab6-2ab0c54fcfcc', 'f7058a29-bc6f-44fd-b227-3a5bcbc61355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae4a123a-219e-4da5-aefe-5930d504acdd', '7be2a3d8-2475-47a3-bae1-38c278c75f8a', 'd1838195-0ad3-40b2-a177-24e4fa70ecc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae4bf624-6dda-481f-84f9-923c27f50b0f', '25f2bd6b-dab5-4b3d-812c-beed1c77282c', '0929d1d0-b56d-4911-89de-50f1a561515c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae4f64c9-bc38-4b23-8a10-a358618318df', '31542286-e197-4a9c-bab9-336e9d1b45d9', '509bc03e-67f1-4e60-99b0-8125d4702fc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae4fe8fb-1794-4084-a745-105e825dee89', '84682318-20db-47c7-a82c-056ce2b80225', 'ce64bf59-0b54-45dd-8d4d-6e1e8283b0ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae519a20-35eb-4678-9c27-cf1b60edb424', '19827d69-c3d9-46d4-a057-3f4c3ac8f7a6', '3e3a90de-b5e9-4e45-bd1f-41736b46b6ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae539b94-901d-4e3d-848d-61f6ad5590b3', '3e2c9b1e-3d21-47a9-9998-803bb0594569', '9c875132-7220-4cce-8804-e5e6bec06fe5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae54053f-b941-4fb7-99d6-97d7354ffc86', '5e02d7a0-c632-4c5d-9666-ade09668c273', 'b22ade64-b2a9-4eb7-822b-69f4f1a50abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae547182-8649-43f0-8a4c-7bef4be87d17', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '42c6ddc5-35eb-47a2-b09f-3b5c3e54eacc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae55f302-1ed6-4db5-b5ba-247c9824ec3f', '3a207a8c-ac08-4e6b-9082-65925b95820f', '6675ee68-34f5-41d7-90ec-a5214b6ea848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae5635d8-29c2-40c6-a9c3-d8b4b8a80ca9', '5794312b-ae0b-495f-81ce-826da40a051b', '968f3a9b-36cb-4540-8e71-b4a2547916ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae5707ce-1fd3-45b2-9ad5-bf1876b103bc', '08bc949c-1ed6-4675-9026-40922dd6dcc8', '6c6fc1c6-ada7-4d0e-b004-fc2ea2593544');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae5831af-d492-44aa-b819-ec6027af6a08', '9bd0ca5e-586a-4d8e-8569-e1a869ede807', '720ce9b6-2c1f-4e40-be80-83f850d28d4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae589768-dc3f-4232-acfb-3104d9dd3c55', '4b895ba1-c350-4588-8647-490c3198d4b9', 'be2a1672-0de7-4221-9072-f99e95e98c2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae58b723-2659-466a-8220-e115e71397e3', '81e66e4c-d725-4401-bf68-953b380237fc', '239869db-a9ed-4071-9ddb-948008814bf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae59a4bb-2b1e-47ea-998d-e626483005ee', '18d19a77-63da-4204-b50a-8d8983cdbd6b', '30f41830-81fd-493b-ba8e-3c0edae44d8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae5adf37-c9e3-4c06-8ac4-2506129c3aaf', '96a16644-85f5-4b50-91d9-9f33fe179319', '6a04af4b-b5ef-4fb6-8edc-4124f5b821d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae60bc63-293f-4c3e-8af2-d227654c8c10', '107bd18f-7400-4057-8300-92025bd53d18', 'dafd8b4d-2937-4223-b3f6-9925f99aaa69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae64a590-80e6-40c2-9c9a-fa9176a7321b', '22c6ad84-9242-4cda-ac8f-e99090d1e080', '67c3bf90-833b-4500-ba75-55cd95fe5b95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae656e94-9dc3-4375-b9be-c2498b9d59bf', 'e58d7555-3b77-4ed0-bfcb-eb94790620c4', '26f44978-9fed-4c27-9e73-8340ebee1bfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae6617d6-fcea-45a5-a488-8c93befa6822', '419324fb-d439-45cf-86b0-a1d32728ff3a', 'cfd2d44e-2be7-493f-bd87-96a6f6c44b4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae669769-2dfe-456e-ab5f-160dc0f5e711', 'cc77fd31-390f-4443-88d9-d1c22327b134', '64e121ba-b907-413e-9793-07fa0ca71f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae6746d1-feae-4492-9eb6-1f58eed850a3', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'e3d12e99-89d3-41f4-94b6-dad375be9d5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae68a7e4-a801-4ec7-a7af-c2dc8564e1d5', 'd9f62daf-51fc-49dd-8408-eb6fee566539', 'e2121b34-5486-4f1b-b452-3d06c6c1573c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae6a7461-411e-4840-9812-7c053d925545', '76adb0d6-c077-49cf-a9e6-63d37ee53638', 'e21472df-989c-4a51-87ab-2c7ccfb97e39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae6b6b78-a10e-4eca-86dc-b2919c7f5203', 'fbf756c7-7bcf-4db4-9538-b2855764faa0', 'acd9adcb-ec60-4f41-9da4-fd3c2164835c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae6c1104-325a-4c5f-9989-46e0500a341e', '6565fc38-49c5-4d0b-be77-e0ea30b92726', '51bd4d6a-8738-40d6-b1ef-8b82822cad10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae6c9b15-8631-411a-9201-2eef129203e9', '17674a75-4953-45c5-8131-9cbe3b54ae3a', '93db48b9-64fc-4080-ade8-a63ba6a53a7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae6ff6ec-3e44-4dd8-91a0-fd2216c4b7ff', '04281508-4408-4bd1-9943-94d0da7f8d67', 'd9dd72b2-2598-481a-afce-38d955c3ccec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae71b502-f901-4d99-9a76-997a0558448e', '0dc0e4ba-48d5-4997-9827-f016c948f46e', 'afa700e2-b78f-4ef9-ad04-16c5e8e0d306');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae72914e-94ea-4494-af6e-abe2424ceb1f', 'fd52c52a-5254-42c2-a94e-4a04657176fd', '94d7763d-b98d-4e16-b5d3-e77ceed71141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae753fa7-0be9-4f55-a1df-3fe2867e0071', 'ba2838de-d8d0-4c87-81dc-ab8caa1ed3a4', '09574ecf-69b5-4afe-a878-f52fad916d2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae764033-8f4c-4f7a-bb9b-49fdf1dac0f5', '00a9bc05-1075-4fba-91e2-9adfd2356427', 'a8886493-e391-415e-a372-0ddb8baffc94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae78c4ac-0c99-4840-a6bc-61d21a528590', '188107a6-ac98-4f3b-965d-68dcc1228a53', '1629d067-b358-4d7b-b34f-49aede6bb977');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae79d2e8-d5e8-4c34-ad66-652fd188fe6e', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '1ab318bb-a38e-4e34-a984-f00914d99fc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae7baa8b-96cf-4c90-ac0b-f534a24920f8', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', '6aed1de8-976d-4215-8124-5313623d5f19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae7d3fa3-a71d-49da-8d1d-00ba1b1274bd', '07e50873-80f8-40aa-95b5-3be1fb3ac273', '76454c43-6373-4edc-864e-4ac0b047b0b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae7f3e65-54ff-48ec-b088-e2a0ddd7c20a', 'a95f2b7a-731a-4fbe-8e9e-77bc7e95f548', '025faefc-8215-45d2-822b-5577ed939c16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae80e7ab-537f-431b-9a4f-95cecfe36be6', '1f5da0a5-415f-4415-8bfd-38c6bd60199b', '8779e35b-fe9c-4488-ae44-36443c42213f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae8112bf-dc21-4982-9464-f5a790c13f83', '68f22f47-1485-4dd8-8656-fa5d368497b0', '823ab01c-22bc-4f17-962e-b2132bfe3382');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae81d8ef-e359-4e0e-9463-0c909e3b1af8', '667e7a67-1f05-4360-8ac4-283b297eb220', '5ccffca1-c0e7-4bc3-8186-cb07cfb2525f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae827a23-91ee-4752-bdbe-d4975cc892e9', 'ad84ce96-52bd-4072-8fc5-b7d1318c0fc1', '30c01524-256e-44e1-8060-7dd37d733d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae8bdda1-1080-4d4a-a6e1-25458a50b3ab', 'c95c7592-9a1b-4d81-a8b9-ae6176a28b5f', '8422dac0-d09a-4773-8fd2-db13da4dd421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae8bed50-5a72-4929-ba7d-5f3bc61c1571', 'ee802731-e803-4e6e-821d-94abb5cb2eaa', 'afc01d20-61de-4776-ba52-1ec348613c70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae8bfbb5-66ad-49e1-910a-10e3321f2cea', '0c34c23d-b99f-4f12-a3cc-c8e44de4a35e', 'bef61586-846a-4509-bc57-48790f3c6350');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae918a21-4a51-4212-8e9a-4e4944793eb6', '26cf2790-4bfe-4494-8cbe-3d89f13ad83e', '81ea22aa-d5d0-4d5b-8195-4e61b831dcd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae93db0d-8230-43f7-bfe7-1d30633161fa', '91fa00c5-564f-4019-8a70-133e27e92fad', 'babb95b4-43dc-428d-ae0a-c4819699f885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae955ca9-c3ef-44f7-9b00-6589565d525d', 'cd8432bc-13db-4400-89bf-26fbd59279ed', '6f25ae80-3994-479e-906a-b5737946e42b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae959794-cbaa-48ee-a1b7-68078b0a5622', '0a8b9429-efad-4014-b668-f5ce4f06fae4', 'b2cb30ec-2276-4402-b318-0119ce7b9dca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae95c87b-b6c4-4977-b7e2-941408724665', '28a017d1-5a5f-4318-80a8-c12ef4ffc96f', 'ce6feade-10c7-4b37-954a-52f26351114f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae97915b-68f6-4c55-9af1-69e529481433', '0f967431-c1e1-42ad-a7ff-8d158cfa7a97', '65c8bf2a-e96e-4c44-856c-c8161ffcba05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae9862b7-be67-4ac4-bb21-e3d7b43d2830', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7ccb5090-2574-4872-a4d8-d16058fcad59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae998462-7735-4d61-885e-afc7fd1606d8', '53154b66-9fca-4f50-9c15-423042ff36dd', '84aa6679-4f03-47c9-a90b-7484f7f68d39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae9ac814-9baf-4b39-9f5b-11fc7ed02f81', '3af805b9-98c1-4cf5-b866-3523206c7a5f', '4dc8a89d-b69c-41ef-b4a7-55342dcf4530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae9b9ff0-f3c0-4a35-8d0e-e08b251f58e9', '08b7ad37-1048-4372-a1ce-fad41eafdf8a', '18095fc2-9b7a-42cd-80f2-6bd21b4431c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ae9da576-9dfd-4093-bb11-2acb25fa6533', '2239219c-a627-407d-a368-abd63bb5bc06', 'f898fe15-1982-44bf-89d9-e9f18a043f4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aea0b3f6-a96f-4397-abc3-7219368f50c7', '09d1fd59-c547-4ef3-bc6c-fc36747a6608', '92a15aa2-4e58-4a77-a01a-daab078497a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aea196fc-2500-41cd-822f-577557c96eb8', '63650674-a727-489d-8584-e83ddc722e03', '5648c9e0-36ca-4a39-8641-e8a7963b0264');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aea3645e-1f7c-4159-acac-bd1fe136c47f', '8c78c079-e45f-43f2-b626-bd023927ada8', '4fc86af4-9de6-4ae3-8642-3cdb9cf1a8c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aea70ebe-ca02-4944-b704-38b55fdfebde', '2c8a74b2-9f5e-4707-8b74-3db426a0290d', 'c858eda8-d5e2-4b8d-a727-ebe8b6c4986f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeaba0b1-f029-4740-a730-6ae13089e73c', '4b894d7a-4d40-4fa7-bb3d-09fce4a19c4c', '721cd45f-2c89-49f4-85b3-512fead9c664');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeae22b6-8cac-4715-b0f5-b7966b728f99', 'ab5a4446-357f-498b-866b-6321451833db', 'c4649381-7812-4bdf-ac1b-f21490c81cce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeafe2bb-9e08-4d50-aea6-c6cbd1073888', 'b656dbe4-3a4b-4720-8130-ecb6b206f9c2', '110327ac-fa98-4e66-86c6-11969ce36efa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeb29827-d1af-4aa3-9b4c-71966d99915d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '879c22da-f9d1-4739-995b-cb915e2ba401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeb3e7ba-ab7e-4621-99dc-91aab387040f', '6051702e-bdbb-4510-932c-21faa8e7403c', '137a75ed-4857-491e-bea5-c624a6590c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeb814fb-b78b-4ec8-adc0-4c6bf15fe003', '9759b007-552f-4b8b-a65b-e0bf2d8b1721', '6fe3e73a-23cb-477b-b744-387bdcf2cbba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aebca8c3-6a2f-41cb-bd37-60847997c1da', 'cce5d4be-2a33-4a07-95e2-2d85e2d193b4', 'b9d393cd-5d76-4c3b-8357-d300fb9b7ae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aebce399-5a0d-450d-a001-f4d4836320b2', '89f02478-c411-4a32-8e3f-6ce38f40b2f7', 'b2f7659b-f13e-4795-8bc5-52529ae216fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aebd746b-fe92-462c-b701-c360b92ef5fb', '64e5c0dc-b0f3-4301-ba9c-965591019657', '51763062-cafc-4c8f-a873-78eda312740d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aebe0040-987b-4d86-9773-a2c161939d07', 'f060fd83-d9fe-4d59-8b11-e1ff7ace92db', 'c8d526b7-1988-4a8c-9469-15b447206924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aebfc8fc-cefe-4c88-8a06-836279246f86', 'e7f0ac33-389c-4243-83c1-8c104205b93e', '0a18884b-9304-4b68-82fb-366adc6a4136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aec2f3db-783a-4d9d-9340-ca9b4761d2ee', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ad14c1be-39b6-4722-88a2-39d19cf3d1e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aec44a20-5188-4b24-bdb2-482c9cef720c', '027c24e1-94c9-4c5e-8f48-9e2e1ad8627a', '04aa6e0f-a8ce-435c-aebc-3a398a088ad0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aec8d255-0704-4634-86dc-98dc4e99ce02', '014764e0-baa0-4ad4-878d-7775af9c9798', 'f5c0fe9f-7f51-4ba4-b316-207e97a64582');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aecc136c-0b29-408d-b06f-a2c32c09393d', 'b201abd9-ab1a-4c1e-af24-b43189401312', '95f9e57a-5bc8-4176-9e34-fb83ab526f44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aece8d96-f310-4889-b449-4d548da92bab', 'cb30909a-4d1f-4768-b090-69beb28760ac', 'cfc5e425-ef61-4a97-8f6c-06362be452af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeceebe5-7210-4f68-bfba-7d8dae9bdc3c', '98dbe9a1-d18c-487e-bc1b-d0d078e4fa7d', '7eb46c3f-d666-4a6b-9b14-5fae8c5fc4aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aed04201-d600-4ceb-8854-a8c52e4311a8', '45976033-c8e3-466c-b182-b17ae8d809cf', '3546ba29-97a9-4923-ae3b-1d155ccbad26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aed0e6cd-8552-49c7-aa44-30b1cf80d6ac', '169e8103-ac26-41af-a259-0108f9696963', '49b4e8fb-d66f-44a6-bc88-fb19265455da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aed4ebcc-2d71-4198-982e-7fad23321912', '7609570a-1e16-431e-a74b-6505256c4d46', 'c53929f4-9361-4173-aca8-5f62b27a8d8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aed84f28-135e-4e85-ba35-79c4d8ca6518', '27eddda3-d303-4fda-b497-58734655084b', '126c297b-7c4d-4b8d-94f2-19c66dd562db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aedb02b4-e09a-449b-8182-e4eae0918ba1', '746b34d6-f269-4a09-85fe-e20307a5b150', '905f525e-3082-4291-b6c2-8873a0c5d1fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aedbe991-2dc7-4e8f-8343-977eff9b6bc9', '19a0e3bc-088f-435c-b53d-26073fd646de', 'd29843f0-e11a-48a8-89e5-935131bed751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aedd0492-d598-4c35-bc78-3a8525399c97', 'b4a2f8ac-bde8-4a27-9929-32842649f11c', '9930f084-fd7d-489f-9aca-796515c599ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aedf3181-fb28-4f2a-b56e-308f50e798fd', '789c9d32-d85c-4f72-b9e4-954976d59758', '4239f0d5-bd9a-4dd6-b534-2b1262d4b4c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aee1c778-e112-43aa-b95e-3477ef81e9bf', 'b11d31db-775b-4b6d-9224-8c2167e11c32', 'e0f7f5bc-6e36-4909-9d1b-bd5d42c85be2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aee2b75f-379d-42a5-b4c3-c80c359f204b', '7f9c6027-ac74-4809-a6e3-d4aef713e93d', '3d2982e9-7ee1-4cf9-bb61-b34122a7296b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aee743f2-112f-42a4-8cf6-9016e02df5e6', 'ba3a3814-f23d-467e-943a-749e64d60273', 'def6ba18-50e6-4ae8-b216-d7e6444248ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeeb45c9-5a8a-4143-8bd3-7846f13711a6', 'da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', '4e34c9c5-4dda-4af5-abbb-d026eaf60ed6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeec06a5-2c5a-42c3-a07b-ac2466b833b7', '20b8ac0b-9810-496b-8cab-4ccbae8de567', 'ad0eb65b-702a-4a99-89cf-e4d011aa4e12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeed20f9-a93d-4176-aaaa-b78dc0556d04', 'c6bdf94c-1b50-4319-9d9e-ced7e0db7e09', '138d6123-7736-4c40-abd3-52a495c61302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aeee6e8b-f28e-4a1d-a334-db7a79503020', 'ed8dba3b-dbf9-442f-a83d-908aa1beb79d', '59524701-e813-43a6-9a8c-a4a2c6567ec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aef0ffbd-b899-4e12-a150-8e66c1d78e8f', '6235fc78-419e-4133-8a37-0ac7597b5868', '2ae7f1e1-4be8-488e-8a60-5a4ceb4deb7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aef110ad-0fd6-4239-910a-29d28e5f441b', 'd8187d94-f9cd-4131-81a9-caaaacddc2ea', 'db794190-bf83-4ad9-af52-8531c639b62d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aef6c46c-6586-440b-a131-e1c9ba6cc069', '23e99952-798d-4ad7-8b15-46dd18d6af8c', '60aa0f11-25db-4201-9744-1645b426a4a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aef6f64c-ef56-4484-8701-92481bb69aeb', 'ed6d053b-c809-41d4-9cd6-31633b6ad3ff', '707996ae-ed84-4fee-aced-9ced3d29215f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aef74bd2-8d70-4203-b544-7741a902274a', '47d11b40-7afc-461f-a19e-95190bd970d0', 'cfd74b96-1d79-4900-8d52-81a1f5eaf906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aefaa712-376d-414b-836d-19d0ee1b0d84', '96481eec-be3c-40fa-b8f8-123a914273c5', '59f8a475-3515-461a-8316-3c661368e0c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aefb604c-baf0-4365-9e70-8b8f5c25907c', '7ad639b0-4998-406f-8d5b-5d9c6e68652e', '8dc1f65a-01c2-4870-a238-37aa2f6f0f53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aefc39a9-53f5-4702-864a-6c3adee46af7', '81c22919-5fc1-4d1f-b76a-1711e57331e2', '62ff93d8-52d7-4590-9cdf-fc3921de6231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aefd0ddd-d569-4df1-9cb9-51ae4b6ab3ce', '95b1f132-e6a0-4a74-9aeb-e3df364209d6', '9e05d2ab-6f10-4a37-9146-f0c4e3d8c17c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aefe94ef-b669-471b-90bc-dd6e1f523841', '7c6a2c4b-1d58-46de-b747-10a8cc6df1ca', 'f2605ce1-875e-45e5-a183-bd9d3130b2bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af024594-84c4-4310-9a0a-626278bcd4ad', 'bdb1ba5c-4c23-451b-a718-a6ecbd2c1714', '6323b170-1b89-487f-bd03-dc0a725eb1e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af0287ea-c086-476a-887c-e2da672b0cfe', 'fe95381c-6b19-4b6a-94ad-73f38962105d', '48362aaa-5880-4eb8-8469-dcb2ef1325f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af03d9bf-c44f-4651-a579-1859a40f340a', '2ff0012f-e152-4dbc-9e0e-5673cc72e95a', 'bb11c577-66ee-4a0f-a4d5-4f3f7e767478');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af05f8d0-0003-4543-ae4d-bc17275d1c5b', 'cfd3e543-2def-494e-95ff-34c663f85868', 'b00d0b2b-0f42-4a19-8652-29404a986b92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af07a4fb-d7c8-47b2-b4af-9e2ee94319fe', 'fd590078-2b8a-479e-9ad6-f71b21ed367f', '0da88447-b0b7-4c3a-b764-96dbf8939080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af080311-fbec-4fdb-93ea-126575bd8e5d', '0d4fe85f-c115-43a2-befc-05915beafed2', '42eed308-15a7-4da1-90a1-349de937c345');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af08520d-5d4f-4a1b-97f4-66a419941bde', '9a04ed45-43f1-42f2-af8f-2b9bee0b62cb', '7ade7bfd-a1a7-4b95-a6a0-dbab95c17755');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af0a43e5-201b-419a-9082-d75f01d4da20', '7786a295-b1da-4fa2-ad01-97351dc543b7', '674e0c86-515e-4814-b1a6-9441bf77dbc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af0a5a3c-50bd-4243-84c3-56bcdf95e573', '626acb3b-9fe8-48ec-9437-c6b915a0ef73', '83d10216-df46-41de-814a-2d2133944955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af0ca254-36f8-4a55-8853-0405305f4909', 'b0db2982-b540-47eb-8331-00c68fd754d4', '43decb17-caae-448a-ba08-bef7a12b1330');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af0d140a-6e29-4e99-a3e1-894a53a6eb7a', 'ccfcbe55-b0c0-4269-a589-012a7e8ddb2e', '23280528-0f00-4095-a95e-950c874f90ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af0e3231-1b77-4ca0-b4e3-42b932f3a4aa', '2f8a5816-c008-4815-b392-90fa768649ed', '5b619f2e-02e6-4510-b15b-88c869640ebb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af14d04e-9242-448b-aa99-4ea1e1e653f7', 'f2e81836-f5e5-44a2-ab50-e01bee4fd7cb', '8955c2f3-9b52-46c5-8739-80a4968e6618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af15e9b8-aef0-4a6d-8986-1ed68349ea71', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0f35cc26-6e12-4075-8807-590a27463978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af167305-d5f7-42b5-9418-46191462907e', 'cf9986a0-5a51-443a-b9f1-5936092bc2a9', 'c2d3bfad-980e-413d-9450-0e1d9ed39eb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af1a0259-d21f-42ae-a591-d0100b8ca614', '48d753ad-9d51-4914-95be-e9a643bc5662', 'bb3d1e8f-b0a1-4649-ad14-d269d224067f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af1d7bc1-7f5a-493b-bd66-4e6136760b0e', 'c72e5496-e7b1-49c4-8d41-31a8e54a653d', '73a8066b-7fed-49f4-b0b9-c7b816df7d8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af1e24cd-4c08-4b1b-bd38-1ddbb778174d', '709f716e-d641-4a12-b7f9-cc9261447e6d', '0c390913-5065-4d44-8e81-2630206ab706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af1e3737-0e3d-414d-9479-d8bd689d9a23', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', '820b0137-998e-4869-aaaf-01dc2689349e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af2378aa-c3b6-4d0a-8c08-9dc602bf0221', 'a0e39cd7-f1c9-448c-abf6-d84f8a5dcefd', 'e0119235-ba82-44be-942c-173399740ea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af2496fe-5021-4fc0-b828-4beda0996667', 'ab9fb1a3-ff87-4144-bb39-9c13d0d16af7', 'f6554f5a-dea7-4e61-9d58-1957bdbe42bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af25f12c-2226-49b7-92a7-2a59cdac10c6', 'd4b72e86-a5e9-475e-a4a7-7c175348ddc9', '34beaeba-50dd-4361-aeb4-3f6f149743bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af265e08-4019-4b93-b91d-4ee614ec2d66', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', 'd4739d08-c194-4ca4-ae23-2e750c1eff05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af2a1b99-1c24-4773-9241-6ad28fa19d0a', 'e7275e57-f027-473d-9a3a-1f996ddc48a9', 'b1ad9928-011b-4bae-acf7-09476f118e3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af2a42da-4074-4cf1-ac84-1ad2b29083db', '82a4ec62-50ab-4abe-87c2-b7d77a411973', 'f82e24ba-e2c8-47bc-a9b6-964543b3be6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af2bf875-4f61-412d-bc5b-133a346969de', '07bf72fc-1f21-4a43-8474-4d17b7558769', '2360885c-a474-46c3-9712-7d8fef49c0b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af2d0bd3-07e3-404e-b368-b582d9ba03d4', 'd90b258c-e698-4816-a37e-8680a6b34c9a', '3b242164-4615-4de3-91d3-a28fd652440f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af3201b7-bf97-4075-8098-b0e54c14a146', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', 'a0d0bb04-b8e9-43fd-8ced-2a8103113866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af32b7b0-6fbe-4ebd-8c64-f129276383ac', '81c91c5f-49ac-470d-829d-e19e77e398e4', '249f4081-c277-43eb-85a4-26e4d4dd2ace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af337a0f-e3ad-43e1-bf30-4854796ed772', 'e1c4474a-113b-4572-b4ac-bd780d289308', '740432c6-41ad-441c-9131-306b979c8946');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af346dd7-9676-4ed1-aae5-1bc898735e80', '4c4cb7c3-6663-4fa5-8f75-330ba000215e', 'bc157ad4-ba90-4d75-b62d-1ca4eab0ad24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af37efc8-fa11-4490-b000-f9c626d99816', '0abe569a-73f9-4065-97df-d96d6b29a730', 'f8540a37-3da6-4f67-ab8a-960e52f1357c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af3a5a61-277b-41a0-9be8-56c5caefbf57', '3ef0f05e-e3cb-43c1-bdf5-7351e9b85c91', 'd50ffa53-5b8e-4581-b9f7-cbbb12f579f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af3af37b-d777-4d8d-8f62-5fb74040336d', 'd988c35c-3807-4e85-a2c5-af9c06f68ab4', '5d6b1abb-12af-4220-89c3-f4d4b3e13122');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af3b40c7-7d2f-4982-867b-1878b4592808', '613a1b4a-7e3d-4d09-abd2-100171be0e89', 'f5f382c2-3f26-4012-a96a-1bb252061711');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af3d1960-1a0a-4827-a40f-4cfdbb2b71d5', '4ec577b8-24c7-463f-8d7a-eef4bcc8c908', '8a49c9bd-7152-4c55-9b92-740bb601bae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af3f5ba8-7b5b-44e4-8391-e36ea1748985', 'f0fabc2a-013b-4e2d-97c2-4db27030ffda', 'e9641a77-1310-4a37-9c4d-24073cc9a182');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af415673-0322-4ecb-8b3a-414d64ac5e04', 'b7b7e4b6-06e5-4cf5-8e8a-30ec2bfef08f', 'd2dfe404-52a1-4f12-aa6d-0160e899f2fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af42db57-a151-4c9f-8586-388cb0e77bef', '0f75f1ce-715f-496b-a7f5-ab87ec532ee0', '6494c507-7c6f-4f41-930e-a2b8268acf2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af452098-e59d-486d-928d-dd9800af5b6c', '25e354d9-5013-444c-bc8f-50b6429b78cb', '180a436b-f459-4ced-a5b7-0cecf5e014d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af461b36-1bd7-47a2-9640-45e4a5a80b3c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '970f7dca-ae9e-4d2e-9737-14c55eb9c1c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af464698-73b2-4190-adcd-e7c22feedb7e', '523d915f-f9b9-404e-9eca-6967759adc6b', 'f1de4db6-e10a-43ed-b5a8-f987b90362a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af485974-3785-4fc3-9d5d-3617cf17c986', 'a1a94643-446e-46bb-908c-64179ac8cfa9', '273ad9fd-575d-42a1-a908-fb591076d24b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af48a39a-2464-47ad-9b1a-720d7b7c12e5', 'd95394b4-2c7f-4634-b554-2e0b9dce335b', '470cfc39-7583-4f18-93e2-9b101ea6fcb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af4a7816-bf79-470d-9527-1cf092443162', 'a89201c5-2fb3-454c-9bcd-8169911f3ffb', '4cb47617-a267-48a5-8ed4-ef0b232a389d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af4a7f47-9c4a-4689-be54-08234e313211', '2c3fd123-3434-4908-9f54-5532a4b40574', '92b4498c-17e1-40cf-9326-389403dee7dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af4e1e8f-6367-4cc6-b57a-bae58cceee6e', '0779170c-4c26-4db4-98fb-42814fcb9d62', '2120cff4-7572-4340-9345-cfc328c54f56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af4e2e2f-9eff-457a-bcfc-54354d24bc94', '13dd950f-36d9-47f2-b45f-ab5d9bb8f815', '3c2b9adb-f82b-44d3-9813-132ae0f9885c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af55120d-295c-409c-a934-59d89d0f46ec', '441dfbad-e7d2-4731-8a9c-ff76e995a52b', '67d5c1f0-d0b3-4d79-a90c-a9ca9af29cd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af575f6b-945b-4f9b-a4ab-2e41a7834aca', 'b274898a-3dda-49c7-a240-80804e7a4ce2', '5f1d5e7d-4baa-48a0-94af-d2f339236f0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af583b15-4128-4d70-91f0-14353ed85fde', 'dc4c5596-3962-42f8-b671-b5501f0f8771', '3729c3de-0823-48ae-ab47-d11d40270d33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af587e80-d601-48c8-81e7-c79761c6b4fe', '1a99274f-b589-4ec8-89a2-7c50627b4304', 'f43ea5c1-aca9-4522-b11a-b0cedcbde5bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af58ce5e-68b8-43e5-967e-6b0441c8d256', '573b61d7-e197-4e60-a2cb-d70559259725', 'adf195f3-324a-477f-9332-22e17cefd20f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af5d6825-6a3b-407f-a1d2-5d6499d5b2dd', '2738ee51-7010-47ee-a0ad-8c6cca725df8', 'c58bc011-54c3-4720-bade-8b6b6e0d1906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af5d78a8-36e0-4ccf-b200-b5ce1953a8a9', '94c59959-37a3-43ee-835a-c867d3f3237a', 'aa40fca0-10dd-4a42-8047-3ef0f9289361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af60039f-40a6-44ad-b230-3ad8448e55c4', '834f6688-2f0d-4006-9b5b-0fd0ec70fc9e', '45825d7d-5171-4fdd-a90e-da81ac6001c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af63bc79-5ebf-426f-8531-846816da6ba9', '31d594fe-55b8-4e5e-95de-af8d3578be43', '5c2b1725-7527-4220-8781-1d9589fe57be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af6462d9-1a2f-4ded-8b38-9e3bb3622a71', '079ec7e1-ad28-41ad-8fec-8a8300d9a9a2', '69b2fa3a-f0f6-48a2-bcbe-083ba82eb50b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af657e9f-8ae6-4dcf-b915-eeacf408aea0', '9ee32af4-fb57-4a88-8d13-2cd988f46b62', '53c18ada-57ab-4c8f-ada6-4f3784cf03af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af680973-d1f9-4d23-b55f-ba818dc6884e', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '6cfc2571-174e-4e00-94f0-deea56dd9b3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af6d0a76-6afd-47b7-a680-d99b132d8bef', '183d9364-cae7-42a8-9b59-5f9a81c34f6f', '8141ed21-2d55-41df-bf39-9c75e7d08190');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af6e8e60-1e0f-448b-9fe3-81c1b6216ef0', 'f85272cd-17bc-44e8-a781-9f80711470dd', '41a6b349-ba3e-4777-b01c-49f84f8f2431');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af6e9179-3dfb-4a07-acd4-556f798b1307', '6c4f6fec-b533-41b6-8025-f3db92da0455', '74fb8d93-5655-4805-912d-6db38e8d77a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af6f80ff-911d-4a23-be99-ac959a44afff', '9c063383-29a5-468a-9740-5313d7bbcdf0', 'a629044b-12f2-4d81-9ab0-e370659ae86d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af700ca1-4773-45db-88a3-71293e9e3504', 'b65e3da0-4e78-408a-949b-8c954999797c', '44975b7f-33dc-4632-a224-5a7334cdadb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af714f95-74bf-4e50-beb6-1827320cf882', '2a49c011-ffc6-48ad-ad0e-e25ce11c0022', '092bf27e-5b45-442b-8c1a-410de6b20e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af726312-dcb6-4620-a82a-a8ba53b12d3c', 'b6876be4-9e5a-4db5-b7a8-92617b4b2ca7', '58a8e751-b15d-4dfb-9dab-6a8bd497f559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af74a0c5-4f43-4167-9f77-5de0d00d57a0', '94e8961c-7a72-4dfc-aba1-0b517f6876ac', 'a4566a1e-13a0-4c80-806c-4bbbfa58c7bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af760ede-3dc8-4315-9658-c7d1511765ff', '2295c1f1-5e3f-44a7-8e14-3ba297578f79', '31c3f729-aecd-4991-bec8-56733ba8f178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af76f938-8b0b-4308-a673-c96d83dce7f1', '9ed9bd07-da5f-4520-9261-22af03a9ae2e', '8898fb39-3272-44cc-a856-c95e3bb1a217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af779b91-8b6d-47db-a789-abf63ad4b486', '45a3b07b-70b4-4cc3-830d-86a4e8648dc7', '542f7703-9aac-4767-a26f-a39bd3fe2972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af7bcf24-2789-48f0-abfb-b2353a66d3db', '56a57740-2841-47cc-95d4-b1b741fb51f6', '20b06418-0a99-4be5-80eb-2c20accc251d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af7e1e8e-3ef4-421a-9819-b2dc00ec5357', '03d00b0d-5ec3-44b8-b825-cab2746b11da', '89a49adc-eecb-484b-b2e4-5a75df0d7647');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af7f3226-552b-4bb8-abd9-fc5892a08080', '4ff8b2a4-48cc-4262-b7f8-f6921d4a4ca1', '0965b782-e040-4215-8e7e-caeb90d64d6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af802b33-8420-43ec-b673-0119fd3ad687', '60922e81-0a41-4ffc-927c-7e5621c6ecee', 'ff2acf1f-5fae-475a-be16-5afaa27a808b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af81c11c-6173-4b98-907a-84f944c5e877', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '97c2492e-590f-4172-8e7a-7a4d44b4053a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af82115e-8456-44a3-a1b2-da9c57f860de', 'c06c7cba-d5f8-471b-8379-57066435f000', 'fc9f56c7-aa39-452d-a16a-7fe610f2018b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af84c6a6-e504-4235-ac31-e914c2dbe246', 'ce0aad8d-d4fd-49cb-acd8-1a3924bd0164', 'c8c019ce-de42-449c-8a29-39e96f8b4a39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af84f933-0835-4f0c-b606-633df2550abc', 'f03d826e-e767-41ae-8644-08788c5d70c4', '6b91a43f-3ae2-48bc-8044-8a560d1630be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af85c5f0-c74a-4d3b-bf0d-72a5483f786a', 'c4b71229-eb03-441f-885f-935678c69f24', 'f7e622d2-82cc-471c-95bf-615d46747600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af882497-1d94-42df-9964-fa2777647d5b', '5939e957-04e5-4852-a827-b8bb75f8ec8c', '07daad3c-d8a8-443d-8f35-015e4b22edaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af88598e-1660-4f33-9c9d-a3d0f76e8f07', 'dff9a0da-5691-4b3e-9b1a-26e0a36894f0', '3149b1cb-bf5e-4bbc-9fe8-a2fed89b90d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af8cc4fc-b852-45d1-8faa-3e385586a4f1', 'd7cb424c-594b-4a79-8dd5-88a170128e26', 'f4664457-2889-485b-9f62-2b118c29b76a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af8e4e58-43a9-4f3d-a138-d32343d2933a', 'c70d6520-b7ab-4d72-8f51-9c2564c45131', 'dd77fc16-ff2a-43a8-89cd-b4c7d7b36043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af905282-70c1-488c-a0d9-f89668e74bff', 'f68f7997-a3dc-43a1-9955-dd4ae9b7b914', '92414edf-67cf-4459-8ab6-8167466f5ec0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af90b4cc-835c-4a11-bb63-0c94d0061782', '8421bf10-d68a-451d-a208-e36b1ae6bb61', '2eea268e-5118-4b77-b82f-ebcb69b860fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af913ca6-8762-4607-8a12-aa6bb542cfd5', '8671596a-cb61-4f2d-a85e-f778f149e145', '09b6babc-4208-4967-8c6e-e1b12ddc83fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af951f44-8e75-44a0-bc64-3676f1997c85', '01a1fddc-866d-46da-91bb-b2e64261b8c3', '80076cc2-63f1-4e09-b26f-c94cbcae1c3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af95cf1c-5e58-4b45-b495-aa8eb1561b84', '581dd1dc-565e-4109-a9a4-31bf753282e2', '27f1c717-0645-4594-b73f-7d89057135aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af961f05-7b78-4b10-8fd3-6c5bcc95f262', '2c7b38e1-e0fb-4f0d-a752-076b73305498', '9bd7f0fe-ef32-4a05-9efa-126d8d49a4ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af9962bd-212a-4329-9b8e-795ef4eb5542', 'b4e123e5-589e-49fc-bc57-c57b0ae24dfe', 'a2dfbf59-4be6-4855-b370-f748f7aedc6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('af9db874-6973-4138-a245-2356441a6818', '9c1d5a0a-e98e-4254-a175-0822c38733b1', '7557af85-0ad2-4c29-b91e-4f7a88555a34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afa21ed0-6c50-40b3-a65b-034d33e8b736', '7cb46ec2-823f-450c-aefa-200b2fa481e4', '840ada02-428d-4138-afa6-688f468f65f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afa2279f-3958-4596-84d6-005f5676e0ee', 'a5abfc4c-7d36-4b45-910f-4a9354edb903', 'd4d66367-0076-4e07-b7c0-3e7810c3028b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afa440b0-2e95-48fa-bf2a-52d29e051fcb', '6bd727bb-5688-4182-9e26-0c5f24827e8f', '8d276645-0efc-4034-bae1-f056503b84b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afa446c9-f74f-41c0-b5bc-4aeae54a6b2d', '283c1af1-fd63-4abb-8cef-590bd42c59bb', '47ec4ff5-a9f3-4111-891e-842f489faf85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afaa7031-3e8f-4910-bb1a-7d321befeee0', '0fe495cb-3d1a-4de5-b46b-b67f67528d94', '06956c4f-98e6-44f9-862e-31fa243747f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afad1d33-5563-492c-a28c-2dbb7ea0bd0f', 'f48c33a7-53c4-4786-babb-4e4fa1a13bbb', 'c14cf845-3db4-4a7d-b84e-dd3d9248c197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afad69bf-687e-4530-b3b0-30456ae3d118', '699503b2-57da-44a7-87d3-37ca6d49d456', '6ff55f08-e8d0-4333-8934-bb3988cab179');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afad8c3f-22e2-441d-acd7-ef6aa0a8d554', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', 'ac649918-4b8a-496c-b877-10b5a5ee00c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afadc87e-78da-4427-8bf2-09b41063b066', 'fc8a3d60-9e22-4a8c-857f-543d99a57205', 'f735b546-939f-45e4-9c0e-3fd16ee51999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afb0b6a9-e7f4-4d61-b700-7e0b2aed5e6b', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '786ab84a-d803-4496-874f-71084035325f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afb1bd4d-6000-4463-8150-d79e20242611', '59cb01e6-c1ec-4ce4-850c-41ead36d8dde', '5a27c0d7-26cb-43e6-85a5-b85e7da6983d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afb6f78a-6c37-4b72-be40-b17778e0f554', 'f36833ff-d90b-49a7-bed7-7d430e56625d', '19cfd608-5af9-4bbb-b32d-d40247260781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afb73ec9-5ec1-4d74-aec3-875fe5428e37', 'ffcd6d7f-b7fe-4970-8f76-091c15995462', 'c85eae68-04cd-41ef-88f7-99d2830b79f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afb89ce1-300c-4841-ad7c-8ad7cbc50c23', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', 'a5ed826a-b6c2-460c-bf79-3312d86ccb0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afb92913-c560-4d82-91bf-0c193870f62d', '22baba5a-742e-4bfb-8e22-2e3375dd628f', '8363f9a4-cda0-4a7c-85b4-9a3895a02b9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afbe81f0-6b00-4d27-a492-f4e103f444c6', 'c8558bdb-7621-4d35-a031-c4547d9262e3', '9bab14aa-1765-400f-aa56-8aae94a1ca7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afc18f17-4be8-4b66-b363-e39a7698b8c8', '2bc5a916-c99e-4d73-897e-ec61962a0dc1', 'e0530e60-a792-4217-ae26-0801e648a54f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afc6574e-aab2-45de-a565-2da0a8a62b67', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '06f2dab8-8e3c-4ecb-8e81-d0e8038ea36d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afc7772e-9211-4cfc-acc8-bd73cf197b0c', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', '41e3f833-1511-4e2b-9d81-1d25f811dd58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afc9eca9-2f73-4059-a04a-a25e4e390473', '9f216a3f-1dfc-4812-8216-2187572f694a', '08e3ef9b-88c7-4474-87f3-decb43fb09c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afc9f860-0b17-4952-9e4c-fe573eda39f8', '285a4eb5-8290-4167-a368-b24d01587f99', '93edeb30-48c6-4a53-890f-bf08705a58a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afca2546-57f9-4156-b8e3-feeaa9cd0727', 'f1db97ef-a139-46dc-8d1d-66bbcc190afa', '87822878-2773-4bae-a0ae-4efe3c8b9441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afcb2010-f912-458d-b8b4-dc23e5ecc206', '7628ce60-8582-48a1-a6f3-43696cdf1a08', '01d9ff99-a0a1-43ab-bdd0-727d40961802');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afcb378e-0bed-4c3e-b9ea-a4be1ceb9ec6', '5f600d25-686b-4722-8c2b-bd90cfafb58d', 'b5b2a065-78c5-4fc2-bd46-8a72f5a7d3f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afcb57ae-4e25-49d9-bab8-f33661e6b511', 'c70529aa-3da9-4004-8d95-b6a717cb6118', 'fe64d28c-4dca-4fd5-8c40-a70ccea5f33f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afcc5ecc-f333-43c5-bb3c-f2f6b2e860fb', '75aa2c8e-f72f-49f4-b9d7-732db9d33a1e', '73bae070-54a5-44a9-8df1-f0e1da0f6054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afcd7bbd-4280-47c2-8d88-fae5f6cc6d3a', 'a2a36b64-7c8b-405e-9011-03ea858f0b5e', 'be0553c2-c438-4950-abc4-614e344a73ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afce74cb-871e-4ec6-a3d3-550a90150b46', '4d70842c-9150-4f53-a20d-87ff2ab6af1b', '2bfe3626-352f-4286-8462-0bc7fac7eccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afd052f6-2e3f-4a58-8982-ba399c754548', '5626180f-08b7-4861-818d-62e239ae81b3', 'dfccb724-9791-4399-9385-36313dfaa58b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afd0aa27-a148-4704-98f2-dfe25a3e7801', '91fa00c5-564f-4019-8a70-133e27e92fad', 'cdf5f00d-d704-41af-ab93-5b927eed1d39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afd56b3f-c4e3-46e5-b88a-c852106ff2c6', '7996b983-1765-4466-b0eb-109adcbc9e95', '7ab0994a-8503-4c48-a95b-15b13583fabe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afdbf5ca-893e-4a14-9cd6-13300eeb7b9f', '2e784c9d-080f-4df7-bdd3-7f4e17f5e215', '31960b12-9efc-4275-8c44-a5d436a28274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afdf6e13-1ca6-4f73-b453-cba6097f8e1d', 'ea9ebb83-a7fd-4c74-aaad-7fea6bbfd434', '7d586a17-36d6-40a3-897d-b5f2986973f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afe10aee-c916-4bdd-a687-b61c68ea3cf6', 'f7e13ec6-5660-484b-a1d0-110a08ed6f45', '2d6e2b40-e2c9-43cc-b44a-9008a001cced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afe193f8-c25d-417b-a86a-16f859c40ef3', 'b0151d45-7ab5-421d-9f67-4e6397c7a17b', 'cfb89d58-d4af-4304-ac2b-8c4c8331712e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afe1e567-c460-4341-8f91-631a65cd64c9', '8885699f-5cb1-450e-84e5-b6a76d093e0b', 'f2447cb5-daf3-4fdb-8451-0c80b8b6b914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afe65d13-893f-4135-9609-e28327506660', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', '8533ff52-2401-495a-80c2-dfb5480a1932');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afe78059-8c2e-44e7-8d0d-ee69f7ae1969', '7ca7f597-82c0-4bc7-aaf8-bcda2aa00fae', '5e377ecf-3a81-4dcf-bbc1-a4f07e2e10c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afe7c092-3d04-4809-ae70-a4f84aa71f4e', 'aeec5659-d0f1-4d21-85d7-4310872d4d3d', '45a18653-bcf9-427d-bd54-fc8f4461e889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afea8aef-5ba9-49fc-8062-9e73c56b1ae7', '08862d83-6ecd-4900-8823-33ab79b3705c', '3cfe1f39-d0b1-4528-aa6e-0943e611d933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afec198b-8d21-47a5-8759-dd9ef8c5bf95', '46c2effc-b2d1-458b-93ee-1a18387801a9', '370b902e-3034-4e7d-a3ef-1dff33b798f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afee3c10-15e4-4cc9-820d-1c95b719af45', '5ec8df95-8ea9-4ec7-8e29-5935bb7f64c7', 'd7e32313-ea25-47af-96da-ffcb9695774a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afefdb56-a539-48a4-8be3-c1282730010c', '36b813a8-959f-4f70-ad81-bed6e375bf4a', 'a75f7a09-1cce-4802-a840-e13a3f3b10c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aff25781-2200-41ae-a905-17972f09559f', '254b19c8-56f7-4e55-bd85-90db72337c5a', '66ff8ab3-3500-4d76-891c-48a15efa0e84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aff4ae34-8b5e-4bed-84ed-dd600c311a12', '4b197420-bfed-4f9b-ab51-777d5bee84ed', 'c9e30e19-4f6d-493d-9a69-518772009cdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('aff912a6-a6fd-461b-926e-339b583487a1', '0241a1d5-5cad-4b64-ac3b-dae2ac268b44', 'aff60338-c23c-4a40-8a2f-2d7e79324aa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('afff9e02-16a1-4d70-a05d-c9c4fbc92e10', '08b7ad37-1048-4372-a1ce-fad41eafdf8a', 'aef52424-bc3d-4952-aca5-95f88d1b74b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b00084f0-1431-4fdc-bae3-6a17dd8ccb58', '79914da8-494d-4d5c-b3c7-cc4ffccb4552', 'c1562477-4147-492c-b10a-fd3550ebb174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b001ab04-5bf5-4867-836f-83aeb4538c4e', '2cb7a10b-58ec-4a0f-8f41-1d5857a3e020', 'e6450aa0-bb7a-42dc-bbf7-13d68242ddc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0029af9-87fe-43c2-b332-c5c07f2d3d45', '461d16b1-de06-48ac-8367-aafc6f825dc1', '0139ea66-315b-4835-870e-0052ec1a0a8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b00e5a49-aecd-4093-8d08-dfb0146fc8e6', 'eea6f7b0-0006-49c8-b015-e65f6ce43f11', 'fd5ac266-c78c-42c1-8a3b-032de4ad1aff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b00f9eba-d378-4856-b8fc-300141bc90d7', '7a6df66d-ede9-4995-abaf-f2b516888a67', '11faa217-f82b-46e2-8726-452f14fc5074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b012b329-0085-4baf-88de-ac6225f32c8a', '8d33f9da-e086-42dc-aeee-fe25f8c91016', '2f4e65e8-f7f9-4471-be13-f96f288069ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b01507bd-bc4f-457e-b7dc-eb5ee02ea70c', '12f886cd-35a4-4ebe-b67c-ab5e5739b3fc', '414dcca9-90a6-481e-a67f-7d809645f5f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b015ab84-96c2-403e-a9f2-70151417ee68', '99998e16-61b0-4300-9ded-5e9d9edf3f06', 'e522c6d5-b2d7-4774-8568-3049ae51870c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b015c885-57d8-4c24-ae8e-816d66a33c9c', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', '05a1e76a-0652-4134-84b5-494a384bf233');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b01ec452-bf1f-4dd3-a9c2-05e42914f863', '1653cb57-e39d-4318-8b2e-834f76722419', '7fe50d20-c395-422e-a05b-7e9540049404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0202443-1039-403a-9c6d-2cfae8e34651', '4fe738e8-3281-4051-afed-b4aad3906a6f', 'fbb9dcb6-5072-4044-aaaa-603048b4c3a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0202a70-c7e8-414e-86cd-3e7b61f54d1d', '666c7412-a519-4497-a962-02ea6a59d395', '4f004b18-e31f-453e-990b-ad5c429f8a03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0203295-9566-4235-b00d-8e6733b6ac92', '55e1f09c-5eb8-4d67-a3ba-3076e8b4c019', '98e688c1-6939-4e3c-b903-c333fa74526c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0241dfa-b925-4ccf-aee8-5aa67029360f', 'f9aec33a-74a4-47c1-946b-e5edcadc3483', 'aaf43dc9-4735-4280-b85e-b8095e84ac58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b024e4d0-4722-4590-8bcf-520d1528ef64', '5794312b-ae0b-495f-81ce-826da40a051b', '2fde7710-d32e-4ecf-9d4a-decb25e9fc54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b024eb98-ce54-4b1c-aff6-54fd2f4570f8', 'feda79a1-4316-44aa-9b5e-4b32a3b55e62', 'c54b4132-ab4a-4a8a-9bf1-157003709b79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0256c8e-b1fc-4ace-bd9d-81f8df2bbd9b', 'a97bfeff-de31-405e-8888-0332d2358fe6', 'c13cca8f-0bba-461c-af5a-41f111050246');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0257ac4-d295-473e-afb6-f29afb28981e', '57c09a51-19c3-4479-bc2f-0e12e378df5b', 'a798d58d-bfe0-47c8-96ab-324008427294');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b026f60d-c4f1-49cf-ab09-508b883e15ba', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '91ad1338-520f-47e2-b097-c1c22275dfaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0279d81-2389-4d87-89dc-9f881a4572d0', 'd7d764db-242b-4094-ba8c-5d76246a3b08', '49849608-df8a-4ed2-91d1-e13c15ba4797');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b027aad1-65db-4281-81bf-c9c4ad64ab63', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a119ba0f-4329-4161-9c76-c30bd207f8a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b02a5a4b-842f-4e13-8da2-017338928686', 'b6eab0d7-5402-454f-abf7-74cc86919e80', '9b37a871-f80e-4435-92dd-a73176e2638e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b02ae17d-7af2-45aa-afca-b3b8dd710c03', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', '407568c3-312d-4184-aba9-c148dd67b36a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b02e8a29-0da0-4203-9bea-92bdce9096e3', 'f34fd755-8247-4edc-a887-ab96876e246e', '7b5a13e7-66bd-442b-ae09-26d68ea437f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b02eae67-79d0-4027-9a4b-074878557723', 'babf5dc6-9183-46a2-87a6-d1bd4a500efd', '8251bf37-20f9-4af2-a455-5d2f689c469d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b02ef629-9ead-429e-851e-5af23da44299', '1e0c2ad7-dc3a-418c-89c7-ccadc9b7d55a', 'de3ce210-254f-4cf1-afb3-7d23bed27623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b02f15e9-cb15-4242-a828-2f5bc9d82244', 'cc4b07dc-bf97-41ff-9ba2-e7b65a3c44ad', '0785212f-0150-45df-a70c-d128be70f704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b030f99d-05fb-45f6-bd98-80cdd5d460d2', '7df89878-e2cd-428a-b874-85502c3fd140', '937a1dc1-ac80-4a32-96fc-9a0db894a0de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0353395-40f8-4b62-a519-47489c759eee', '5d0e68e6-2047-46bf-b537-caaadd42201d', 'd637a716-375a-431a-8e00-466fbe213799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0371fc2-4ff1-4288-a48c-c7b134f5c133', 'b3e93bce-e543-4750-af27-48b8345950cc', 'b345e303-4f44-47f0-85c5-4e1f379470c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b038c7ca-3b1f-45fc-b7ed-a50c71e97413', '658e1ab6-c1fd-4ce0-a634-2fbda8bad811', 'aedac316-e61d-42a5-977d-e3e8f4b85437');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0395412-6e08-4fa0-a348-a06f2d28130a', 'a5c4eca5-9b8f-424a-bad8-a68ed38daacb', '118a9b52-3155-40fb-b932-9e4998ba5084');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b044be96-9261-4eb9-b28b-8d7b49783dc1', '5380cdd0-af36-45bd-b2ae-3a9a6b4c0b07', '6635584a-c98d-4f32-b3ed-911397c8a257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b045dad3-9c58-4624-b6cc-b9444d55ac62', '8303a3fb-5636-463f-b972-c8c5568c4a43', '31d50251-52f5-4b97-80da-f196abdcc130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b04c65fc-d8e9-4924-8bc1-74da05d4f399', '08cc7b6a-41bd-4cdd-906b-d7865598a9f8', 'dbc4697e-6e7b-4438-9a79-899a8748d04f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b04fae28-500e-4b02-a5d3-51a86fe1f9bd', 'ac1527a3-c0c6-4b6c-9bcf-0fe93c066654', '50e4ec21-2084-49fc-9201-0482424ab8ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b056f610-5bf1-47d9-bcc5-e00d8cc9b721', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '5c078069-bf97-4cca-958a-0848a1974a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0581904-0ad1-4888-a0fb-7f4d1e2dff2c', '3c39f9a3-e4b1-4eb6-a9a3-a2ec6fd6834b', 'd0af297e-c5e0-46d5-8f46-594c19a34a03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b05a3ba7-b8a1-4680-b2a7-1f0e4fdf8d4e', '0ae1c7f9-b7d4-4e5c-95b7-561b989e44f1', '76bc29f7-b402-47b1-87f8-fe7d542551b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b05daa98-443c-4334-99e2-3c239bfa3a3d', '8a2fbd5a-fd55-412b-b40e-80849cc2bc1c', 'ab61ddbd-d32d-4915-85c4-e6af0db06451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0624d73-533e-47fd-8e30-15596b153b57', '8fa0d1d0-fd88-45b7-b58e-f7a7b7d2d8d2', '58a0ea3b-5b50-415e-ba5a-091a0185032a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b062882d-613e-42c8-a1f7-b9a74771dc7a', '6101d78e-93f3-4ef5-b8e6-42f0385478f4', 'e6d63c77-f617-4019-9036-6c6d64310c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b063838f-1c5b-4050-b736-f1e094415b58', 'd0b3c609-21a1-4a58-a13a-c3a50e039944', '36ffcfa7-9775-42f6-a30b-a3ce34bd0a9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b06563d8-bc0d-4957-a8ea-46895c5d0393', '9b2bd933-4df0-4902-87bd-624ca378583d', '457c6b99-8783-4a51-ad50-0e32e83dea2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0659e53-8d79-43d9-8947-47a084c0227e', '0fea07b5-8dd3-4f7e-b550-38c5e3649663', 'b0b1fbd9-2338-4db7-aaa5-72c015771ea3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b066ce65-4416-4232-b7bf-c5f59d33320c', '1de6b83a-c3c8-4890-8e54-ab0334649e70', 'e0085c47-e3ad-48ad-9409-daddcfda6b30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b066da2e-1654-42cf-92c3-06e64dafa2b0', '0e923ff6-31b2-47c2-a834-b453bea1772d', '5fb7812b-2bb9-4e0c-b90c-f412864fe3fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b068728d-6926-43cc-89d2-697f460b05b6', '5102a96d-7661-4cd9-bcc8-0f1a9e32b5d4', 'dd1f33cc-5b07-4d59-95aa-a33ce4a90422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b06c5826-0603-401d-9808-938e298c233e', 'b97c8010-ef0d-4154-9480-f2f0dd9b85c0', 'e833032a-e667-4962-99ea-7aeaf99672f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0738433-ec29-4d94-82fe-051ed7a46824', 'dc683f75-fc47-431f-97ec-ac59dfecb7da', '1af9fcca-fa37-4292-8315-196366569cc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b074b301-a36e-4649-9dde-4232f5ab0ad0', '22638c04-be75-429c-803d-2a45d1ac9184', 'fa84674e-3f7a-4f54-bd8c-06ce0e3a42a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b07b95b4-1fee-4ae4-b0c6-40289791eb5d', '5fbd9e3e-ef82-453d-ad86-35d044ee4607', '574d2ab4-3ae7-413f-8c1a-9fef88d8bac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b07bd535-f38d-48f1-ba1e-0528bb15bb64', 'd9900e28-3cf8-481b-979e-7706df7fa026', '243300b1-187b-417e-942d-4e15e4583b27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b07f1f00-42cb-4fe1-87d4-c9e3312db19d', '51183ac7-bef9-4037-863c-24866144f906', '2d096596-c3a0-426f-bbd1-de0c14617400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b07f3d0b-577d-4263-9bdf-696cd2f33696', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '5d7bc0e3-49a3-466b-b2fd-36fcc922fab5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b07fc0f8-cace-4617-b680-ffd35e40216d', '573a6d01-9e94-4792-8446-28cc260fd5eb', 'afbd46c1-9a3d-4fe1-99ba-2f0efd2f417f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b08406d4-ca3e-42f6-b3fa-ff693200230b', '5659c830-b6aa-4ac5-bf6a-0d11d80e414e', 'a87c7f0d-5392-4fe4-91e6-c6b57f23120f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b086f5a2-e32b-4115-b0b8-41d0d6408024', 'd9000890-67b8-40a0-b7c0-6f44d2697623', '37a57752-8d9e-4b53-96db-6100288db18c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b087bd22-64a7-4442-bf45-c69f4d9dd735', '5e198bdc-57be-4c68-a2cd-df716940ac49', '0645134c-f2ef-4200-ab16-6fe4bf1d2087');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b08a8d47-4237-43a3-8336-e4fb600a51a9', 'a57fcb23-160b-4215-bc38-56daf29b1743', 'd4fe9f68-8bb8-4383-bc7f-16c33d07f2e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b08ac5c3-2f99-4998-829f-c09c36962eca', '91d73855-48b0-4e40-988e-304f6bbb1733', 'e63dd435-c4ba-46dd-86c2-f099b9b72ee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b08d1275-5cc2-4466-a57a-8171e7d4e162', '9c255439-fcd5-419c-aed5-1d1662ebca44', '5738cba9-1c4a-4ffb-b74c-72302ced08d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b08f80f0-e42a-4e9e-a4fd-8c666f52a655', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ecee0143-57df-47ae-b190-f8425555fd6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b090c01c-3732-48ec-aa5a-a3776bcc411d', '12e227f2-f70f-413e-8e22-fcf7b09fd035', '42881274-aff7-4a28-b5e3-c02dc6ad3662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b092e43e-a32f-4aa3-8893-c5c05be0afe3', '1221d0fc-4fe1-4d9d-b868-9ad68b70c1b7', '9a4efa28-216b-4ac6-aaf8-0a183baa2709');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b093bd17-3acf-4c84-b7b6-f887deb15c7d', '668c2e47-54fd-4fc1-9e96-888fddaf16ad', '71ec5dac-09ef-45c9-a314-ff30a65b8834');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b093d8dc-9a95-4d73-9bc3-685c42829ce5', '9967fb11-3ca8-4564-8a4d-7c3ff126858f', '4a1eb244-101b-40ef-842a-d835397e4cdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b096c230-002b-465e-9f5b-3e7c29581656', 'cbabacbd-4cb0-4dfc-b394-12ed233f6d7d', '5cc3af86-268c-405a-80c7-8748d6f1353e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b09a55fa-95fa-4b11-b2d4-f79ada7b24a7', '40ddbef8-7b3f-417e-a296-b21d82eda3a5', 'd130424b-bce8-4b90-bbdc-e9fc0088a1e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b09adfd3-c350-47fc-8a2c-e0462cd559ff', 'b2b06af1-562b-4960-b158-19c04ba18292', 'dbd6874f-970e-414f-bd41-b12c0407580a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b09dccf6-e29b-4303-a4a8-53a18eb2e958', 'f96b9cae-d294-42aa-9bed-fa3bb264c510', '6cfeba5d-eae3-4a86-b034-6e1d1338d38e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b09dd83b-8172-4d59-bb61-d29cd0784c6b', '0cd37d0d-8fc5-4c99-93e7-cc709f406865', '4ae2160f-f3a1-439e-bce4-d36731418ffa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b09de326-8461-4d18-b911-7ef5e9d64490', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '50f741d8-d325-40fa-b4fc-7c8f7e242e72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b09ea42d-51da-40d3-a8a2-a0a78c799f29', '6a175df3-9a14-4c0a-bd20-2793bde99c5d', 'f5d3a6de-b30f-4803-b073-5a7394136068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b09f99b9-6e60-4731-87af-ebca3df8b40b', '657845ad-b73c-4bdb-bb8e-913f8999e2e8', '8773ee3f-5d1c-4987-9e15-8efe73e4092d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0a64884-d636-4a14-8e83-fab20f4a67e5', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '8055b805-9a88-4cc2-b136-924ab9034952');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0a6d104-f39f-42d6-ba13-cc937486e9ec', '4e6436c1-05ec-4688-9693-089fe5ae29a0', 'b6ef2687-20f6-4ec3-827e-4b01f87c02e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0a984e8-7e67-4aa6-bc5f-25fb87d54676', '75dd81a5-61c8-468f-a217-4d6ed1aefc20', '2e4820c4-f465-409f-8083-4a2398c73ecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0ad9781-edee-4d19-ab90-288868750853', 'b8409bb7-0725-41f6-bed5-a9d0bf6034ad', 'fe3c5d2e-cff6-4a47-8217-c7e39c9506f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0b038df-eb97-457d-8881-adee985b8e72', '5ccec639-148b-4c7c-8e08-aee376025f28', '755ebb6e-f310-4b24-a9b5-37193512fe24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0ba2a81-0b01-4de3-96f7-4a813f4fab80', 'ac7ba0ad-dce9-4d60-97c8-43ac0956768f', 'e0ff9f21-351a-47d6-b3ef-059904a839e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0bb1568-6dcf-4f6f-974b-e5d3a02a18c3', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '783433c6-1f21-497b-90ec-252bf891f10d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0bd436a-cccf-4d8c-be79-2e7acf73343f', '367b9949-b9f6-455f-a5b1-b1ed3078d0a6', '1187d771-773a-41ef-8fb0-7797ef22e4b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0bfe6de-459c-4fdb-bd28-4557d99f77da', 'c5afffa0-4eca-42a9-97c2-a99ccf4c18b0', '163f4be9-4068-490a-9c44-4f9c6de00092');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0c5611e-95be-4535-876f-ea738a30c86c', '60dff68d-f11c-4e3f-9632-9371e1b6fc4c', '40545301-2371-43d1-997e-69591fc7226c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0c62a2c-f19d-44ff-aeab-7261b00317a2', '7f064ff5-8aec-411d-8174-d9ec570246d0', '317234a2-4ed4-43ad-b12f-f88fbff566e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0c79b14-fb6c-404c-aa1e-5ff8e7dfecba', 'a30834d8-45a2-4d0d-ad09-b83166857725', '0e51be85-ead0-41d5-9a81-f337759f9f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0c8dd53-047a-45f3-8d0b-8a99b3baa8a2', 'a52e138e-16a4-4ab8-b818-17d1bbdfddb0', '35e9bceb-db8a-4f6a-91a6-51c65912fe58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0ce817b-f69a-4f19-8922-457492f90e25', 'a77f7faf-de0b-427e-b931-a76053966f72', '0b99f244-de96-47f5-aa91-791470b08ce9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0cf21fb-e790-4e9f-8996-708e08db99de', '02d7338c-dbbc-4b58-902b-6638293f51cd', '9805fdf2-2ee8-4335-8290-1c14d0a7f2dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0d08e96-933b-4ffb-8152-9dcf1e717560', 'd28aabd0-d824-4831-9b54-bd1e746202fc', 'b0af21ca-845b-4398-ab82-e8e4db97885d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0d174da-7130-4b31-bafa-eedf5d8ccae2', '77c8da85-0e50-459b-9157-13f96a444624', '9db2aece-c43a-4771-8355-526d9edfad11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0d47651-b63b-455a-a986-ac2ab88dda43', 'dbbfa953-1f80-4c21-a2c4-4aa49ccb990e', '85d64f56-21c5-4331-9b67-19bc56ed3494');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0d4a1ae-778f-4498-a3a5-49f7f26b0036', '7d43a71d-cb09-4bde-b801-d4c035dc80f2', '558dabde-0c5a-43c8-a179-4a018cca68f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0dc727a-979d-415b-9244-02a0cb512d8a', '5d18eedd-7e18-4bc1-a677-e4acb8dba0cb', '7282b678-c7dd-413e-91fe-f07cdbd1de65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0dd1e7b-c1d5-46ff-86cd-fe30ee67d30d', '32cc2032-b9cc-4f2f-b6ef-9b7a9495748f', 'a9ce553c-0fca-4300-bf2f-852c50878bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0dd3034-dae6-4552-87be-953080b5d8bb', '32e68db9-d90d-4a35-949f-f8525bc069e4', '4391471f-46a6-477a-bec1-f5bbf63f5d05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0ddbcf8-4414-4d9f-9839-e9b97fd69f69', '73494a5f-08ae-45b7-8e00-fda74c09ae80', '2a11bf43-9afb-4e06-a6bb-a11e3d5ec9cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0de4128-ba33-40d8-b7f8-92f7eb773c51', '44a925b2-b83c-4579-b45c-19be31e35aaa', 'c74d66ff-2fbb-435b-847c-007ef3352a1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0df556d-38c2-447b-ad97-a5c068be7f00', 'a528e557-50c7-4f47-abb9-240501dae3fe', 'cf61825a-e719-417b-8edb-6c49d045f91f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0e2a454-ca0e-4595-82fb-d0d5adab9503', '8ddab203-fcb9-4909-8173-5e09ef71da8c', '567a6c11-daa6-4e8c-875c-5f649f8e383d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0e549a4-d57b-4990-943b-8580bf5701b1', 'e8b67d50-1965-42c8-b29c-eb10a779558a', 'cb03d923-262b-4d45-8946-d8313735d46e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0e68880-7d3b-4846-ba0b-a28b54b39e20', 'f612241b-0268-4ba3-a977-8b7ad1c58932', 'de6b1ae9-c9e2-4969-ab1f-2e8bd8a35ddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0e75d66-4330-4081-af34-4be85b5e9f8c', '95dba46a-9a21-4696-b493-962297e7dcca', 'c0ebca7e-dd62-401b-bcc8-3dee81f08ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0e9574a-1640-4c2a-8ea4-3a500c475cdc', '596b8f1a-8f71-4113-a8b0-ca70440a142f', 'cc1c828a-aaab-48c0-8b02-04be4a456ead');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0e99f05-523f-4d46-96ba-46eec686d7e5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '932fc158-cd8b-4fb5-ad94-c96472c7c23d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0ea0c7f-88c5-44dd-9fd2-67521ab41297', 'b9351025-3428-4b60-b1fa-e9b557ba65a3', '2317ac72-4f92-410d-bc3a-8a4ea3c2b836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0ea466b-5a06-4d77-85a0-c694e9320264', '9fcc51ca-2b82-4966-9dc8-23ddd96b8082', '95f00f60-f28c-40c1-bc65-03ce31e5305e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0eaa484-dc16-4751-987d-4ee7bbf26c0f', 'f3b43cb8-fb5f-42ba-b3e1-46643fd86005', 'e57b8635-6ace-4f5d-b5c3-4e8c6660a20e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0ec783d-f92a-4cb4-a3cd-c6b3a9f8301d', 'aab8528c-4e11-44b0-9b48-5c5a7f45d250', '92292013-7180-4dbe-b909-9ced4f93acbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0eca517-eb2e-4281-8e1f-d58a68832fb6', '75b18c1a-02b0-467d-897f-27e63e56312f', '2a9d5e8d-22a8-4df7-9363-5c70e73e3121');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0f0a5b0-aede-4049-9ac1-b6ef9b45c3c8', '4928576f-211b-4061-bb9d-87a272008ccf', 'de156e7e-4533-4ce1-8bca-a1e65b80589f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0f0ed28-750a-4fe8-aa4f-9741072c7141', '949d43f8-a1cd-4dbe-a499-ccb4da97b912', '4eac799a-cc59-4dc0-a1a7-af8314aa5d5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0f260d8-aa3c-455e-850a-468eda9dc9e3', '4de17bf1-1285-4498-b367-1c893190d94b', '506d7bdc-feed-431d-9ba0-8dc859a50987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0f44a1f-4e1b-4bdf-a7c4-b6c52fa42330', '53e01032-b3d9-4f2d-8a15-1c40647269c4', '030e4501-d748-49b5-8775-c89db6edf8be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0f5a30e-30ed-48b2-8165-54d30c636bd6', 'b6708061-141e-44bc-a209-7af1ba8319e2', '2bb675ed-df77-4725-bf40-0ed8672c6d21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0f8a285-e7ba-4c12-8696-3aedf6e5cebd', 'db3ae06e-eccb-4b3c-a473-96767f1f2f8b', '5ca852c2-015d-4167-a51d-21a4be026e85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0fa272f-e374-4c5d-924d-75bd0afd16f3', 'ca6bd912-f0be-4515-ac1c-e45fbdeeb063', '136600f8-72e7-458c-8143-d88ec3337f09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0fc3dcb-7a94-42f2-a214-734cc1954be7', '6ac273bf-7d3d-48bd-83bc-5e3d9416512b', 'd105749d-5cdf-4d2c-8a83-193048d08eaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0fcc185-53f1-4600-af53-5dbc43d323d3', '497fe1c5-e004-4088-a0ee-1588cbca735c', '8f04a61d-45c7-4618-ae52-c5a7f1eb5d9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b0ff3305-ae93-4666-8a5d-040c65ded9a8', '1f9ffc29-a871-4ea0-80c0-5e30c9ef7d48', '336859e8-ccec-4f03-a1e2-7608cf9603fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b100aca3-9dae-416d-a784-6b3b0fd054f0', 'e87c98fc-6f9d-4b59-aa1a-97eae9e008c3', 'af154e38-4f3b-41c3-8d1f-72367cded847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1011cfd-d5a6-4ecc-9e79-d29e31d9fb5a', '2f30a5f1-28d3-44e9-91d9-1f13c5cca047', 'eef66173-9dfd-40d6-a065-b4df4aff7c84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1015273-ae41-4251-acf1-22a16f1348fd', 'c7f780b8-4524-44bd-88b4-c729f7f73d33', 'e2d5c55f-d5b7-4d34-ac55-5f2dbdbfb4dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1045a94-ceb4-464d-ba91-966205a0d03e', '7e766e7b-fa86-4d03-9121-51562f0ccd21', 'a81c4b0c-a7dc-4a4a-a82c-00f5a67398f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1053bf4-4a7a-4626-8524-2caee6ca915a', '45a3b07b-70b4-4cc3-830d-86a4e8648dc7', 'c0f4e24c-d6fe-4a98-adfe-f181fadc8a27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1060d13-c936-4dcc-9439-34ee705e8503', '35b96c96-1a6a-4714-82c4-ad3bf9da78a4', '8adafc23-1bd8-42cb-869a-8a2e5f56e30b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1060e66-3a95-425c-b37e-1563ca6364a5', '193954ce-4a63-4602-a5d3-b835f503190f', '1ceed238-c0be-4d36-a4a8-c1fa515facf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b106b37a-cd21-4817-87fe-b84238c8894b', '35d3170a-8bdd-4032-84e9-e4f399f2e7b2', '3b32f587-bf2f-46b2-b4e7-f2bda602d267');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b107026e-c809-4399-bd56-0f545f2e91f9', '9a88d965-b0de-40ff-9935-a48b398ed139', '5c886f88-5794-436b-a1c6-b0337496b8d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1075463-b0e0-40ee-a422-de97dcadb7b3', 'c36d0f07-7cf0-4487-a1e3-648f03757d14', '2eb311ae-71d2-48eb-8345-6333e2c83af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b10a487c-f298-4596-91ff-58fbbf12ce2c', '41f5e6aa-7190-472f-848f-b9f8748bfa96', '45ec1578-42cb-4f2e-86d1-558dd8082065');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b10be728-2b19-44df-aa93-667795ded70e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8238c56a-d1aa-4565-aa2f-09b65cc74b5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b10c8ac9-aa0d-4434-b3dd-2963781a8ee5', '791b9295-0116-44ec-84ae-810352f2b0a0', 'bb92836d-8cd0-42b3-903f-d448036a9b70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b10e4f91-f02a-4b8a-9e67-ac412d492bab', 'dff5a81c-57e4-44e8-bda0-2600a9f0c940', 'b07199ff-556a-46f2-9d91-e83ab607ca28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b10e95a1-e29b-4136-8394-25e28b6258ea', '367b9949-b9f6-455f-a5b1-b1ed3078d0a6', 'a47f4fa8-6287-4c98-b347-35c2b8b18dc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b114a6d9-2ad5-4ce2-a9c1-def954c668ea', '409f3ccf-5ff8-4b2b-b576-13bdb35b9df0', 'b6e217d8-fa64-4ba0-8043-a12bdd7652c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1165985-563b-47b8-b391-efdad67f361b', '7549b194-6149-47b2-872a-5048d6138bd5', 'd9db7856-355b-43f4-9978-e0679332fffd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b118f325-50f6-41ca-b5a8-c90c0aba7b43', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '437b70ab-25da-4040-9be3-e78c8a7eabe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b119bb83-21aa-47c7-8d53-ef4bcbc60faa', 'b761e90e-63e1-46c5-a543-67d1b0e7cb1f', 'e9b91d67-cd63-45da-8c03-a080fac7a967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b11ab74f-159c-44f1-a449-762def51e312', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', 'ab7a1c5b-1f89-4af2-97f0-7b14aa91fa2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b11c0634-cc94-4dd2-b8ae-d6c7ffc0f3e6', '6856930e-7ce7-4150-b8fb-a5e059a82816', '10b42510-6553-4ce8-97fa-5eb3fa369407');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b11cf170-7c94-41cd-93b9-0cb145308cc6', '9ce47f8f-394a-47f7-ab31-dacf8c97d2db', '80b8b8e5-e9cd-4bcf-a7d0-4747fbf25b48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b11e4c21-d5a4-49e8-8ad2-63c6dbf64f5b', 'a0da8764-cd0a-4296-9692-ab33c0fd5972', '4b39dbe0-fa9b-4665-b267-a53472474e85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b11fb572-e540-4007-aae7-c833ed4ad3fc', '8c78c079-e45f-43f2-b626-bd023927ada8', '37b0e273-a12b-47aa-b216-995ee25e651d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b120ae52-7121-4399-a395-29fa49a743cd', '09ea1dc3-2c34-49c9-bb86-2d432ea3d32d', 'f30db5af-0361-4be3-a8f8-b5ced630f970');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1246973-24a2-408f-b362-f2413f195b70', '79a6e429-653c-4045-a1a3-77e62e5dac59', '333e86b0-6260-4210-b453-aa27cb23d672');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1282493-99e6-47d5-b7ce-7b3d87362c06', '82d6a3e7-ac0f-416e-9ec1-6b980784c029', 'ad8c535a-b874-42b5-bade-8b2aa5fb6bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1289164-7860-47e8-a955-1beb6bedc587', '19e54fd5-842b-4338-85e8-ca67f737e81a', '9ef60fbf-6e50-4bf9-bb9b-e32e11b38061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b129e31d-f9f7-49bb-8b15-ed477e78304a', 'cf41e00b-9cc7-44cb-af7f-10f54f91923d', '9fb49605-2f11-4da5-bbf1-9fc6ba968cbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b12b7cd4-1a51-4420-b5e6-88968f60eade', '2bfa1d11-6a59-4eee-9a22-e0c771aeb47f', 'ef12de24-0af6-4cb6-b4f7-61539686a128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b12d91a5-fd2e-49b2-8cde-96be9ef3c5ce', '81e11d8e-9710-4a92-9ce7-976eb46eceda', 'a1c16a5f-d524-48c1-a51c-1dc871be3358');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b12e31b5-fed1-4ad4-aa8c-608be70172d9', '85582293-b86e-4ccd-8bc6-b7aab56c892c', '9bde650c-ad88-4ec3-81fb-c542380cdf31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1370e3e-4a1c-42b1-818a-0a33a56ce24e', '9b594b29-77ca-40e6-a68b-a33c25ffa15e', '9be65e0e-ce44-4bb2-83ea-be0b48950f28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1397508-2fe4-4084-9015-8962d5beae87', 'ecd3d9aa-0bbf-4f16-8f95-21d152c17c09', 'c8879f93-3d9a-4d04-9154-5c3929a00890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b13a27cd-2824-41a1-bbaa-f3526a83c3b3', '9911cc3f-4270-445c-9ceb-7f8f4891628f', 'e6c023dd-91d2-49bf-83bd-ade79bf7a0c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b13a7160-adca-469d-99a3-538e0f2393d5', 'c3a697fa-b119-4bc6-b12e-212c1d743b8d', '6aac981f-db1c-4b70-a63a-15a21da5f363');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b13b1189-9e96-40e0-ba6d-4d32d786f01d', 'ed97f741-59d6-4d3e-a749-9bbdd89d4745', 'a8f4393a-2acf-4e55-a6f2-49382fb2d08b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b13c5db3-f01b-4701-a0a6-310f3a4e23cd', 'ab384e01-fca4-46e4-974a-a5dd991cfc57', 'e2e05181-9bb5-4642-a437-943bffcee8d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b13d25f5-3c07-4b88-90c4-ec790bd91c11', '2cfc8c91-d667-4d20-9123-6b39f6c14977', '222097e4-7a38-456f-af44-574ca5b4acab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b13e9868-bfba-411d-bad8-acf7551560f0', '5877be14-235f-4812-84d0-7ea88b125bae', 'd7e910e6-6dd2-454e-b5ae-e5f46c0a1d70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1410efe-4589-483e-bb2b-54c679d75bd1', '969de600-3c88-4b89-b5b8-d89ca80928d1', 'dc2762b3-981a-4516-b122-b8ae26ee77e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b143055c-a136-48b9-bb07-62ca16246f9a', 'aadda549-6919-40c6-b5c2-12e66fb1f999', 'e5cdbc9a-c48d-4581-bbe8-ae9336694130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b147e744-3b5a-404f-9917-9453ddb842d1', '69606500-79ba-4081-9d56-c70a9cb81c83', '45b9d639-5a90-433d-9537-4040299d748b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b147edb0-a027-47e5-95cf-b84da5427f03', 'd127bdc6-f23c-451a-810a-a39ff3080b49', '6ed15d8f-7a2e-4681-a079-54db8516a55a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b14a9a63-05c6-4320-ba02-2f514d2e4c31', 'd7fc597c-ae6e-4b0e-8623-f23861a7be1a', 'acc2e676-9e98-4915-a8e7-a2cd45f64293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b14bc740-bc78-42c1-9df4-83f8e6856146', '4a52dc3d-77a1-4a66-ab0d-b1d3fc015732', '710482ec-fb16-4a6f-8b8c-89ff1ba16422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b14fffe9-8acf-4e16-a5b1-7c57f3b3247e', '6e648145-71e6-47f3-871f-99f5dac6b116', '554206fe-8dba-4b13-8411-3965df90404d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1512262-0b73-47a5-be9d-0edfd72b0976', '1b4be201-85c1-4bb3-962e-6483d42fe14f', '96a6c8d5-6818-48d6-abc0-6daed41ddd99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b155c1a6-63e8-4ca8-a0fb-906f103788b9', 'd85afc1d-8b43-4216-85c5-7376ffc84888', 'ef0afd88-0c14-497d-a408-df5d49e23b39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b155dcd2-5bc6-4472-8b5f-5169fb0e3f6b', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', 'c3be86b6-3708-4e74-816b-47d83cb2844a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1563bfb-8b02-481a-9506-c7c73dc648c4', 'd235192e-1bab-4a21-93ad-0bc08bbf7f77', '201565fc-6654-43de-a96c-f4f9e848eb71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b15724c6-2cd8-44d2-9a43-e03341d3b56d', 'd1fcb9be-5395-4a0d-be79-ffe792037c92', '6dff1a00-0458-4ba4-9605-1c16659fb71f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b15960b6-bb44-4a41-aa6c-f1616b9905e5', '09313b4d-4380-46c8-a738-09c59103d72f', 'b4550156-2a3d-4268-8041-34eb50313cd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1598c66-f026-4c66-8486-1a8c3b05cb6c', '715ef3b5-07fb-4039-a74c-dff84c2b56de', 'dc7b932f-df45-44ce-a0f3-e9a7fca3f0a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b15a0738-d0d9-4405-83f1-e079f65626c4', '9cca4c8b-45c1-4937-b7fb-0775f2ab4ec1', 'f310a1b9-a1f5-443e-a698-e2d9d1c05df5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b15a0a41-e550-46c2-8c0d-88a1103525cf', 'b3263ccb-29eb-47ad-8747-ed8ed86e2799', '6dc73626-afa2-4eef-bb55-2c8f4e4322f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b15b1a56-317e-4dc8-b40c-95a226d0fda6', '4ac8f705-593b-4728-8dc3-0c9e7e533d1d', '2af91e96-4882-48cf-a30f-280ed97230df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b15bb93b-ffed-4bf8-9b57-bf4dbec6556e', 'e72cd1f3-5798-41bb-8cb5-a43125714fab', 'bf27999a-d89d-454d-9d10-fb6494562041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b15bdb61-1986-4684-9ecc-ea924868f4c2', 'e3ce1bd5-f43d-40f9-9798-a86cc08af923', 'eb7fb3b5-4e3c-4ed9-8c1a-6706cd72e8ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b15f6322-3027-4692-99a1-789d992bda70', '73c9b03a-5473-4412-a9b0-daa2760eccca', '4d75d2c4-4fc7-43d9-9781-164032f73943');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b16306db-cf2b-4308-a8a4-7c7320550972', '215775cc-8e18-4302-b6c7-56df4ad212c2', '41a2ed92-842d-4bbb-9895-4a3cbce6117d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1666d20-3e39-41dd-8faf-b45912354037', '5f1c8578-87de-4008-b4b5-c630f5a697bc', '180558a3-8e03-46a6-a432-9ba40e313e53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b16a6ddd-dd8f-4711-a499-ac1c4381e168', '2d52133a-c6d7-47dd-b3a7-0d2f8654e124', '787b66ab-33ee-4ffa-a7f1-a136ed1e746c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b16b1550-8df1-4981-9059-5d9b3d98a66e', '5aa0f04f-9de7-4ee6-9f7f-072b6f96e237', '963db263-64b3-45b3-be3c-377c25ca7a48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b16cb030-1f4e-400f-8064-27a6a9ddc5dc', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', '64f7e94b-1870-4671-b539-b38d7cc26c9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b16d7d0a-2daa-42b3-9285-d1570a82d74b', 'd7583106-71f9-4cdf-a6bc-223079fdc945', '36f3cc2e-cff8-42df-960a-df6f14390277');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b16d7f5c-e96b-4dbc-9ab8-6e1abff7eaaf', '2b618f4c-5f12-4b5f-8f14-3c564d677cad', '3ff221b6-72df-421c-abd2-fe9289c89440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1708609-5796-4349-b1c3-3a08ad998076', 'e37b7dd3-d756-41be-b844-74bc49223d3e', 'df76f371-ab79-42de-8a8d-e26d16e33719');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b171deb9-24e7-4d0a-bf05-7ea9e44d8185', '53e1aa3a-f8d7-431a-846c-a0c389625a4d', '0b53100a-390e-4eba-8394-e05d7ccf08e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b176de84-b8e3-419e-8106-6dd6bb738994', 'dcf70935-d29a-4b80-983d-628c8a56f791', '4ca2a826-dd20-4f27-97a8-a00a582e86bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b179d754-3ae0-449d-a2a0-3e45b2bf1b26', 'a4bc7745-1036-4da3-ace3-1660e711b9a3', 'ab2559b5-6f55-4b48-b686-c25aef57ad15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b17bd093-8dc7-492d-846e-38a289148706', 'f69ec325-53e8-4e71-8fce-fa4b7cca68ca', '5fd8edc5-286a-4f05-aeab-bc4f6163f6e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b17c51de-a052-4fd0-af9c-8ff418076c45', '3e5b633e-9528-457b-ba35-29e988596ff4', '8086813d-bcc2-4afe-9394-d2f9c970ef46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b17d048d-5348-4d5d-abe9-d069bb4dca7b', '313d1b4b-7a3a-4aa2-9047-53760aa473fc', '9b022155-88dd-43fe-b239-ba1e0a952a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1801094-5548-483b-a240-faffc1d92810', '95f5592e-614f-4e7e-925e-e42f4bfe1805', '1fee04ef-48d3-449c-a893-2bf1ed574d2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1819f6a-0c43-49d5-a525-f9f636cfd120', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '76c2339b-da1b-4f35-906f-d1cab9ec6394');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b187394b-01a4-412f-af57-8cb94ff9cf5f', '13c8abe2-2a07-4962-8e49-aca4ed125435', '9a4fe885-c70b-4c3f-be77-d25aa3e70c83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1893160-51f2-4d79-93a4-ddb5f506de76', '3152f221-5f5d-433c-86e2-5e839d6c7cfd', 'ead3d679-2e1b-49b2-b245-ed8ec79c25a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b18a77c6-1b86-43fc-93bb-27948964fa83', '51183ac7-bef9-4037-863c-24866144f906', '3b243cc7-1a7e-47b4-ae15-3aebb032b852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b18aac09-b66f-4191-b605-6408e77be92d', 'd11d2411-acd0-471f-ba5b-0c371c75a0d4', 'e97b444d-e093-41f9-857d-14ed8161ede2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b18ab5e3-4b61-48b0-bc6f-f1c14dd912d9', 'c8743447-2052-4950-a869-7cc67131cd9a', '08196bf6-c546-4dd7-81b0-d2d561c78d60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b18bc2c6-a97e-4ed2-81af-eacbbbdb2b8a', '8dc2ca83-8470-402e-a122-95c7d0e55e9a', 'ee797475-7874-4c4e-8109-fbb84084a45d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b18e40e1-2129-4471-ba56-c4786c4a376a', '07d16bab-18bf-434d-9260-d69f48a4895f', 'ec817c7c-c1f7-4252-809d-66799feb8438');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b18f8cb3-c653-4aea-902d-bd19656194f8', '19093b64-e839-42fa-8648-d1cd03dc5a41', '3dcbc6fd-38a1-4a01-90d9-881b7b0d3733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b19001fe-e5f6-47e9-90df-265245f8543b', 'd5bc41e4-8f33-4343-ad84-4b7d019ac12f', '99c52b68-2d20-4f7d-9f7d-69416080da77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b19087e0-40cd-4f30-b26f-dce0bc342bfa', '5839197d-f8fa-422c-acf3-9221be8ce8d4', '31f9a272-49fa-4afb-ae00-4006e7e19615');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b195f035-cb35-4804-8467-f0512dcce61c', '3152f221-5f5d-433c-86e2-5e839d6c7cfd', '66694bdb-d1c0-4313-b19b-9043be98bdf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b19885a9-12cd-4110-9262-99ed9959a4fe', '631a9c5c-260e-4f7d-ac2b-505e45f33f66', '695aeed2-2324-443c-857f-426db075feb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b198dc3e-65b5-4fd3-a53f-9ab47868ac66', '85a74744-9706-447d-ac14-fc78f2c0333f', 'f6b3ef22-bf1f-460c-9d0d-8beca3bfb738');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b19a8ca4-0947-4322-8e7d-33225c854f49', '16ee510e-39c1-4da8-b47f-423f9aad88a7', '6ca6ac25-2f41-418b-ab5b-bb1873f471a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b19c1615-7ee5-441c-8a23-e0498969a028', '19fbd38a-4831-4bc0-aa87-95cb07d7aed8', '334f76d4-1e3d-4285-ab3f-f14e9c4cec36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b19cffb0-0380-48ff-a940-51cda70a9149', 'd82408c8-8e09-43c9-9e39-6146271865cb', '28a051b2-0d4f-4887-b894-8fa5f167616b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b19d0feb-8802-4ea8-ac3f-926b6ce0e21e', 'ab1665e0-514f-4cda-9e29-ef540c3d6864', 'dcaabf84-c3d7-4a21-a241-e784432c6d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b19d21e6-8213-47e7-97df-f980a9a39f68', '13583bc5-2b56-4036-acb0-ea92820d3175', 'e11abc10-2b60-4b95-8c15-cad6d6dc60c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b19f60fa-f4f2-4355-a8de-7e69bdde3fbb', 'c9d9fbdf-229a-4c1f-a9de-3b2372c5a1ad', '9b3ffce6-3683-4a24-ae96-4639b95be66c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1a8d65d-e47d-4310-8e73-6203037e27fd', '30467a45-7829-49ba-a7a2-f3624708874a', 'd5b20e14-0a14-42a3-8aa7-4871742eea08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1aa96ca-1f73-40c0-a879-dbfb5a431795', '76ad388c-537c-4878-a4e2-9282704e65c0', 'a9e60da7-1957-4ad1-a854-734edc852e75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1abdfb1-9ff9-4a42-a151-51ab77d012f6', 'a496643c-8457-4325-8417-e89928079ece', '1176fb25-f247-4648-9244-f27e0f032483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1ac5bd6-09cf-48c4-a086-e235734d10e3', '82b7c52f-67f2-4231-a301-edc332d65a53', 'eb048cf8-a178-4433-9bbe-2b1d10fda140');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1acc009-8ec1-4016-8237-5700cc0542cc', '4928576f-211b-4061-bb9d-87a272008ccf', 'eaa4cf1f-ac25-4ccd-bb1d-a7229996b4f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1aceb47-f550-4c55-a67e-d7e066b681f2', 'b03c71a3-3563-4067-9280-e4f43e5dd572', '9c62ee9c-a324-4cfd-ba68-a525f16b1417');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1b32533-b2b3-4ff3-b749-c1fe47525a4c', 'f38b12d0-3e4d-4540-94d6-f99e9fa4b5b2', '7b599d86-345a-4b06-93e4-3e6ac021b8d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1ba6ed6-2949-4f03-9499-a4706f1f5506', 'b4ca2f64-e74b-40ec-9529-64b4c815eb65', '73f5aee9-f2d5-4314-a95b-04075b411757');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1ba9856-0a1c-4082-a594-974137c1ed9e', '075dca1c-232c-4526-aea1-1d3f994d8673', '4df32db3-7e6f-42f0-9459-79b966dab2e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1bc3c36-f577-4632-87b5-81adf9ca5ffb', '39f0ec3b-0feb-4139-a72b-c2d243463cf5', '1bf09b37-6297-4ae1-8fe3-6bbdaf4b642d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1bdf365-7b84-4c97-b034-1721e51b5af7', '9ed0ec98-d568-4a7b-a342-9c92e58c840d', 'c4804178-c5ad-41f3-a47e-41d4225ae0b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1be66c6-317f-4c25-82db-6e475d072846', 'e819a752-76f8-40bd-994d-4c2893b5f58e', '03fd9d7a-f556-4254-aaa4-dce0e3de9c08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1bf3b21-93f5-4699-9cde-b48504813ba4', '7aadb6e8-3e42-48f3-b36b-1e8a5eced22e', '5194ca4f-896f-4f30-9db8-e1cc49132ada');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1bf5676-0de8-4856-b6c9-c09d2e06479e', '37778a01-ef0f-4c68-a0dd-c86384406166', '079883cb-1526-4a7e-bc2b-221f1f3164ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1bfcdb0-fdac-4a5f-be9c-5ffb95675ade', '06e5bf09-f8c0-4278-81b1-a050e64e72aa', '12da699f-ee79-4040-a5aa-a3ba590c7511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1bfd190-0ff8-4304-9b61-3feda003d5fa', '90ec4db8-5494-4142-9799-461d9b14cb5d', '851f7fc8-b8f0-4818-94d4-73719c9011ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1c227d9-2002-494d-b383-0302c974f7f6', '580a7753-c19b-47ae-afe4-f5fd8acf1b40', 'b1de27b7-cbe9-4109-8e25-dc258ca0fe81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1c526a9-bcd1-4bec-8308-041f09214ec3', '2c914aed-9933-4c9c-b0fd-1a341357d72c', '21b7b6fd-aaff-4e07-87d4-97bf1490848f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1c907a9-52ec-44b3-992a-ce89918339de', '401c1f37-2e63-455c-a0e0-aadf9a8a5a9e', 'e955e77b-315f-400c-8e81-d9af4873bc8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1ccdac9-c4ad-4e62-921b-86c93cd5e33b', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', 'b3853ffd-40eb-4df8-bd6e-b914be615363');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1cffff2-b7ed-449a-8fa9-30eabc3b3b4a', '278cd9bd-c764-4994-962f-2f4011bb5554', 'ca72c8cc-7c94-449b-b526-a203b38b0eca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1d05511-9f3d-4a9c-b241-420acc285c2f', '0023a43d-6071-4256-84e5-cb543384b345', '42035eb8-795b-42c1-a0ff-095533cde4de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1d0b052-40e5-49fd-948e-964228d9296d', 'edc49da5-5e5d-48fa-bd43-2ea8e82f9b9a', '1c2dad91-9305-434e-a011-4cc7491c9f56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1d29ed7-46d6-43ed-aff6-41c34ee8dfbf', 'd66181c6-5a2c-4b3d-bf94-e22a209247bd', 'd4c167d9-4fd8-469c-a718-fb7f7d7a973c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1d2d849-5b2d-439a-825d-8ab28bac742b', '04b428fd-6427-4d97-85d7-54604e0b8b42', '0c5d2057-e9d9-4a7c-8d1c-32de2d963f2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1d65219-9544-4963-bf76-12a3b7ee4616', '20a8b8b9-12e5-4219-bd9c-84b98201b096', '782aa23e-ffc3-4269-abd8-2ecdfeb37846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1d850d4-7e2b-4b0d-8208-24da2bbc4b92', 'e84a21b7-7b9b-41c6-a9f4-ec12e9c9d480', '4e0fac1d-a52a-4252-92b1-b8f3771d247b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1d9ac9a-bd7c-4c32-8e0e-3158cedd2440', '1b8e31fb-901a-4123-95db-4391dd70b4c4', 'bd7eada9-486e-4bab-b46b-a64dbd3b349d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1db29a4-6e72-45fd-9681-04f7c894e4af', '9ce47f8f-394a-47f7-ab31-dacf8c97d2db', '5757b3ab-57cd-4ea8-a465-85f2ee5831c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1dc8a49-c1d4-4912-a225-21b08ffbff4f', '550db56e-7d54-47f8-b980-0960751b7734', '8d966b35-bb74-4285-9004-7f6fd9450b1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1df3745-857b-461c-956d-48176239f210', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', '1bbe34de-02b3-472c-9177-6cd9985d2f3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1e2911a-5411-4f3d-9611-7fc76387c8f1', '78a1d41b-7f85-49ab-bf4d-988f1f018d22', '4c630728-c9c6-4e0d-9452-4edddbbfa934');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1e2aefd-9c66-411b-ac35-d4b7c2bffcac', '1f35085f-7c97-404a-af53-62eac1ac64de', 'ecf1b589-dae6-4f2b-b0db-829c115f6655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1e38dc3-497a-41d0-bf52-6e324e83ea1d', 'b49b2e66-78ec-4cf1-a4db-27a913178906', '41996774-8493-414c-90d2-a9306a6e4661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1e4476c-6963-4cff-a2f4-ad6cd1f939e9', '97d6aecd-ed91-416a-a21e-76fbdb5de15b', 'a292ed6f-3312-4ebf-b02d-1b31397fee05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1e502dd-f0e4-486c-808d-29f97e915e7b', '35f3f046-b7ec-425f-afc7-61e7cb5270c8', '7dad7de6-f3cf-423e-a18d-80b994040e49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1e6d2d3-7f28-404f-8247-7a4eecdfc4c2', '5d31fc3b-d1b8-48af-b4a7-a494ebbc9d16', '47e93b28-2d5b-425a-ad9c-dcd3e7f67287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1eae5c0-3e10-4259-b685-228fca66cfbd', '2a49c011-ffc6-48ad-ad0e-e25ce11c0022', '7428f88e-e269-44f6-b388-581903970531');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1ec7600-61fa-4db3-832b-3ca7f2fbe560', '91613cfa-e54a-4c0e-8bb8-eb635da2745b', 'e2a9713e-50cc-4e5d-b723-a49cd314bf8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1ed2f83-67a0-4d00-b3f5-f21e7c496e60', 'ec812878-3828-4b89-8c70-99344154403f', '0d22e06f-eb5a-4b6c-b97c-4cdb2b7723fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1ee5a8a-7478-4441-b568-1791f3a929d5', 'e16407d7-fc0d-4694-b433-d1f3f1ceb043', '8dbc015a-7050-4aaa-a2f8-fe97016786c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1eeff20-c520-4d29-b2c7-27d154f0399b', 'd2d45738-f450-4d2c-bf04-94f742b4ea55', '0f72cfa0-e1e2-492f-b255-c720c70cc2da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f1a9f1-01fd-4f89-a7f4-62e4398ecc65', '18e7ee9b-e382-447f-9ffd-81ce908fa350', 'fbd2cf14-6853-41ae-b9a7-dd6cb068d64b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f1bbae-6aa3-44ca-891f-131985b9090b', '5a8ba8ae-5661-4d8e-9215-60237331633b', '5ac977dd-f938-4ed9-8730-41cf033ad9f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f39454-f3ef-4779-990c-66f25d2d654f', '13573cd7-e01f-4b3d-9fec-bbb35bf211b6', 'f6f7abc7-2fcd-4abc-b782-5eceb7d8a2c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f46c1c-ab94-4322-84f4-ac223bb67988', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '596cf39a-42c9-4c28-8506-0da73a101225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f4ad25-4d5b-4f26-b137-db2b9f30592e', '6bbf9528-16ae-4780-96ab-766b49edbcbc', '5109ec61-376b-43fb-8b8a-20383141fbd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f50f42-c581-4d2c-b2b6-1f34dc8fbb57', '5d121dcc-662f-4c11-ad9c-92821556af71', 'eadaafe5-ba4d-4139-9629-783e7483e39c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f73f17-8c06-4808-bfab-e2609b0385f0', 'fe521f24-f092-46c8-8106-8a71e32fccd2', '2e80088a-2f46-43f5-9d5b-6cf59052e9a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f77877-9d03-4018-8e64-29f02cd55dee', 'd88d6f38-fe66-4262-bd5d-1c0cb99e4ed5', '2db7f64b-a3fc-4f30-8ab1-6ef745242bc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f923c7-d989-4e45-b748-1e771ed730f3', '24874761-8dae-41ba-a8a5-a6ebc8d303f0', 'e06c6173-fe81-435d-a048-75d7723a3a0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1f955ad-3ea3-4e4a-af1c-376167f2f156', '18b55d31-7aa7-42ef-924c-b79ad34e568b', 'cf7f8f29-4443-488e-b093-4f0a26c29d37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1fb5d8e-c3e6-4f46-a35c-f918a8008785', '5d0e68e6-2047-46bf-b537-caaadd42201d', '349a2ba9-5512-4754-8c36-293fae727f5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1fbe33e-51ad-4772-8b4c-12c63c75331d', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '22998dec-a203-4ab3-91ff-f011d78aada1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1fbef53-a7e4-4e40-a9b8-455c8d7e4e09', '8ebb04bc-2756-40b9-b6f6-e2d690012ad2', '8211a669-9661-4549-9b45-d09fa060a8e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b1fcb275-b4c2-45a8-9680-7a8193a5b7e8', '5c0c7d1a-7e76-4bda-b712-e5e394798a90', '0285e073-f8e9-450b-8894-cd163feca72b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b203803b-e9af-471f-afcc-8ee2e65d0cb3', '031ef332-5e6a-4661-81d8-73f64aef8c29', 'cbd139ab-1342-4545-8bfd-7d7ea732114c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2069585-4fc5-44e0-abfa-8273f806ce25', '5d0efd6b-192a-4e21-bd88-d42ce6c85445', '2b83f49b-1995-4491-84d4-3f28ee89c478');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b20712de-fead-4d6c-a696-66611a92efb6', '5ea1f851-b709-4474-a488-78e60a15c215', '0e63d606-1970-46f1-94c2-fe68b8c29a26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b20ab0ff-7df0-451b-8e4b-f13ee0714f92', '132689e8-b2af-4fd5-8f7d-eaad3adfe7d4', '4dc960ab-157a-4b9f-b6ee-793176cb56ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b20ab5e1-523f-4cc1-99ac-ca7c8da9bcf2', '45560cb1-906c-43e4-8b6c-18f1c992c93a', 'f4b2da93-a036-453a-acbf-b248d116d0a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b20c8b4c-0bb3-4500-a71a-946a427c8e82', 'e3cf5012-e08d-4fcd-9a07-9c24e1b6191e', '26746c42-1b40-4437-916e-92ef4667aa16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b20dd7df-5ee0-4735-842d-3d7be8c222ee', '34e921e5-1a2b-40fd-b1f7-d55698086ba9', '9bc93e27-13f5-40ee-a2c6-3af61c3bf009');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b20ece56-e1dd-4174-b3a4-d44eff43cc9d', '4ae5c81a-6864-4f2e-a133-b2b08d35f1a1', '279006fe-aba3-4272-aa70-00468f014045');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b212204f-00ca-4c87-be36-aa2fd0fb2803', '44a631c8-99e8-4778-925c-b98fa08e5665', 'c7b03c10-abbd-4039-8b07-89ff34fc9cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2125307-c4ad-43a3-8e44-a4f5ba177cf2', '7d925e51-7170-46b1-b3d8-837e7c5a7a99', '30cd2295-179d-4b52-94a8-f52064e87337');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b212ae15-2539-4f58-82b3-4853b61af66f', 'cf25fbd7-9ecc-4214-b042-113500d498a5', '73a0675d-2cc1-45cc-9e51-b9522a7250bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b212db04-baca-431b-a21c-07b031c55982', '3209e9b7-5966-4ac3-a928-bed4872da402', '2b8d3d0a-27b0-4dcc-afd7-4926174dcdc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2147752-9afb-4584-b016-7ad1948cdbb2', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'ec831f4d-dc40-4ab4-a312-73d449be676c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b219b2f1-cbfd-4088-a054-a7b4ff5b0be6', '82eaa015-cef9-4d82-965b-5d8d131a0769', '72dcbdce-2a69-4d7f-b2c4-835a3238ba8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b21ba5fe-962b-4a94-bb41-baaa338d38e3', '7413f973-18c7-4841-9bb7-d7e31866794a', '48510eca-fbda-4db4-95ec-7f85bb6c3e2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b21e40a8-2ad0-44e3-b5f9-07dbadbaabf1', '9759b007-552f-4b8b-a65b-e0bf2d8b1721', 'f75fc178-2ca8-4086-9075-7af6375a3282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b21fc67f-0c37-4bc3-9dee-d1b4b9c2cce5', 'b5598c31-f86f-4217-8e00-0bb90d7fc3fb', '6850bb3e-6197-4fc8-9ef4-2ae903502425');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2215ea9-3eba-490e-a959-227cf1920817', '5bb3366c-1cbd-4d0f-bb0f-d16376838b40', '065febbd-f91b-46f1-beb6-db538dc76762');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2216d18-9711-4f60-8b78-a38db592ff73', '451947cb-6d19-4f54-a3ed-d906be070bf9', 'e68f6d7d-3c64-4a4b-9882-c719aa05a451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b22357e4-a545-4124-bbc0-aa72b36274d6', '8850bfd3-1801-4698-b4f6-047f9665ea3f', '3bb2bf84-4f93-47c7-9bb3-ed1513939377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2245d8b-37b6-4eac-b989-95ba355afdfb', 'd81555f2-b0ce-4988-8863-0d3a065fe6b3', '91215695-75e6-4830-af4d-1ae91f0ec61c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b22584c1-b033-4fa2-a96e-635f6b598c48', '4044a7e7-3442-47af-b9e9-e1aec73c14f4', '4aad512d-6701-43d2-b277-b59c024cc777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2260bf2-5230-41d9-932a-0b99e32ecc4e', '7349abe2-d809-42e8-ba65-a6fd1641b104', '28e35989-a82e-490d-b8e2-94fe675f7dd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2278abc-ba12-488d-80be-d28cc6cd390d', 'e7d03535-a738-44ae-b3d0-c84e69b9aaed', 'a9b7814c-d52a-4278-aeed-1bedc85263a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b229f027-ab51-46af-9673-8402e7d3c840', '8de73b53-f06e-4c91-bc07-58343b137006', '7e648fe4-b262-4aaf-9122-7489be0ecca3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b22b4671-896f-424c-b1e3-02cb61e46292', '75c608a9-d546-4b2b-a86f-9da45714c309', 'dd5e0713-ebca-480f-b487-77cc61042164');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b22c3a20-c290-4250-8d93-71f8d2f27704', 'b91ea8c2-802f-4cbb-97d5-692b6885d756', 'ce90a614-62bd-49b5-be82-12a7c8158240');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b22c6519-9df6-4ea2-a7a3-8a12b4d0389b', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', '0e9ec520-1e1b-4f44-882a-f5f065a4743b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b22e3407-e451-4090-ab01-a7765d1c1a49', '608f78a8-5e87-4200-a127-1d6069898663', '74f867e4-ad02-4c19-9344-8650b5a34b18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b22eda26-0dce-4bc4-960f-bb2a4a19e3f5', '6966605d-9c8c-4f7a-bed5-73c98c9c0433', '02d11173-9990-48f4-956e-e091580a7cc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2303ac2-a5f6-4022-b6fb-8faad4be4ae6', 'e009d365-cdee-4e65-8bcd-d35eae64304d', '47b83082-4467-4f82-b27e-5ec4996cee00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b23046b3-dec7-45a3-85e3-f81ea3de2f14', '42715f6b-1d9f-4958-8c03-76edf7aff43b', 'bb9885ee-5cf0-4104-acf8-24e6148961a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2327143-7a2d-4f8d-bdd2-fda9ac9c2b8e', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', 'd960b79c-aa8e-423c-a6a8-d53d2fdd0bb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2330fca-952e-4efe-b320-91229ad7ccde', 'ba93066f-af37-423b-8414-2c8a01c26420', '3e5c9ebd-b274-45cf-91f6-c4882b83adc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2354974-96dd-4cba-aa13-c996d4366293', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'f694c99b-a96e-43d3-b99f-9dd27a42b0ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b23582a2-6512-43dd-b368-5f50cd70c6f3', 'c992334e-02b5-45cc-89c1-c84a876c863c', '0512b500-f4e0-49a5-a703-666a5fdaf622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b23b10d7-beeb-4902-b777-3557bad83216', '791b9295-0116-44ec-84ae-810352f2b0a0', '64489b0b-c288-4d30-872c-a8516b66272e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b23b1f58-c6e8-45c7-a465-05e8abe4612e', 'd5bcfe6c-6d2a-480a-b814-517596d064ae', '67fc5e8b-ddc6-4063-b440-6396ba2d8b7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b23ee8ef-35bc-414d-a75d-4cc70f2cc8d5', 'a528e557-50c7-4f47-abb9-240501dae3fe', '21b748de-276a-4204-937b-7b44dc3531ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b23eea1a-6489-459d-b1f8-a381b98a2fe5', 'cf6f5a47-3969-4ba9-bf06-98c77c4bf77f', '3b41256c-20aa-4d5c-a6a9-2067204ce8f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b240127f-6dca-4f2f-a990-2e2794c6cbc0', 'dd584fd6-b9b4-4e71-aa9f-51d6804e4cee', 'b53573d4-0aad-4dd4-86a9-6c57da21561e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b24659db-629d-46e2-b8c4-b760a57ccd7a', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', 'a997b76b-9b75-47bb-ab9f-3a874e62259b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b24b6eb4-a718-4dff-a559-7f0dcb8378d3', '6b29cf7e-7632-4222-8d57-240d454f967b', '974402f7-2d9a-4da9-b6b6-4d8e728a0e34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b24c3ef8-d037-4a38-94cb-476cd1389094', 'd801d40e-b5c7-4deb-86dd-8d9238befab1', 'b26862fb-a7cd-4695-b5a5-aa859d80c6e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2513fbb-0b05-4692-af53-8576a6203045', '337903dd-82f3-464f-bfa4-7e802337d885', '8fab9d52-947b-497a-ace9-cc7260881d44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b251f9f2-f212-4627-8f7b-cb988824965a', 'a22efee7-8df1-466a-8df1-ca826ae941d6', '0c9fa51c-bb03-43d6-9320-7f78316bfb21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2525c0c-200d-4afd-80c9-964802df9f57', '9d49eccc-b244-48bb-8c17-0eedd7aff09a', '68b6c8ab-3725-4498-9781-c4233641534e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b257c262-3136-4de5-a04a-fdd4856299b9', 'e4b4e916-9295-4cc5-84a6-c89f45d9ddcf', 'f5a6304e-bd5c-4fbf-87a5-9dc26d2ccbd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b25b493e-a99f-4fb4-ae5c-2314efcaf4cc', '0c8b486c-9583-4443-b336-341186a1193e', 'b102ec92-28dc-4e2c-b7b4-8c5ba17d2aa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b25e0bc4-b7b6-40ec-9ce2-57cdff1f1c4f', 'a011a877-ef92-4e3e-9b1d-7fb074396fd9', '3c37dec6-c396-40e0-81c5-0c8a63f107dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b25e3dca-3df3-4424-a6d5-6db1007e2bfa', '61bfd306-dae2-4385-8eb8-05d394b6095e', 'f213da9e-b8ca-40a2-bd00-95d406080506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b25e40de-bb4b-41ca-9e97-ae82bf353601', '2a9ce6c8-723f-4612-9c8f-7a466b109b97', '0949263f-cc8e-4e3b-ac34-28442f30dfa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b25e7523-4f5e-4856-b3d2-3b8c474f9380', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '0484e4d6-398b-47fe-8d7e-ddb5b1df5827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b260ec64-5af5-4e1f-9cc4-71257cdd221a', '82e64e14-2366-4ddf-9242-bfd3c30a3c3d', 'cac5c655-02a9-4650-9491-8046f11f1725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b261c07a-cb17-4b87-825f-b6427d7396e0', 'f6ef984f-78a9-46c4-b767-ea4ce2f86eab', '0199a70a-55a5-411b-b798-1802b53061c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2635a51-9093-4fa9-a50f-70ace4c94aa6', 'fc81ff07-18ff-4baa-8be2-9c70cc2ed5e2', '107c1a3d-a1cf-4442-959f-7ecbbe0876a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2636f8b-5fa5-4399-8c6e-1d82ef866e93', '43448726-8c49-45bb-a1ac-088c150d3b0e', '7490a7d2-3c77-43d6-97f0-c076d8670561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b26476e4-86d1-46e0-87a1-27983da96e8c', 'ccf577b4-abcd-4396-abd3-05ea4e9a6559', '9e376df9-e7a2-4814-8dd4-2199795f686b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2650100-7d25-4098-b8e9-c2dd9e4ed47d', '9ee028cb-a364-45b3-a050-7ad7e409c161', '97f9f43e-088d-4be5-aac0-ca76021177ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b26619a0-3f89-4b69-a708-b22a58d73034', 'ea697b94-a8c9-486a-b671-51042c3cfc3a', '334fc742-bb96-46e3-9b9e-a86783208480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b26678d9-6b83-4a17-9b1e-e2866be15ffc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e41bf149-2c21-47b8-96fd-39ca7a90c03c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b26797a9-5fd9-45b6-a209-d627d705bbbb', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'ec299c48-2745-4dea-b195-d1d4f0249655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b269e364-f893-4d98-9a7d-b1c37d643ddc', '2160bc7d-ce06-4c8a-a4f9-69a34bc09cfd', 'ae2a8c8a-19f2-499c-9623-54630b67efe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b26ae2d1-39fb-4e23-ba85-1fc537842404', '047831d6-d539-452c-b6c1-129a4b02d7ac', '0af64601-823a-49bc-8b8a-e8c8f34e2f1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b26cd97b-fe2a-4cf6-b7e8-feddf42e7390', 'd82408c8-8e09-43c9-9e39-6146271865cb', '6048d99f-a055-49b5-a59e-216e3fd29d2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b270880e-fcbc-4d26-a1d1-be7d87085b2e', 'ca3283f1-3215-4134-a29a-8fea95fd80c1', '17c1cb9e-4dfb-4448-9eb6-b3dff7a3483c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b272d474-a96c-4478-aa0c-c58347a512f5', '4ad4b8b6-3e7f-4e81-bade-b3815d4caa30', 'b50bc8be-a37e-4dd4-9b29-329199d85d91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2744f8f-f0f9-42be-8a03-8e962c236593', '98e82364-a574-4f8b-887d-66a326b19ff6', 'f31ed1c6-d215-4754-97e4-bd0b8798237b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b277c5df-3bb6-4b92-801e-7d8f2db157f3', '94aea1b7-a039-402c-81fb-2c2c265c29e6', 'cbc939dd-0d5a-47f0-bdf4-7d499aa833b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b27a23e5-841e-4ae4-8b32-5fc089ce4c5e', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', 'e7cce231-4c10-4178-a213-3e41433ad1d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b27a97f6-3dfd-4469-9fb1-104a66a4f8a6', 'bbdebc0c-f5e3-4646-9240-f012d6cb43c0', '5aa01dc7-cdde-4bc4-80f3-652cb9ff0081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b27d74cd-d614-4a04-808f-ba257121aecf', '4d817d46-176e-4519-af20-db324172739d', '2fffe2f6-3ea8-445a-ac42-20d55bd42ddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b27d9979-0d97-4f4f-bb96-457ba94e6bc4', '73fe24ef-6694-4b1a-ad6c-bd4b93da5a9c', 'a8c42f00-900c-45ab-b2ca-4969bf63b8ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b27f1496-df8d-4ee0-a926-4ca51a0ba886', '70ba19e6-4dcd-4e9b-b072-cdc150eb2099', 'fe87741e-9fa7-4659-934c-921712067a04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b282eec7-9263-4937-80e9-9d83167c7365', '3fd28b04-5495-458a-aeec-53370cc9e632', '8eebcf52-fa0d-48ba-b7bd-084b3a401210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2836808-7db5-4ee5-ba1f-7c5542708194', 'ba1cde78-4c07-41d6-98db-a0b8dcbb84c6', '1f66eb3c-845e-464e-95c1-26fb1819d767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b283f98a-f1bd-445a-90a1-c96f3b7c5408', '861a8d7b-d06d-4804-8d36-45b50cd97f31', 'ed9c51b1-b1c1-40c3-9a26-b377df65afad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b289a9a6-cc84-4cb8-bfa6-a6d36778176e', '1ba86004-f0ff-4d25-8fb8-c8ff8e1559d4', '3eb9f3b8-83dd-4963-96d7-78d3cc046e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b289aac7-a488-4033-9e06-f8fc64692199', 'f836a21c-be41-4e94-adc9-966862e16cdc', '9a732603-10c8-435c-8e43-940db32839cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b28bf8ea-e4ec-4e01-b825-791675147eec', '6127cad8-3c64-485d-971c-bdd2e9f9dcab', 'f76fd53d-ee33-418f-a279-d56d2fd6b399');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b28bfcd9-6791-4337-b053-8ef10f42c1ee', '73c43e53-3dff-499a-8d37-dd0663686b3f', 'a933890e-8a8c-44f2-ade4-be198fb214f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b28c612d-40ee-4f09-9748-93fe2c60daf5', '61bfd306-dae2-4385-8eb8-05d394b6095e', 'b4de9c88-7210-4583-a24e-3e3716ea692f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b28d8367-f382-4d26-809f-185e16b36ad0', 'e01f8822-33f6-4396-8221-4bcfdde8bbda', '727b3d3a-a377-47ef-a4f6-5ce6b53a4a5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2902cb0-9d39-4947-bade-a79d2ee3d92a', '04b428fd-6427-4d97-85d7-54604e0b8b42', '7917188e-ba1a-40ff-8142-a98c4b59b547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b290f3ac-b3b1-47dd-93a7-6a5cbc7de46b', '80c453d8-ed05-491f-84f0-4daf0d37c0c0', 'fb50a4a2-dad2-48fa-93c0-06216fadaabe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b291837c-28e5-46eb-abc3-c9069abf66f3', 'baf81cac-0448-4bb6-8fc9-272dce28bd8b', 'e59b45bb-7d6e-4d55-a858-87299ebc7c42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2919f29-6c1b-477d-a759-203706e23e81', '48ee679c-185f-4c0b-ad8d-a27cbcef4dde', '86c20515-f450-486b-b9d9-585535fbd557');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b292d9ed-64af-41f3-9c10-4f1af77ab35d', '60d8d0c6-11dc-48e7-902e-ae80cf0df13c', '2bb3ebc8-a7da-4663-96fe-2957375f3da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2939a56-4c1c-4834-a1ba-6db214320b76', 'c84378f2-ac88-4706-b12b-37bdb80d31cb', '6be722a8-5b85-490f-b571-c89315aa9fb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2941b57-a55f-4e4a-8090-7194e05cabd5', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'e8454095-d2ce-44c5-954f-842816073836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2944a59-2c34-4116-9c0a-c4b0f4374d2b', '8d93eea4-a520-4aa3-a93f-c657991d2b5e', '1e4ca1b0-4e6b-4d85-bd2d-7cc3b628a8e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b294c351-5238-48c1-af91-1387c696dc72', '73da75ce-a245-4696-ae38-50399943b87a', '3a7057c8-30bb-4281-bd57-0f1cc92809ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2976f17-b89e-4809-83f8-4c3ec38a6140', '1a4dc2fc-a3bf-4633-9b08-1a897468ad13', '065c1257-8075-4a14-88b9-62c23e09fcc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b299aeae-67bc-46ac-a53b-6523fb6583a7', 'b4fef2b3-e15a-465d-b2f9-68836f5b1d8b', '8e01030b-0426-49e2-a403-c8b6593eac42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b29e39a0-b46e-48ee-a57b-cb96baca5fbd', '98838fce-5c7c-47af-849c-e4e64f07dc9e', 'bc84befe-1acc-4999-8914-704b81563470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b29e3b6e-8d01-4497-a65f-426c000846f0', '3064dc55-84a7-4af0-9a2f-a12a9baa48bc', '24e6779d-fd60-47e0-8e10-edfe6227c071');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b29e9166-901f-45bc-bda0-04575a3a5211', 'ec553ecb-6dac-4585-b5f9-83ddce499ff0', 'fc88afc0-3378-46ca-8d02-65d16226bdc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2a11261-133c-4227-aa6d-2b004b3d19bb', '6a98a6af-8250-4fa9-b62b-f31eff44ac2a', 'accaec9b-beb0-4f77-a995-3914b591164d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2a16d0e-4258-4fbe-8242-2b660d5f70e4', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '61f2607a-6b84-42e0-be2d-7209f387c1f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2a23ed7-5a52-4210-9f20-3a08fd2de7d5', 'bf80a654-76e9-498d-b40e-a7026956a19a', '785f8bb1-8a5f-42ae-9bba-06a46036ef3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2a2969e-4f5a-4de1-9133-a5ddca4d388f', 'f81ba536-723a-4d13-9491-c2bbebf95bb1', '07f973eb-18d7-4e5b-bcf6-d9e98c6cb58e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2a3d227-c472-4fee-98d9-cebe01f34ec4', '7f45b8e3-02de-40bb-97a7-273f4fe43336', 'ae808b13-b936-4014-a5b6-3953d2ef2912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2a5a08b-839d-4cbb-9e4e-0a251f48512b', '6a458d81-74e3-43e7-9270-9a535d47d60e', '67c8beb2-399a-4d5a-bb96-bee73da43aea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2a6f1a0-c4c9-4bd6-9e69-2887c43ba125', '694fb438-3572-4bcb-b8d6-844c63e543ca', '8b46f0c5-2c83-41f0-a321-aae7351639af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2a786a4-55e5-4485-ac84-45dde43aacca', '33018e94-3181-47e8-9c94-3cec614cf976', '81771cae-899d-415e-b4b4-2d339bf95ad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2a7c259-0221-418d-9a74-98056a82f324', '60b3860e-7424-4010-af72-1fc63d18edd8', '76985235-fbd3-48e5-8770-f10d4c37a13d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2ae5c60-ba8f-4e0c-88a3-015d459e88a4', 'b23551b8-d949-469f-a57d-062698479fe0', '6ad9293f-b598-4e3e-abb8-0ae1252b6a25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2af4d45-82a4-4f60-9e8b-a27a8def3094', '6f3688fa-bb49-45cf-8827-5758b2f3d100', 'd3445964-f95e-4ce4-bea1-504cfb2e4a74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2afdca7-475c-4195-bd5d-bfba505ca8a5', 'c54a0bce-e08a-4ffe-843f-dc6c98679c5d', 'fe1e271b-79bf-46d1-b5f3-725f8c740ce3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2b4740a-6263-451e-812d-10f54c32c347', '5ba3891b-c4ce-4d84-8e8b-a1eab7be6aad', 'a5e90eac-aeef-4653-9339-6f5280167a6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2b5f91e-ffd3-4d90-b87e-aac5dc640ff5', 'f5bf6ffd-b9ad-4268-984f-931bf15b5efb', '6dd37dac-d97d-451f-8cbc-837192551fd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2b6984b-2f04-4c60-9e7c-cbc3d3d92d13', '62316cb8-9114-4054-8157-12641dae9385', '971d3a30-450e-4e48-9978-b9b525e65ad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2ba24c2-4252-44af-a167-2624f6ea45b1', 'e2aa65ed-882a-40ab-8c1e-a3e999f62618', 'bfb9e774-d106-4ec1-9238-e3d10f0d3eb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2bc694b-9453-4791-bca8-f2e69d93c831', 'd82421b3-66de-461e-9083-b4559d4f5dc2', 'f5222916-f8e2-48de-9f93-a0f5d3433ccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2c17414-3244-4440-972d-dda45725f328', '9d85ca15-87e1-4853-8d65-8d5d873fd431', 'af15116a-f410-40e5-a53c-8e22a100bf57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2c34778-913d-455f-8b32-fb47ecae3fc7', '0b149bff-b02a-4551-9773-745b1f1e0b0b', 'd84432ae-3056-48ba-8a9a-50ce6e14577d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2c34a7d-6972-4a4c-81e9-49e536afea4a', '81d78b08-6c1e-4087-ac80-72ebb5f85fda', 'd800d04e-2bbf-481a-9251-d88823253cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2cbf430-92a0-4b25-8415-baf7aa9d3283', 'f050eac0-db7e-46ba-a9b7-c222a6cbc32b', '08220839-3450-475d-a145-4c9f3b4bccc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2cfd9bd-5d3d-4f15-bdb7-33d9f5b167a8', '85d6d178-a7e8-4087-b9dc-fb10b84e43d7', 'ba54756e-1de4-481e-83f7-847edf3464f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2d0f51c-c113-4a28-937d-4355fbc4253d', '5d6ca184-2697-4037-95a9-1b06fd9b8674', 'dc87b040-2776-4e66-9b35-58a38ad9fcb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2d547c3-9884-4473-b1a7-b7a4ffcd355d', 'f3e506cb-c4c5-45c3-b493-eca0f5fa088e', '7b6b2914-27e4-4d91-88f1-8a2a74d34b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2d78ac6-9e4b-4320-99e7-900d418e5e24', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7044abb0-93c6-474e-8ed8-d9974e0f10fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2d8a9af-0cae-49fc-940e-b98aeea3c8b6', '209db040-8c6a-4634-97de-5b7700fddb45', 'a1ab6978-3edd-426c-9552-9edd67c36f36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2d9369e-603d-458a-919a-2bbd1e4aa9a0', '04a4223e-72d0-4037-825a-ac1085735e97', 'e2f7962a-06c7-4ba0-819a-ff6a6ae80ad1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2d950ab-44c5-4448-9a49-fa54003f343f', 'fb2d718d-0751-4295-a5d8-95bbbe248047', '4d0f86a0-23f6-470f-a047-d9cce24fe553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2d9f926-b8c5-4376-accf-30cf79ac3cb8', 'd9000890-67b8-40a0-b7c0-6f44d2697623', '9af87009-ae0e-464f-a983-5d894a8326d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2db301a-9f56-4002-af57-cac3695def06', 'f34fd755-8247-4edc-a887-ab96876e246e', '1e8dd643-60ef-4cc8-9645-5ad0742d70a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e034c3-4eff-4bd9-8048-c7b2a18c327c', 'fe9fd6ed-b29f-4c1a-8c00-ca0cb11b278e', '85742803-7307-43ce-90ec-19ce0078706a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e04572-2c5a-43c4-945b-558b96caac0d', 'eab69234-ca90-4c83-a4e0-0cb7cb7450a1', 'd19ae537-8e06-476d-b9e6-2846a3c17ecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e0faf2-bcf6-4918-9218-1675534a82ef', 'c7f87017-9f58-4590-8ec9-faf7ba8ea561', '8e36d23f-e0d0-4f13-b1bb-d787bbaad92b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e1ad14-3543-44c7-9bc1-3bdb26c00a26', '0c39c975-216e-428b-ac88-adb9983fba8b', '34eb1d18-3a47-47ba-981e-c20d1ce2c597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e20937-c372-4d3f-87fa-0ecc989fc1ae', '35b398bd-0ff6-4d86-b2cf-0a11ed025e63', '542e9320-4e00-44d9-b7cd-1069d8c611b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e35112-19c5-4e77-b4f3-2be728c81e90', 'fb54a470-f4b8-4d2d-b34d-d2810d3e4220', 'b59649d5-9477-4629-a873-d3364ae198a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e4b0c8-fff7-415b-be4a-3199b900dc7d', '3f9d1222-a647-4c6e-a1a8-676a6e0d2c45', '91635746-252b-47d1-9c23-3f035d3d1507');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e5013c-d669-400e-85d3-35239c7cce92', '7eca5b98-014c-4dd5-99d1-f8fd5989f34a', 'b06b8dc3-70b9-454c-a28f-3c4da99b0fbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e699bf-6c47-4f11-b668-b3a79e03de20', '3e864d59-eefc-482e-a6c6-ebdbb96d4f4e', 'd1e42bed-804c-41c4-8a7d-a037e2cd76f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e6ae77-2a0e-421f-a0a5-662249eb801b', 'a8a45606-0b5b-44e2-aa06-bf34a42787d9', 'd20c26ea-974a-45a5-b9ad-f00d366d681d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e6f853-c4e1-4d27-96d7-99dd7ca37cb5', '7abe91fe-d696-4c32-9f2d-9c7aebf14592', '218ed819-9c5d-4a61-8a44-b47357a5f054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e7360b-1aac-474a-84ac-1e5724338d45', 'e467309b-2150-406c-86c6-b0cf46a887fa', 'e0fa8b0e-5145-41c3-b087-1b4878245fa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e79ee9-37df-47bf-a057-09336f39591a', '19adca0b-a22f-4935-a014-14adcc6f6254', '6ae9647b-8c72-49e3-baa0-4eee7fbbe359');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2e8ad05-f31c-44b7-8de1-b5877f97921b', '9b01b87a-1e60-40eb-9b59-4c6d759ecfb2', 'e9873b6e-7684-42be-8b68-c229c164ee6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2ea9d2d-65cf-4b7a-813c-fa2d5e40f5f4', '3f52c20d-1fef-462a-8568-049b0a256c0b', '0b9656d0-285e-4872-b33d-73a76747b899');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2ebdeb6-cc35-4342-8ad5-fbc5af354235', 'db036a59-754b-4d08-8466-ae4206c221a9', '9a9c93dc-f4cf-4ef9-8e3c-2821c54713d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2f2b720-3fbb-4450-82a5-0d1fcfd67bf7', '5d357782-1ae4-4cbd-9fbc-389004927903', 'c0dffe49-51a5-4600-b6cc-94e76e98e588');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2f5e04e-f13d-4a29-b5a3-c36c16987988', '1c6a86bd-1b2f-4d1d-971a-335bed6b8627', '7bc03389-3a4e-484c-8dca-85449c5222c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2f6cbfa-51da-42dc-8ece-4cdf888e6a2c', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', 'fbebbf58-b3c2-41e2-b7d3-2baecdac8a77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2f7900e-b228-4583-b7cc-e58fe538d01b', '72e25240-913c-43f2-947b-ed0198881d61', '350829c0-6d4d-445b-8437-051ba86c77d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2f99681-fe35-4df1-8675-66934d7e2b54', '470646eb-997e-43a0-a3fd-2c9b1a21330f', '1d1f6617-3436-4c29-a77f-b7ab005c3877');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2fba43e-6a70-4871-b999-47b902ec1614', '307afcd4-b1fc-438b-a76d-d3ef8788778c', 'ef430517-740c-424c-a507-9bd457e00219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2fd9254-be70-4131-95dd-be24cb2a4e72', '24708533-b823-48cd-a856-d8d64cc4f01d', '05393efa-d577-4311-bd51-87c40bf781e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2fed848-1797-4ff8-a1f0-b24f5b03ab43', 'cc7337d7-e0e4-49e1-b5d3-cb1f02fac634', '582333fd-d56c-409e-b687-2cde036ccd64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2ff2f60-63a6-468b-8949-ef084448cc56', 'e12d27c0-fd80-4c2c-b2fb-6e45cf5f4483', '6d71883a-70d3-4932-a378-4f3fc8ffb1cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b2fffeda-19ce-4e89-a24a-ebfece74f164', '25910666-4e45-4b44-80d6-1787638355ba', '49fea00c-2bf7-4971-a1b2-514b056f1ae5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3029c14-d00c-4c3c-93dc-728a3f595935', '4269cc98-f49c-4f4e-87f5-3fed14773952', 'ba8d0dbd-fb54-418f-b388-baaccc08ba83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b303ae85-f5b0-4ace-b12d-3a4b98c666cf', '72d9cf70-d116-4812-8c7f-6acb50140a2b', '138758c0-cf2e-49de-a769-fb9425d75e0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3065263-5610-40b6-adec-7917b544601b', 'e05a944c-917f-4663-9e51-bfc07e6b041f', '3d3cec3e-0ac7-4806-ae32-adf40275c330');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3081010-8bf6-4cfc-8bf2-2b8e8695a1eb', '0edc7ef8-7bbd-4227-973d-aaf34fa437f3', 'd01d7025-308e-4bdb-ad79-031af16e582b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b309999f-ce49-42ad-bf9e-dee90874b48a', '6788e663-c732-4ca5-96c3-8a9657f482dc', '00c9147d-e825-4c05-8230-866da3c43a31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b30a3a22-4c80-4e3e-90f4-a0da74318eac', '190d8bab-f283-4d16-8357-34c3b5bf4dd4', 'e8fdf375-0f3d-437d-a08a-635565aa8bf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b30ae5d0-359c-4691-8f4d-c37fb8bb48f5', '6ea5a492-256e-4855-85b3-b42c2dbb5702', 'd7087500-0392-40b9-a2ea-79bc313b5748');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b30bf7bd-3682-4e5e-adaf-3d6fe0aa23ae', '3115e96e-c4d9-4845-912d-8bfdebb702cb', 'e311e63f-f286-4efb-8cc9-3a1015b927cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b30dc623-2953-4e0c-9516-f720e3bd117d', 'c8b9d70b-7670-4118-b0ca-0f211005c1b2', '634b5a32-8910-4745-bef4-00b65c25849d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b311d471-11e4-4772-b9ee-48e714be10aa', '84a1e318-d7fe-46ed-848c-0d84ecd8596d', '6d8d1d14-bb15-4ba9-9597-be8b60e31fd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3130b90-f6d8-46f7-9643-8223cedb6e30', '76ad388c-537c-4878-a4e2-9282704e65c0', '832c3963-700c-4a97-9ec6-71415ce18aa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b31976c7-0e44-4e6d-bc64-18dba2d77bb2', '87cadafe-08a5-4ffa-820b-3a68e4981599', 'e42b03c9-bcc7-4a06-a275-87d11d1d2af7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b31e9abd-7395-444c-9d20-ff11bb8d94b6', '54bc8ca7-b7e8-4298-a7f9-7e5efceb0630', '361ced94-9eff-4a55-84eb-070f56e26a5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3202b88-91b7-47ac-9eba-923ca2a9b953', '7267ffdc-81d5-42a0-8354-522dc7718980', '5547ec07-25eb-43ec-b2aa-6997559eaaae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b32244ae-aad0-4a7b-a0d8-d7a188a38c70', '8f025225-31a6-4fd0-9800-43dea03d939e', 'dfa7d25c-2139-46f7-9c71-d257795a9e29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b326222e-7e91-44ab-908e-0322477601c4', '6237e157-ef4b-400d-9a41-c7235386a936', '8faa629b-26e4-4a6a-bd7a-e28819b951b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3276786-c7b3-43e7-862f-a15470653431', '54f38d67-57c6-48b7-91eb-184b10e26809', 'a68dce7c-dd43-4f1e-b819-f1215acebc63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b327742b-4322-4878-8742-bc7fee3039d5', 'b37c846e-28fe-4804-88da-c246d2873721', 'e1b4ba44-7518-4fe2-b1c8-00bd55a71721');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b32ab77b-ac6c-49fa-8bfe-cdd3701059a9', '249b85a3-8a7d-4229-b17c-6d434a771689', '616a2b32-59a0-4139-aaea-438045b976f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b32c5a3c-4a5c-4ee1-a8a6-387408aa9b90', '73494a5f-08ae-45b7-8e00-fda74c09ae80', '877fba47-d86e-4258-aaeb-6f672ac485bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b32d544d-6664-490d-8376-e4c333d7eb57', '7502088a-6a42-4644-b048-9ece74b424dd', '71e6eaef-09d6-4a69-9372-25c0f2812928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b332294f-debd-41ab-a121-2b5c5331009f', 'f16b5f61-d229-4916-bb46-bbef6966fe8d', 'fb21483e-8848-4cb2-bb96-36d00e5fd277');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b332b5ed-635d-46e3-bf1c-55340d07359a', '06b631c9-f31e-4c66-8eea-c85944b010d4', '76403d0d-5ee4-4d1f-a59e-7e02be281dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b33386a7-a73a-43bf-bbaa-4257f29b1cb9', 'b2bc7565-7d81-4f06-8bdc-3b5e9d7e34cb', 'b7962c28-2064-486d-9c39-2d4f4c1ef2d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3370ee9-3524-4cfe-8efb-e9e19da992a7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '13f85b94-43fc-4170-bd86-30a61f9c814f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b33cd2fa-9d3a-469d-92be-1429a3d94f3a', '572ee20d-0b62-4b70-8233-d5c6309d5165', 'e5e257e5-fa05-48ff-b626-6e58136ffa7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b33f29a4-a26c-4898-b75c-cd6a9abffb66', '5a43113c-f865-4b2f-9552-a7ea8434dcab', 'e6d93211-ac1f-43a7-a4fc-3d81aa8aebc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b341826c-1c5c-4e4e-b7d7-64c52017eb6c', '42b2feb2-4cee-4908-8466-27d9a36eb9a8', 'b21121c4-8942-4b2b-9652-40260e5a856d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b342787a-907e-475b-bbc2-f16dd3bdec2c', 'e6fe6826-0fc5-486c-8151-05539948f7ad', '96cd4821-c40a-47d9-9fd5-4b6bff852168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3443537-4dd5-427f-8352-c14b8ab53c33', '57104256-6e2f-41f3-ad0a-0ccc17d6e06c', '0c199366-ee45-4d31-8d17-7be20b053e38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b344bea8-cf6b-49df-a94a-753cb7ca1c22', 'fe95381c-6b19-4b6a-94ad-73f38962105d', 'a18338e6-8cc6-46cc-af36-016f4417d712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3472c41-1256-41c5-b3ea-47c3e2d30f5e', 'c0ba7310-d064-45e8-b67c-375f652a79ce', '7cea3245-5933-4555-a648-0298c30bf773');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b348059c-43f4-4258-b4c6-bcf93b84dfd5', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', '02476d3c-9c3b-420f-8d5a-44824926575e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b34acaf8-515e-4628-b9bb-c7e4de604e07', '1e4f4507-3e1c-4d3a-b8bc-814000ff1ca3', '2f8b11a5-5c75-4898-b1db-7c1510e69999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b34c2fa6-5cd1-4fbb-a124-ecc4c49f7dc9', 'eb517e17-ca60-465f-a88b-4a5efa19d9d8', 'e06e86be-6d8b-46fd-8a89-6a8998f2c611');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b34c5add-c058-4504-8079-d81a1fdf5c3f', '05f0ba32-517b-4e7d-a218-d814af612957', '05c2b32b-8066-4761-a04d-0f25984481ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b34e4f3d-f815-41b6-afc9-8010f28c1353', 'edc49da5-5e5d-48fa-bd43-2ea8e82f9b9a', 'c477281f-eec5-4d5f-8d62-af936a26a7db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b354d009-406b-49ab-afc8-175befe3ccbb', '9768193e-de14-4a73-aee1-ca17844b0d1f', '51a5a6ac-1fb0-4dba-9e4c-c0cb53736518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b355550b-8663-42da-9672-5cffda681651', '8bac1009-7599-4e86-8e4b-676fdfe38214', 'cab24bb8-8a5b-4973-a18d-87710813af8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b355c549-b4a3-40df-8162-1f2f14da1250', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', 'da4b987a-880c-4302-bdcf-a4ae39500699');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b35680d1-0258-4f67-b81c-da2f79396417', '2158ff32-12d3-401d-b58d-5afcac57c6c8', '3ed91f0d-893b-4df2-afba-59106bf8d1e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b357c12a-da9d-417b-912b-0522fafffe8c', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', 'bef9804a-005f-40ca-9b34-9adad472a89b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3597775-c93c-4c0b-92ec-57efbb1ea0cf', '6a7ec7fe-5479-4c8b-bbc0-55c61e93a066', '811c38a4-6a5d-4cad-89bf-013330560965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b359f5cb-a78e-4be4-91ee-0c8ce88ea69e', '6333fef2-2113-4620-8a73-f8a7db7e4e6a', '730c0e54-ca7f-41a7-8ce3-943b22d1590a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b35afc09-59dc-41f3-8495-328de2a07a81', 'c5bc6001-b8af-4c3c-9d7b-b590f5a45a0b', '629175f4-1561-45fe-b0f7-ee4e4efc0e0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b35b23e4-8425-4d53-b6c7-6f79972e1337', 'cb5aaa92-d05b-4035-8435-9395039bf611', '7cc8b8a9-b82f-4d8c-8fb9-3d6e8166e98c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b35c9d5b-7075-490e-87d5-1c1da443e018', 'ff04145b-8db1-4c1a-8ac0-512985b43101', '43610a26-2559-446f-b019-1c4de4c67f13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b35d0482-cc9c-4f74-b274-963cc34e748f', '2577f6de-9510-446a-9201-523008cb09ae', 'ab2aba01-5d08-4b0c-bd27-fe39c21c9768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3603655-67f3-4b84-8fd8-5e0675258d36', 'cea82f9a-e84d-4789-a201-ad8899962c5e', 'f86dc73b-6f61-4c5a-8693-d9b1e60851f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b360986c-7370-4a16-a0b9-09d77953c81e', '1ef561af-671e-413e-945e-2ac2e2e082d6', 'f4815402-11e4-40b1-9f87-da415906a03b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b361f372-3d56-459a-89bc-f32686cd8122', 'fb649705-88bd-4ddc-b3d6-32fb35881f5f', 'af343182-706c-41f1-bf1d-ad72a43099d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3648ab9-09ca-48bd-94b4-a979201ca074', 'ed0fe55c-b2a9-4b52-938c-85345b2ff899', '19511b44-d6e8-4ff7-bbc5-045a9e9a87e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3667a65-f631-479e-b631-7bdafadd8635', 'a49ccbb2-0b63-4d4c-b960-2d91f21755e6', 'bc724e86-e857-447d-8ce2-45e725f89463');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3684ee6-9a61-4672-b1d4-ba3a8f42ec11', '6888b9f2-4766-4566-83b2-3dc84ac604f9', '5559415d-2388-4132-b915-5c1356d7f8e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b369bc60-00fe-427c-a6d1-cc030dea8fb8', 'd54d4e3f-fd4a-49c8-b686-04f4a7b32320', '042cab57-2b70-4cd1-994b-13e95624438d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b36a57e6-eca8-42e8-ada5-bad4a339c44a', 'b31d1d3f-9965-4418-9847-c06900c2c7f2', '00122ed1-4356-46a4-937a-4c09334cd65f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b36a8948-467d-47e8-89c6-a606fa5608dc', '9136cab9-963e-42c0-95d9-fb9e7a83ba87', '45089ba5-2977-499a-ab50-00cfe3cb6575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b36ae1d7-84be-4509-8eeb-de79d75a96c5', '2225e60b-8951-431f-a804-e5f5bd75e9a0', 'da4c2b3a-bf00-4aac-891a-3236817657a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b36c50ac-4d69-4058-9137-7a3ba70799a0', '0cac6871-6a72-4186-9c67-c31cdde56282', '4470ba65-c377-4c47-becd-75b396a28c21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3716363-56e7-4844-ba54-31aa7ab662dd', '4fdc20ab-2fdb-4827-bb15-ac8c212e9070', 'eddcb4df-58a4-4bee-b4e7-a905a28d0d65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3748729-b629-482b-80e6-1b1df2751a38', 'e54491fb-e188-468b-8317-67eab09a8be0', 'f29a077a-0e4e-4859-b403-dde57b941ccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b374df36-9a47-4ee7-bb29-7717c99e8949', '2fa989dd-2b89-43b4-88b6-ed8c9ecc5c50', '6038a933-8964-47fb-8e58-d03f44431d95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3788b11-74ee-48d4-b25e-dd7bc05a4e4c', '7bf50dfb-9975-4942-9460-2f732a922079', '5fc75491-bdb2-4e33-9bd2-071cd6766725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b37a0350-e54d-4f63-9e6c-c70b24d34e07', '3a34b083-b4e0-4b5d-8389-625ecc40417b', '13fedbef-aeca-4f01-8abc-71dc027d9237');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b37d3793-d365-464a-9823-6defc9579793', '9244dbec-f595-4f83-97ce-671f1db676d1', 'f2c8b010-8b6e-4314-8643-8fe03e5ae16f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b37f169c-a7c3-441b-921a-76aa8de30b39', '9c1a1d84-b6e6-4771-b585-92804d074403', 'e04c0bec-19fe-432f-8dcc-a4612be3be0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3800e69-7872-4a2a-a655-12d37140761b', '1c9acade-5ff5-4337-a295-24d07aa9395d', 'a11c2078-4352-496e-a980-bc5360624120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b381c253-afd8-4e9f-80c7-98523b29f4c9', '662c08f4-54ea-4b79-be54-6f738e86ed63', '7d3a58be-f662-4e70-86b8-62e38d364c8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b385d753-d2e8-4b01-ab46-948a30664e9a', '67243519-61d5-429c-be8a-8aff0e47f700', '38fccd5a-48b4-44d8-9966-f8f9d79bccf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b387bfe5-d033-4a14-bad4-d142c869c3f9', '408b0c57-7630-4f1b-a084-a1346ffe3f56', '16e9ccae-534d-4ed0-8660-3a58bc0a12d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b38ba046-1395-4d9f-b33e-64db44eb33d2', '7b58bb1d-9d33-40f6-886f-40203c548bd9', 'c544f1d8-9053-4614-9f53-2693fbbfe669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b38bd173-bb70-45e4-a804-5ed8ee118d64', 'a9686bf0-254a-4958-967c-97e6e7a1fa9d', 'ea5868de-f3cd-41a3-8a28-75f96ccbef9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b38e0e73-9559-40bc-ad81-d920239c7bd8', '93d99750-6189-4d1a-b033-1b556fcda3b6', '1e25280f-2008-44b0-bc26-f38e75179b03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b38f8cc2-67f2-4eed-afb3-ef9b940f9020', '48a50204-1c02-4606-9c90-41bc782ab437', '73ddb91c-468a-41cf-b3f0-b6d0c7438432');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b391a469-62df-4cf3-9939-ed75db8a68f2', '5d172062-cb05-49fb-9607-87aa3ffeb991', '1b43bb8f-4b9e-4b69-b7f8-415db6004e9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b391df8f-91e7-4cfe-b799-51134f4d0941', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', '9f4ad760-89d6-4bcb-bc82-8d4de1f7f580');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3963aa0-aa29-4797-8850-4b3d81c371ce', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', 'aadc7364-3bc4-467b-ae1a-bbe8f260a38d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b399517e-9772-4cce-ad50-c30fa45b7a91', '6f170be7-0f53-4c58-9799-07c689da418e', '96b882ec-f965-47e4-94c9-30047c56c95b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3996722-adaf-4210-aef0-48b2a6f88b96', '45f389f1-5eb1-4510-83fd-e6fc9a25d635', '53514afa-625b-41d4-b48c-5f2f27c8d482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b39acaed-4589-4e81-a17b-25b030a745b9', 'b8954902-aa1b-448c-a03a-775714f1ef1f', '83f991d9-7d02-4a1d-82ee-0147a984594b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3a550d6-f50b-48bb-9b94-a0ad58763def', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '955c1ef7-4e80-4f67-bae5-cb21950a9cfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3a6d930-2cd0-44bf-8bc3-9f00cc27bc62', '546fd025-1fb7-442c-85f9-5a37926b7852', '9aea0a56-ac20-48c2-a5f0-0c27f737910c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3a7f7f0-4dbd-4ffd-bc57-2b844b2d0991', '78102ce3-762c-4b58-9fef-35698c321f89', 'fdc2d238-f180-4031-8b8a-f4534ab908d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3a83785-b56c-427a-a379-b408eda706c5', 'c9183c1f-5cd5-450b-bc4b-2cc45f26cfde', '9b9581bb-6227-469f-b707-fd39e9aa65ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3aaf566-1b42-4d8b-a44a-63595d0552a7', 'c04f69f8-f334-4011-bfdb-b5658038cbbb', '7239d539-493d-4f7b-acb0-574b4b135b79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3ad88b7-ca88-46f6-a322-a3b0559d81de', '106d9dff-8bbe-47eb-af12-9fc95312fd6e', '09937808-d26c-4a33-909e-0ba50d4ef709');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3ae629c-4c0d-430b-b7b2-9bc07c4fb3c1', '5a96269d-6051-4131-9f41-9ec578d5827e', '5cfcbc3e-125b-45ed-a41f-45a133289c23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3af2ab4-25f3-4847-a56f-c4920a9bd0ac', '7aa215f3-9a56-4fa8-a6be-ba4383d83e65', '0292b57f-1231-4f9a-a9d6-eebea03c6cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3af6815-562c-4061-aad5-75fff87159b6', '081ac86c-ba30-4187-b762-de4c36e80a70', '2f40658a-7d8c-4982-a06e-821e0d3ba428');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3b165b9-52ba-453b-9a22-60daf72e1f5e', '0d897f79-49ff-49c9-8aef-ee42a6ab2feb', '78635bc1-d419-467a-a33b-eee27c3090ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3b68c08-16d8-4c53-a5b7-5979e830590a', '04da76d0-8616-40bd-8826-63ee2fc03ae6', 'f2f93b0d-c8a2-4f63-bebd-bf6dd305917a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3b74926-203e-4f16-a07a-e81843de457f', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', 'b6e1558b-51b0-483a-b13a-277b73f46775');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3ba8997-5358-401d-acde-c1322673b34e', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'eeae324b-99a8-41cb-bf5e-c9c24f6ba68d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3bbb6f6-fc47-4f0b-bb8b-132c2cd8a428', 'ccffcfc2-b9fd-4519-9058-43f41b8f3d8a', '0ab3ea10-9422-44d5-af40-47499cdde1e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3bf77da-92e3-465a-9836-488ffa3b1b4f', 'dec8f8b2-ba9c-4083-9e2a-4e9fa3edb260', '3bd1e421-7295-4752-9203-5a79996c107f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3bfe983-27bf-4091-bc79-6dc119d178d3', 'f3b14762-9bed-4727-a047-a223cbd0516c', '428af795-7e81-4fe9-b2eb-a0ea575eac1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3c1d907-2881-4525-8c86-84d933ac1074', 'cc89ae49-ecdd-43e9-85d8-74e2764495d1', '31ca1ed1-d51b-4a0c-a132-bd5b586cce64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3c5df4d-57a1-4ce7-ad6b-52a5659bdcfe', '8c220d56-6e02-4f1e-a6a6-5a5d7a83615f', 'c310c1ee-9358-4014-843c-d92f7c000ab6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3c8c2a9-977a-4658-916d-50ee0314e6dd', '04f73a46-0252-4ef2-a6bb-c08351d8ea9b', 'cb5359c9-59af-4bb1-b178-f021613c9537');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3c91edc-2abc-405c-bb13-9b4dd89bf7fd', '193f89be-6a5a-42b4-bbb1-da99a0ad1f66', '7422480a-2e85-48c5-8612-cc4ed9e6e8f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3d438f6-bec0-4997-bba2-75d1cba40037', '06bd842b-e241-4512-b7e6-48a5f41ba880', 'c4d1e9ac-5f46-494c-bc03-36beeecb95cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3d72b4c-30c5-4663-9f31-eacee6c3f028', '7e52ed7a-6104-4873-bb48-b2b5d4f60f16', '1cf5a78e-a98d-4cb2-a7c3-2c9907b725a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3d7a44c-9e77-45b6-83d0-74e6b68922e8', '88cbd82a-82b5-437f-80c6-6320e56be382', 'a68898a0-724e-4ae2-b6bd-bb50b1878bf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3d95803-c164-406f-9f6c-aa06ff681db5', '07471151-e537-4acc-8928-f3f7ba57e722', 'c438f3b1-c4fb-4bfb-9438-63ed84dd3e76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3d98269-bdec-4dd1-96b5-28b8c2204cf8', '419d10bc-3b7b-4a53-a2ec-c60ced013a90', 'e99adf33-3759-4b6a-b2e2-1d194dc22843');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3de6ba9-8b46-4707-bff7-d3616f0570ef', '0347874f-86af-4bec-ba76-95cb307a0612', '5774253b-240d-4c52-9426-ffd7cccbbf00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3df348a-df4e-476e-8c65-80c74c25a6bc', 'cd2354c3-f20e-4cef-b9c7-07d0c0ff1c02', '49371087-4d0a-4c51-beb6-739a5644062d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3df92fb-c835-4380-9e42-2e4488d6b215', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '6bd09a5f-85e2-4c1c-8674-cc0170495fce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3e05070-5a99-486c-be75-9410ba8f674b', '1309c37d-8347-4ce3-b7a4-369f1a0bf6ed', '590742cf-c519-4b05-82e3-6182ff8b69ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3e41cd8-fc31-44cd-9a87-642c3f780f96', 'f4f1a003-638e-4e4f-8f18-f8606d5e5052', 'bf045a4a-3cd1-436d-975d-adabb82faf84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3e4e34f-eeb9-4b63-a0d5-5e3837c4646e', '9e114449-cdc4-45f8-a0bf-c8bb0eb810f2', '77d96bd6-c04c-4340-8752-9b832005458c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3e725f8-54cd-4b11-a1e3-4cf08f6a8197', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'b8cc3bae-149f-4185-a2c7-0de662e8c6f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3eaeefe-93b6-474d-88d3-4d0eb5158e4f', '4e7f7df7-7b89-43fa-b99e-deb8de36ac7c', '80b0a6d0-99b0-4e30-af14-9f6ae4988e8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3ed2b30-d193-4158-9ea2-375b39a351ab', 'b422b994-147c-4535-8f3f-eb97a1a40215', 'd3b61e19-a565-482a-910c-b1087b777df6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3ef29fd-49af-4d06-92f6-934f3afac2a4', 'fffa6893-3c1d-42e6-b119-0e437b66df3e', '2b4b4a07-72be-485d-9db5-c85b0a1027c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3f0945a-c91b-40c4-95af-1046931f7810', '4ebfda79-e16a-4dc3-8736-d28ccc08e448', 'd003945e-e504-4801-a1ca-2f02319a9e1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3f13f8a-47fe-4bb3-a1f7-e42145cab8a8', '31cc44d3-1c67-4ae4-8a4b-7ea8595b0c2d', 'b063e9e6-1bbc-498f-bac6-49e96f7405d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3f26527-de6f-4597-96d1-e77b867ef3f5', 'fe8e1b0e-8a09-4cda-ab52-49f6ee9de5c5', '048f17c5-a071-47aa-be6e-24a43da09416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3f4d4f9-afcc-472e-82b1-d90aa87a6755', '52ef266c-b568-497a-afde-e96277dbd362', 'b8feec55-fa14-46ad-8995-01d29f0e4c0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3f503cd-9654-4af4-829d-d6758349a485', '57e3085c-f339-485a-a1c6-d0c739550514', 'f0be3bf8-41b0-4f94-ba3b-e8f6b646cb21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3f83c26-d650-4302-b680-56a8a2f96bff', 'e2b65768-b00c-495a-b9e9-6a257ad35c93', '094af26d-243d-437c-8c99-94fca1d77a48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3f9151f-3314-4afb-b52c-ad20116a9ecb', '3d25e4c3-ea62-446f-a6d8-804c84267d89', '177f1281-aac5-425e-97c2-1ccb6c724b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3f9c770-4cca-4a84-88c1-2ab6c173c498', '11fb368d-1720-455b-9e11-a11c7164d9a5', 'e067f27a-54bd-4679-8f85-d1ed1144fb56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3fb4191-d096-4392-8096-48d14965d75a', 'e47c45f3-5c24-4a0f-b303-50a5d278d87d', '1a49713e-543d-4a14-8402-a52bc8bdda1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3fd8aeb-9a01-42ce-aaac-2e11becdbeb4', 'e804046a-9ff3-4010-bb85-ccd128d75675', '465520bc-c2d4-43fc-94d4-cb3b4678d634');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3fe274d-6c5f-4974-81fc-1eb51f62f905', '18d19a77-63da-4204-b50a-8d8983cdbd6b', '9baf2ba5-ef2c-40c1-bd2e-1d0e860e8927');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3febf01-68d7-4230-bf77-fc603459780f', '30a8e2de-d81a-4e8d-b6b8-a2425e9e0688', '32919ae3-3c6d-4666-b28b-b4a0a7f995ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3fee969-30ea-4d98-ad13-f1773354a5a0', '484c5b84-dbf9-49af-b499-711530244822', '0bf568dd-50b0-4fec-970c-090243394ac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b3ff203c-62bf-4af0-b970-9afce4ea4ae5', '61ca2f30-21d5-4796-aa3f-ab5b7ea53dfb', '3645e49a-7798-4edc-a4f9-4c793e1f4a8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b401a394-f777-4759-af6d-fccb3167e047', '2c0427bb-b4f9-4167-afbf-dd41a334f0c3', 'acbaafcc-0756-4402-893d-594f216b53c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b402f7e2-5be5-4d41-a67d-2fc4e2925f59', 'de13c25e-43c6-4446-aa6c-f2f72a86f74c', 'b066714b-eca3-43ea-ba17-81bebf4d9e0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b40382e1-7020-4ef7-9836-5d7203d555b2', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', '06a8ff51-e896-4543-b9a5-b04b015e79dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b405b34f-9c5e-471c-bbbf-76b13daa3d5a', '75c608a9-d546-4b2b-a86f-9da45714c309', 'a3f61063-1419-4b7e-83b1-461989ef7577');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b40751c8-bcb4-4dd4-9795-3de2a75d9d7e', '477e163c-d56f-42fa-a302-e2d7c9702e60', '965d338e-c6b7-459b-9ec8-4db19c618ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4088e86-3a83-4d6e-bd97-5b8005a4af1a', '7001f998-b01b-41ea-be63-de1fd93f7a2d', 'a736abc7-bfe5-4945-a4ed-399a3ae768de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b40ad7b3-9a7e-4c2e-a6b0-8bdd0fdfd85a', '0824a52b-4916-48aa-9d77-a84d4d19aba0', 'e5600376-5e03-4dcc-8aa1-9571ecdf3285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b40b36f6-92ae-497b-8488-40e7dcc05126', 'eb6675a9-5c26-4627-840c-fccd0fb2ee93', 'a92c41dc-f8f7-436b-9ced-916e5985d611');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b40b6427-63d5-4d49-b18d-c4bc68d32b40', 'afe0e4dc-8cfd-4e53-b59e-17dd1d5d2a70', 'af1a4a21-91b5-45bc-b259-a36e9b5f3d9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b40bae3b-ccb4-4a2f-9dc1-7c6aa187d5bc', '4d2244e7-b4b4-44af-b9bd-e78fbe1b355f', 'b581c0d2-7362-47d3-aa4e-ad04ef80d36b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b410df71-b717-40f7-8ff9-7681c0d0dedf', 'f1c7a5e5-fea7-4790-858b-880c8ba60255', '45417e4c-83a3-4e02-892f-7cfd8784bc5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b410f156-d153-4273-a999-05509d8dedf5', '7a5b73ff-835a-41ac-941c-4f9b652370e0', 'f5259853-aff4-40ef-bb0f-43cea8c3d54f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4114b31-1363-4818-aba5-1ca1af078d8c', '8d2eb21a-4cca-454a-a1b8-886f8d47832f', '726de9d1-6c5c-4a45-9264-2e88330e9e01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4117a4e-1515-4a67-ad17-b08817489ca5', 'e442c525-b6df-4da0-a232-725e94cdfa0a', '67c3dc14-0965-4ee3-8ec9-c087a8e3dcd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b411da5e-81b2-4dc0-9cb4-1808ce193fd9', '0c19a08e-cd2c-4b9b-99d9-440ccc4f0f54', 'a007da9c-7e15-4147-93b3-b1c16f368354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4121f29-caac-4b69-a255-eac9b02ce92b', '3730c091-3388-4b9e-9112-d8853cf012f6', 'f95c5440-b68d-4cd0-831d-6144e198b5d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4127cb2-0ed8-4116-b6e2-ec77ad769449', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', '99d57aba-63f3-438b-b7c7-e4af120102c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b412f3fd-289f-4114-b649-66c355630d68', '690430b0-40bf-4000-be2c-7debab256985', '58826d68-7dc9-46bf-af47-d125261a3670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4145859-8e62-46a1-8d0f-db1d5a70b9d9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '001ece05-2a39-43ef-a052-d0d028f887bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b419030c-7262-4376-adcc-8dc2dbfdbd18', 'aec38114-03c4-4fbe-866f-f3dffa374a14', 'f9fd7f83-15d7-4bf5-b138-c25170f72a1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4191459-5661-4954-82e4-d367c03e8d09', 'ca8eff0d-319c-41a8-a806-d3223bcc1058', 'f727f083-f34f-4f3d-8004-46575144d171');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b419fa57-9f64-40e3-be37-9e72ad91d447', 'a5a60785-0850-4d21-b7b5-13a9ab73bd58', '8c247c23-a792-43b3-975e-9b2723a3db3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b41ef308-badd-429b-bb66-4a128fcf8918', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '95035780-5233-438b-a33b-e23d1281e109');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b42155c8-104a-4e3f-898f-ba9e25c46e43', 'dc781b25-8448-46f6-8cc0-37e122ba4e64', 'faec9e8d-8ab9-4354-b647-5983b7a5ece7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b422d9e4-fe42-4a57-a6fe-4dbca67bed90', '0f2bbd34-691b-4c5c-849c-f6aa1bd5bbc4', 'a993b070-5468-4e8b-98bf-d1688a8a630b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b425e23d-433e-4892-ad63-bab09f69657b', '658d7fd3-8ab6-4ce2-9b27-a1133f61e76e', '7c514108-6d52-47f8-982e-cf55472f76c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b42ea887-15fa-42f6-a3a7-6ee19697e090', 'bad15724-38a3-4525-9913-26a695a04603', '449c3d57-0a42-4986-829f-384724cdc724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b431b264-7213-4d82-b837-9817b211f64e', '5a5858b0-00f2-404e-b531-bcf570603c63', 'c7be8562-e5f5-432e-ac70-f9dafd9378e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b432f32a-1a72-4c9d-ac24-2b5f4184fd43', 'c901f94b-3816-40e0-94cc-9af498987234', '9c521441-d770-437d-b5c0-d1d2310cad99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b432fd20-b637-47cf-9fa4-4a387770cc5e', 'a89201c5-2fb3-454c-9bcd-8169911f3ffb', '8fe76cd7-3320-4335-b388-627096a3f816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b434aef6-af43-456c-890c-2ba3f6e7ff61', '05672c2b-f0b4-45f7-913e-cb0204407feb', '0b87d7ef-f4f3-435e-8f71-402cf9bb12f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4352e60-3356-4db7-94f2-f92e0269672d', 'aa806e91-4cef-423b-85f7-5c77bbfa145e', 'b6a36a42-b587-4a27-8347-3a071038deae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b435427f-f815-4319-a3dc-4e74d88b20fc', 'ea462147-ecda-4e1d-bdd8-9088a01992a1', 'ff29c9ee-248e-41be-88a1-562cd0f2a18a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4398558-9173-403e-901b-7be8e1ccd415', '1ca37c13-e579-4fc3-b155-b9c77f2003d4', 'a047ce16-8cee-4ed4-9931-e0524a6fbc3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b43cc512-edea-40be-a155-115e0995969e', '2a48c727-5b23-4b1c-b1c1-368e0a99c479', '0d007ad1-7bac-4414-81d1-8bea88994591');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b43e0f9c-e2f2-4015-95c2-4eba5e1efef2', 'cb226f4c-9132-448f-98ed-46e91a9b3a77', '841d5dae-5524-41c5-acc7-e0225fe88469');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b43e9737-3012-4362-94bb-cbf39ba5c8d3', '6b7a0dc9-4ad0-4d64-8e6a-52ae62ecb33c', '3ebb0b7e-9202-40b6-bc5c-0b50ce2d76f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b443ce12-c067-4c47-8d77-fb7f7f246b5d', '8d2eb21a-4cca-454a-a1b8-886f8d47832f', 'aad1e289-6a6c-414d-88cb-5844ad370d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b44c392e-25ee-4a00-b47b-a45b195ae725', 'a8ec8fe4-250d-4118-b8a4-4a41986e873f', 'a50cd36e-bd93-482b-9baf-5bc921181dc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b44d17a5-398a-46f7-b01e-95452905b8fd', '1ef81b90-2250-4c8d-9ae2-056574f140ec', 'e4d44c6e-a9a3-4f29-9eb3-4872cf921fbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b44d6531-53f7-4241-bb77-0dbd14416d82', 'e2e2e115-c9a7-4ff7-ab47-5edf3b99cb4a', '093b22dc-0806-4076-b605-964938ec5bfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b44e33b5-f919-4e17-9ada-f5a62dcc7958', '3d25e4c3-ea62-446f-a6d8-804c84267d89', 'b0d7eb33-d11d-487f-95e2-38cdbfb62515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b44fd5d7-9382-407d-95e1-0da39f5902b6', '340c4222-8602-4430-98b7-b811c983d3b2', '28b61219-bb03-41fe-80fa-991bb7f77b89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4502f06-2c30-4ea0-9a4b-3228f2f6d8b6', '2e7daeb4-9a89-4e4a-8cc2-81b4f712b035', '138e376e-a974-4b4f-a0d8-e6e7dae5dc74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b450e606-4729-4089-9782-6cbbd6a04123', '9d1982e4-126f-4282-991d-d1739f9a8123', '689721f5-c06d-4389-8900-c925e0a39ef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b453b04d-f020-4479-acde-92de058bc56b', '3f40cad1-8891-432d-92a4-a0d76ecffacb', '385a5bd7-2220-4cb7-b06a-c07ad84f65f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b453effa-b876-4a13-addb-60954ec8f1e1', '9d4a020f-ced0-41d4-9f66-16ee9899e5c3', 'dcc9756a-41dc-41fb-ad6b-bc691cbf0ddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4549164-d90b-4d26-bce4-015deb6f98f1', '59686f7b-3947-4b42-8483-320d812f7d54', '1fb9ad17-9501-41b4-899c-644f6acc90f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b455736a-3e95-4a7e-8b71-8080d74bee9e', '269baa79-3966-4be6-be57-5feb1fc1cc5c', '9d47676f-b53f-4ec2-8a79-fb66ea097a4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b457ab4e-07f7-4ec3-a4d3-3cabed07d582', '9fc712c0-9c36-465d-a80b-741a48cc745a', '6b4fa671-7c36-4341-8e23-94081b83b7bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b457e257-5aab-4055-936a-46dcf43f0e42', 'f707e913-832c-435d-b992-2be6a0a667a6', 'f8425438-7d25-4c0e-9f1c-b4c7f1243776');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b45929a7-d8d7-41f7-bef5-d61981faa55d', '293d82ab-508b-42c3-8ce3-615e6e347960', '7baaad69-df58-4972-8cff-5ed40360881b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4599456-f330-4b5a-8f24-0e6775bd8d41', '3cc2183e-c6c5-4f69-9cd0-3f9b3d54f487', '045600bf-ac42-476e-acbb-b025a6d87efe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b45b1f6d-d603-45ff-9e8d-c8d3e6cf1873', '1235b329-0979-462c-9944-7291e0892cce', '9cc3fa1a-173e-4479-a3b5-a8eb5b19dbd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b45c75c9-a8ac-4c88-8f12-fc2fc62ae2c7', '491ece35-91fe-4b14-b734-249b32897b24', '12496373-7591-4d26-b567-3f456453ed35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b45d6c5e-d747-40a9-b8fc-6f1234aa3df9', '9fe1dbcf-9aee-4f31-898c-d0f45b4b418c', '2e1e3bae-a621-4f3f-add4-ac047efbbff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b45dc376-b44d-4d68-a691-c055f5c9ace4', 'e8211e17-9bc7-4d4f-be13-6dd98fe1f588', '73374be9-b25e-431b-bffc-16a264b9a06e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4648480-cd57-43af-9cfd-9e24c87bb09b', 'f98577f6-95a3-4ae3-b793-e39c995647bd', '98500c88-a0b0-40ae-9d70-9ab451f373c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4652af5-2b63-4fff-b442-24d90f34c73f', 'daed83c1-1cf8-4a92-9041-eb218667671f', '1b52823f-d119-4a33-8ac6-93253816dccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b465c88c-a323-40c5-b313-ad054130b909', '29ef9948-5cb0-4a7a-b8fb-3e7de9afd494', '9ae969ed-0d03-4fcc-bdc7-a5322f0f690f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b465e05d-ecb1-45bc-9018-c19271a687ef', '411a5d9c-f474-41dc-b54b-75486ea24a28', 'd8acf6e2-c1c3-476a-bbad-278820c60564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4674be3-1987-4852-b133-9dad47809b14', '1a4c26d6-fd94-4251-8b8d-1569bc15714b', 'a5438c5a-fc83-489d-85c0-02e1108cc9a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b46c08be-8c60-4169-80ff-0e2e94f5c492', 'c0c89dad-e34b-4900-8a31-455e6545c7a2', '938d89a7-3d2f-485c-9ae1-55c39be7d7e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b46c3d3b-d08f-47a0-8d4d-7b9c92f7bd64', 'a64bef9a-ac5b-49fd-9b15-c7df1d6eef94', '9850cea4-af76-4bcc-96de-29254a329a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b46c952c-8676-4af7-a936-ee97b9cfbe04', '64f6aa40-5ee1-4401-a8e9-d6f58f21d1af', 'fb292a6d-c707-43a2-bf1d-84e8aa595f32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b46d3450-8bd3-4f2c-8404-07d5fb3ca6dc', '4f234693-4b74-4c2d-b436-8690d7088174', 'd56cf496-af36-406a-9974-37b959e1c5a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b46e7a99-4450-4000-9a2b-db90d752f6dd', '811356e9-cff2-45e9-8931-ea0541be93f1', '312a8eeb-4ff6-46f1-90f5-d64ac2e52c9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b46fced3-81c7-4044-b28b-ccd0a4f52797', '63e659d8-6e2f-4884-b4eb-ed7eded67802', 'ab629841-df44-468d-b180-e5a4a6f0fcd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4722811-e6e4-4f30-8503-587ab50cf301', '06a8299e-4de4-42af-a92a-b6586104199f', 'cc0847b9-62ef-4071-8ed1-61100cf1e35b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4749f96-7390-42b8-a937-7189ff9b3904', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ead6fecb-2071-4a1d-afed-fa932414a8f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4767daf-bd43-4978-8f02-dc1f7a0c670b', 'd30dcaab-20a4-4ae5-8729-a9835e81959b', 'e5e320f5-3a91-4217-a637-224c5e61dc25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b479ee01-690f-45ba-8552-2244e3db7f21', '10d15100-92c7-42ea-8565-c2b13b44d3a7', '5c6d0901-301a-495a-b23b-23c8b4136074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b47f7d1a-15a2-4e08-9668-b9c27bf5ea0a', '3d0e5542-5951-4050-833d-6c9809d673e6', '08f90b8a-85ed-4e72-9ce7-32ee29335b53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b481b168-5b5b-4581-97b2-2e0b29beb154', '4090c1f0-7580-4c01-a6f5-8e7df537b683', 'd5c2e50d-f2e3-4330-b859-0a1776e9eacf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b483c093-586f-409d-b57b-ef0e6cf320f5', 'aa42f98b-ad6f-4cf1-9a03-474f262c4dcb', '3ee42b33-e7c2-4daf-9fcc-6784af3f6388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b483e12f-4ee0-45b0-bf4e-2f656f52faea', '93bc93ee-045d-4fb3-8a90-26c94831688b', '13b1bd2e-dba0-4640-adb8-0fc109c7a626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4863e9d-7e62-4172-b80e-fee23e28e4bd', '04a09b73-530e-48d0-a6b2-e51b778b529f', '383832cc-51f4-4255-ba40-779d8f2daa6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b48758fa-b3d9-4a7d-9a0e-6657f11019fa', 'bd632a55-59f4-498a-8c4e-fb51c6a0a8c5', '9159b8c1-c957-4f25-b952-46c8979597f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4887ab4-8d02-44ee-ac4f-5e787e854422', '96d206d3-6981-49fd-9805-b289428d3f7a', 'cdf19d62-a021-401d-934f-02268ab1d294');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b489319c-7466-4d0e-918a-3b60dc7ecac3', '960b7001-e4fc-480d-b7b1-6664e68dec77', '834e0189-4c15-4fab-91dd-244afd5c1b42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b48a8695-7736-4740-b728-2cdd56636a20', 'e5b78763-16aa-4402-8f95-0d4dfa585043', 'b6631b4b-1aa1-4560-82b9-1797f7f0a067');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b48df4bf-16e6-470b-a609-119bec6478d2', '5bce49fe-00e3-410d-b25a-729b5ef1803e', 'ba4cc428-36c5-4e2c-8ba6-ae9376bf82cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b48ebade-55c1-4a4e-b09c-91e169acc45d', '57e5f713-373b-41d1-8c4c-553a98317759', 'e38d9440-07ec-4279-9b8f-14be02354787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b48fedfe-1dfe-4fd4-81c4-d590aff3bc3a', 'd9269853-c1a3-4cbe-a58c-1a9c26a36a10', 'd33d5930-d01d-45f9-b1d4-d52247341de7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b490251e-eb36-470a-82ce-e1acea8cf14c', 'aaced845-2cf9-46a8-9974-da9a8d904b06', '6f97b436-6d8d-4aa0-a033-5e8f7f99f0cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b49503bf-b783-45e0-9683-6721a0ccdeb6', '317ae60b-2df7-4eef-81d1-0b33949468b9', '775856f3-e094-4056-a581-f3447846c1c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4953789-47e6-44b5-aff7-3b0a78288f78', 'f707e913-832c-435d-b992-2be6a0a667a6', 'd8b8968b-fdf3-447f-b840-51fef564d671');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b497ee58-7ae7-45a4-8b7c-132f0b5cb2d5', '4b20d7ba-f05d-4288-9ed3-bb7025a157d5', '8b4e3a85-f843-40e1-95c6-c9f88090b739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b49886fd-95a4-43eb-ab76-0b7fb3051006', '07471151-e537-4acc-8928-f3f7ba57e722', 'f3bc857b-3a62-4eb5-8c9c-08bd10dbe536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b498b1cd-68ad-44e9-8c02-ee7f52d084d5', '969de600-3c88-4b89-b5b8-d89ca80928d1', 'c3946a77-aa31-41e2-a1cd-e229aaa9d070');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4991619-665a-4035-9b8b-c995b77c4c1a', 'ac20ad9f-cfa6-4914-a4db-8430a4abb9b9', '5e113eab-a23c-45d0-a4db-d90e91a2e490');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b49b3000-aae3-4638-aa38-a14a0d7fab98', '9416f7c2-2cba-4ae2-ba66-9cb608873763', '32b200c2-68b5-4fbd-9533-47af960c716d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b49d3601-947c-4c1f-b067-a2c6f01f1ff0', 'c67963e7-ab73-4871-96b5-fdd4af928c99', '7a1bcd91-7064-4efb-85b6-548dc165cbef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b49d916f-2f13-47eb-bf60-2a037192913c', '15d7fb7b-7dd7-4550-a53e-3cca64605c4a', '0ee14ecb-7318-4c22-994f-78e70493912d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4a21cfa-ab54-4206-9885-79164d53979e', 'ab0353b3-8358-4935-be88-90dc4c79be37', 'ed83d3f7-61c2-49bb-a834-06629e6b610e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4a4047b-2883-4655-9368-e51277b79421', 'ec0260ea-9fb7-4ec7-9609-dd5e05b6a8f6', '63daf689-c672-4a7d-88d3-d8ea581e5cb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4a452a8-5a50-4627-ab91-7771ab01fa91', 'e6b910dc-c49e-416b-ba79-8ed3817dcb9a', '9816a6ed-7b94-40ed-afb6-7d44e2454b6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4a5ef45-9f6b-462e-ab12-aca7d8c005f2', '285a4eb5-8290-4167-a368-b24d01587f99', 'a09df6c1-1677-4df9-b383-0db9a90ce5bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4a6e9ae-456c-4450-82e6-5e784128080c', '33ad0ff1-a5fd-4682-bac2-ddafd1fa3932', '5467bbca-470b-4738-b9ab-5f869c3775a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4aab744-190c-4832-8a91-71600b286d04', '8c2ead9b-ad5e-49ae-ab90-04fb19a737ec', 'd0e33af4-b0f8-4be7-a36c-c392d395a97b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4ac4f22-8d3a-400b-bb18-48e5b14c0eba', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '037b74ce-e180-48dd-bc77-ad7f710f82c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4acf453-7c36-42d4-9693-d1d9aaa8a0ed', 'bd07024a-a564-4ae1-bfbf-766464d60837', 'd8a23a0b-7bbf-41a2-86ce-ff5c63643b40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4ae2189-dde9-48d6-b291-d2ec60100a01', 'da1de1ba-390b-4188-8ff0-803bb8cc599f', '53b97222-9e3f-4c89-ba66-dadb1740937d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4b00183-4966-47e1-bc8d-ff27dcf18fbc', 'a8c63a4d-eac1-4480-9d82-95a15dfc03b1', 'b0c0cf0b-03a9-45cc-bbd0-dcf735a5e35f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4b07e57-236f-48e7-a31c-e223d8203228', '73e672e6-7caa-421f-b88f-9666366cf725', 'd3095696-e35a-416e-9102-b62c9af29d16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4b10f25-71fb-4bbc-ba33-2a9c008f3fef', '92420a7b-49e8-46cf-8d21-63a249e4419c', 'e390ade6-d4c0-4949-a224-44c3e69d5705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4b1be60-7e96-4fb1-b087-0544b00c0a37', 'b4df684b-0b16-46b0-84e0-f0bee623d958', '18c275d0-2c3f-4501-a93a-6b05da3d33ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4b24426-d662-4d4a-9a43-43dc9f375e49', '18c47789-085b-4ced-a1c6-13641fa1b2ae', 'be34a923-8880-4d2a-8790-375e3c3e540e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4b319e9-7316-4d74-84c6-186d2c04d5ca', '580a7753-c19b-47ae-afe4-f5fd8acf1b40', '4d0ed427-e562-4577-8370-54c19d3da33f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4b462a3-1962-4d82-a3c9-f664ae15255a', 'a2998cee-d545-4e80-8c40-adb8a075c403', '75ba8814-dd62-4aea-b298-94525b085a4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4b57a4b-a218-4f10-b169-f47a6df1ab2c', '1a99274f-b589-4ec8-89a2-7c50627b4304', 'b3c81df5-d098-48d2-820c-c60d0cc41a3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4b581bb-fc45-4872-a9ce-1ed6a1a21a7f', '8aeb4957-ce73-4720-8d4c-ee67fc33da4b', '439ff4ad-4392-41a2-a134-876f477bceeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4bb77d7-8911-4985-b108-9d81f7acac78', 'a594d9e0-b60e-4be1-b43f-d9d144691fdf', '234c9a13-e9a7-44be-a896-b66e33a59730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4bd02c7-7140-475c-b4ac-57ea7a260652', 'edad57e2-a119-4883-a255-b55b36f475a7', '4fce9ad3-1e1e-4920-ab6c-3639e77d6deb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4be6051-a613-4d31-9402-4d5ee677f0db', '8bb4f74d-9345-4a98-9392-1cf66be45398', '1a236c91-b1fe-457d-ae22-4d934beaf141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4c23f73-9793-4571-a493-301e4e4e67fc', 'f6ae0ee0-e3a3-48e2-bfc3-9aed2c994b2c', 'f70bb87a-f1af-4b16-bbc5-6eac9ba0ea81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4c45df1-104c-4919-8b7d-52f90dc5c1f1', 'efd8be7c-3af7-4cc9-a8e8-829d345bb7ce', '35b2adb1-7f3f-4089-89c1-8537aaad31f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4c48ce3-0cb8-4637-aabb-e2f5e55dbe26', 'a75f4b62-1c7d-4aa9-9f35-35102b3d6fb7', 'e39c6dfa-7c2e-4c26-852c-1b3c6eb990aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4c6b349-b85e-4aa0-ab73-cbd66edded64', '8a72d634-1546-40ae-9387-209e09bd59ca', '9d8b156d-c4a3-45c3-847b-b291a902f4a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4c80f00-4934-4255-bdd8-74e1486e9b74', 'b322b611-454f-48c9-a4eb-ea5cc184e31c', 'a99f3d0a-eff3-4809-8602-b1beabaee1e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4c83ff8-ce8f-4bcf-8deb-89f5d9727e7f', '121743b0-0f05-46cb-b748-a628a54c4c36', '8c5a395e-4128-482f-947b-5d62eb4f9260');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4c922a9-f588-4b75-89c0-66183e08e2f0', 'a92f8504-451c-4af0-b0c1-0b9dc43c0b69', '94334f00-67fa-4871-bcbb-66cfae1877bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4cb26a7-5ee1-4020-aa32-cd403f3eff0e', 'c36eea35-7639-4558-9296-a0182647d2e8', 'f674c103-5631-4d31-b0dc-06f53d41dbf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4cdd5eb-1e7d-4714-aad8-832e48463f80', '77bc2934-2b4d-4a76-9231-3206ac23b569', '0fdf2696-1579-4fab-8b95-2b7c095e174d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4cf781d-257e-4d50-b933-9cd29eb341d6', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'd618e38e-9447-48da-b679-f45e91efd809');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4d26a2a-7b4a-4d04-b743-4b813fd577f8', '37c6dd3f-6884-42fc-989a-f4aa2d469244', '8a3fba94-be58-4df5-8a56-d8f7c02a5d81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4d5a9d8-f5a2-4c35-bea4-7d01115aa348', '7dc4cd69-9a3a-437b-9a51-3bc6784c793a', '1a957a0a-8145-4567-805e-ad6462c3d789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4dde0d7-5e1f-4ae9-a0e2-e60226d24ee4', '8576a4ec-6833-4f2e-b1f1-d62f9cad0cca', 'e60271ae-d4f6-4c92-90bd-8866002ed162');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4e004bd-0392-4955-af7c-ee718d21af2f', '54e727b7-b7d5-4319-8e98-e59bc853224a', '7cabca89-bd96-4180-81c0-96eb445942cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4e132a8-c519-435d-ae66-a92d72f99b3c', '182a1497-f6d5-4503-8be2-b7cc4658302e', '66776586-ced0-4a7e-878b-d75a5d013551');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4e27afa-e14e-4be9-8189-9a74870d01cc', '3489cdf1-dfdd-4211-bc1c-3eed7c4a2913', '2cfca855-5677-46dd-942f-5744162b7d53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4e2e211-d72f-46b2-ac48-7eb1c455737a', '71b9daa4-77f6-4c93-8c18-4565fad43d07', '9ed9383e-0566-4a93-8909-0fba4b44fc45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4e2f580-e1f2-43b2-a5ad-eac0d8d3157c', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', 'e112730a-2a3d-453f-b51a-e2254037766a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4e4b3be-f597-4b62-86c1-1972ef87109e', 'b6e14ea9-ef25-470c-8a1c-895255abd75f', 'd4fdda38-4a97-43a4-b112-9e2b0a0758b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4e4e90c-8c62-41e0-a6f8-9dc7890d61ba', '326d054d-9564-41bc-b76b-7d81ff5f830b', '60b2b9ba-2977-4d32-90e7-e56b3b8b5e8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4e7b012-f9f1-496e-929a-36358071f4dd', '631f6ab6-b4a1-4816-b954-973580524b87', '2ef811f3-c340-4b06-a4df-61e5b8af55d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4eb3dcf-dc5c-480f-be54-226e7b147902', '7c417f02-f196-4184-a7bd-e25e813f2e16', '958da284-048a-48f1-8a1e-34077540e1ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4ebc0c8-aa45-48ca-ad4c-2beb52a88f81', '7aadc5d5-8d64-4ebb-a61c-0ef52cab61dd', 'a21dff28-2bd8-4dc5-9869-32399a35b24c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4efe3cd-c602-4783-bc58-f83bc58e7821', '23e871f6-f7dc-44de-a13c-c58ada470cfe', '16eba1b9-6b16-4e5a-8e1e-f04c876bb150');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4f0f414-a105-4d64-aaa1-427cb6b85182', 'a0c1c947-410c-46d4-9826-e7b8ab46d798', 'c49847c6-89cd-4e67-9111-920aa17d1b54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4f6f025-fee3-4609-bcbc-d64bf65aa04a', '7b8608ef-8083-4cce-9f86-427ff4fadb8a', '7d3d7105-3f82-4f87-a11b-9013970dbdec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4f757ee-cb35-4d6b-a03a-5936c9b14f9b', 'fb520f9c-97e0-4309-8c37-c2decb9b199d', 'f2f19aec-20eb-46d4-8728-9625b873e43b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4f7e520-fd61-4f25-aaf2-f5b29e81eb89', '674e90cf-32d1-4855-97cc-126f9cb4522c', 'b5777252-2209-4b35-993b-a187df31b0c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4f89e4f-019f-4cf3-bdb8-47260b28f7bc', '362bdac8-7238-4e13-b761-15fd112fdfa3', 'd3b93c66-a7b1-477b-9ccb-9c2f87da9929');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b4f8b466-ce1f-4a6c-9f4b-844040240613', 'a3e88ff7-a100-4538-bacf-11acb1765eb8', '46518d72-8a5a-498d-8fef-cb7ba46ccad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b501828e-b367-442f-9656-a35701b875b6', 'f9f253f9-5d1d-4729-9cd5-660c205285dd', 'fecb222b-8de2-49d1-82eb-59066c045e4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5045442-9ed6-4f41-8d77-ccec3963bd43', '3326cd4b-0294-434e-b77f-dd6b62f8e9d1', '16169173-3f0e-4297-8b7e-b22a35450acb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b50a061e-3fba-41d6-bc18-f6a720d766bf', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', 'b40e3010-4804-408d-a18f-2f8820c05e99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b50de66a-8f0a-465f-b754-16c798095ec2', 'f6538dce-a040-4192-be44-d4990ebdbb31', '4814fcd0-de1c-444d-bf53-8515ad237ef9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5129af1-0c14-4a6a-aac8-cb749b5c403e', '44b11f4c-a5e2-457c-9463-a2d258087774', '5681d7da-1941-4409-bb78-d21888e3948d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b51599db-09f6-4a57-a9f4-0c22c14a23e3', '507cbc5b-9854-4670-b735-714c70d8a2a7', '928665d2-4a9e-4203-961b-cf782ba9313f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b518c38a-8bd4-467d-ac3a-033679b82db7', 'e5f271aa-f4d7-4780-84b4-408bd93346ef', '6a5790de-38b7-4842-9c62-45a6f93a083e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b51a84ac-a5b4-40e2-8fe3-29706cdcc0a7', '3572d525-fdda-4627-b78a-bcfd1474a672', 'e6090891-17f8-4f89-bafc-356b49f83971');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b51c41cb-d816-4b5b-8a39-01655c32c0d2', 'f4470f1a-903f-4f5b-a882-39905cf14470', '9633047b-7f5c-45ec-b3f6-542e1ea2381e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b52006ad-bd2e-49bb-a4e4-9795976104ad', '40bd5135-7bea-415f-b93d-189c9a45980d', '72ea5dfa-7f31-4f48-9d9f-3ef0769f2c13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5239751-bac4-4845-b376-e28d689bb0ea', 'd0391edd-7870-4525-b12e-4e562afad9a4', '1147cded-fd96-4e30-9a99-12bdc98d2cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b524d531-c329-4749-9e55-8fd3136bcce1', '4cf687aa-cae5-4634-b350-6c95c3178727', '400aec19-b6c9-4e58-94f7-5bbbbeb9045a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5256809-8b8b-485d-9289-cf64e703308b', '93e70f0b-8dea-430d-b216-b3fcfcc8dcce', '6f200130-bc6b-4792-aa19-f00b0c005f60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5272073-3541-4ee3-b56d-480b6c2a3c7d', 'a3cdde72-cf92-40b1-9d6e-f9e7d8955e73', 'a2cd6240-8386-4c62-b00f-32494e80b85b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b528323c-3c71-44b0-912a-02026fe9cae4', '145b9b8e-308c-47d6-a567-307068f1a367', '0c3106ef-ca08-4559-ae3f-a3c0ad75152e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5285996-28cc-4e02-a9fd-da927d364563', 'd9142216-8936-4e88-82a7-855af77b3ae2', '5cf3ec4c-a977-4567-9139-9301ae8f5ddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b528cb1b-6042-4e8d-9648-21115c7a0803', 'bc5853e2-b73f-43b9-864e-37d1d719055c', '48f5a3e0-4bdd-4045-95d8-147cfba59459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b52949ed-00c2-413c-8779-817d75890156', '25734bf1-3620-4549-9693-cf5dc155c020', 'f08767f5-aa6c-4e3c-8473-efd4b912639a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b529d438-88ca-429e-a1ec-62a849744653', '17b3a9f2-70f8-4d23-8780-973e013a1a74', '7d5e2ba1-b0b7-493b-8470-43a3c2a6f66b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b52e172c-cea5-4bd3-97fd-583c47a01b90', 'c86a029a-9695-4822-b7ca-f3132930f6ec', 'a2eb0bde-7469-4367-a4d5-e83de3592517');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b52f53ff-9ae3-4eb0-ac20-e081c153cedd', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', 'be666773-acf9-46af-8bab-5fa98f66b412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b52f9d93-df2e-443e-8c78-995e4544cce5', '767a17d9-2bcf-4e9e-b806-4238c0545a26', '31baa437-6fc3-4008-a48a-fe3994448790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b53080fb-7ba7-42ef-af23-fb2d6f334960', '47ab88ed-77f6-4ee4-9671-50454fab62e4', '1de33d45-6fe5-41ad-b698-632441cc4527');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b53620dd-5341-4869-8ec1-831d50a87e2f', 'e43b7a09-aac6-4c32-b722-306322d69325', '8b3c262b-b279-4e62-8895-8acf6fbc138d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5374c56-1d6c-40f4-b4f2-ca9d43f0a1eb', 'c38c0f0a-4dcc-4ba3-a23c-081ad138ec71', 'cff1a0b5-49ef-4a5f-9299-39e50c925b51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b537f716-5c40-4216-8094-37a25a6a4095', '87834636-e454-4d95-901d-1f366dd7ce58', '654ab1ec-9c79-4db5-81e5-e8f8e0c7c482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b539a3e4-dcf5-4011-8c58-b49154958c43', 'd013ebb6-3d9c-4852-a205-a99be58804f7', '2bd2f9d5-248e-423a-a1fc-4a8722e061e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b53dc734-91de-4948-a2a2-a88e2db2f771', '8b1115bb-b5c7-49c6-8a74-6967294f1ed9', '4d07bfc0-a98c-4582-8cba-2bc766d4dc80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b53f931a-9b59-4a38-8da6-27e595883c25', 'dac48709-5ab8-4455-8c17-f53762612620', '12977947-0287-443b-bbe9-acc7c061f8aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b54065d0-9542-4d24-95c1-16601989d84c', '1ee7fddb-062e-40c9-b97e-54bb880a6f44', '2ffec194-9581-4ccd-9bf4-144a5900e5eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5417b45-a839-402b-bfe8-ff24aeb23e0b', '8377183a-5601-4dd1-a454-d96a4bb4c526', '2f6b8f7b-9ab4-48f0-b68b-6b321aa20f62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b542d00b-faf0-464d-9fef-4620f661e798', '2bc867bc-43c5-4b86-ac9d-c19aa5502709', '1a6483aa-2dc2-4f3a-b013-832900ccea17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b543c579-8118-4448-8662-d693e283c05f', '13acbf75-48e1-42c5-b1da-49fd098e294d', '25c04e4b-bdb6-4797-bb83-467ae896a9ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5476d20-984f-42f7-82e4-b21fc602e287', 'dc70198a-b9da-4648-8291-15c4b8eac496', 'f501263e-2029-481e-858e-527976d40985');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b549b97a-b54e-4e0f-8b74-0545c215beb4', '0f3ad191-7ddb-4da3-a63c-6168f5005b2b', '038992b1-8ada-4dfc-a1df-1bb992df845d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b549eb46-949a-4e35-9f90-c2e1558c3904', '66193886-5f5a-42fb-8fe0-a89dde87d447', 'dafa5a90-41bd-416b-94dd-5d79f8d44813');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b54bb4e5-03c7-42e7-8e66-9f2bb9c4c7cd', 'a710cb5e-48f7-4f22-8fa6-bc07354e7624', 'c389d6b7-3a51-44f7-a311-7b7b819c9ff1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b54ca5ba-8d8e-4e9f-a42b-6ac31a808cb4', 'ae5d3ae3-48b3-4eb5-a41f-c6b43fecaad8', '9bef7199-2d05-4b28-be48-6b5eb8006a69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b54d85ba-c0b4-4443-ada3-cc423ce21d57', '326d054d-9564-41bc-b76b-7d81ff5f830b', '36630da1-be6d-4ae2-a095-01b985c33c5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b54e523f-e667-43d7-9033-9d9c4f6cf35b', 'f2589b7b-e1d5-4317-9a33-d956d68d363a', '913f2268-36a3-4264-87e9-415de0e93cec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b54f2d0c-04bf-470a-be30-4749afbd3996', '72f10007-9f81-4328-9dfd-5bb9a3627e50', '4e6f6c92-d589-4757-989c-3997766c133e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5579263-8d1c-4202-b048-851c7b16b34c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'eff255e1-eca0-4641-b428-010d5efae05b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b55a2724-627c-48e5-839b-ad572f035be0', '51183ac7-bef9-4037-863c-24866144f906', 'd4ce62de-dad4-4e21-a100-b1295c53c00f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b55e2b50-d893-459e-9544-832fa91c9820', 'fa959d07-19c2-46c6-a19a-13ad04e920ae', 'f040e3b7-23cb-4d34-89a9-41d682ccec37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b563644e-4bcf-45bc-bf9b-477eb8e96a24', 'af091666-6731-4eb7-a931-91d98105e3d9', 'dd6ff0e6-a061-47ec-b78f-a4e965d0103d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b563a881-cacc-43a6-b574-a9df44c0cd57', '0c547ea1-6c7f-4c02-97dc-76acbc01790a', 'd404117b-add3-4ea5-ba62-d5e7d6d10799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5668048-b1fe-4953-8a54-71320a56380c', 'dc683f75-fc47-431f-97ec-ac59dfecb7da', '4f4cc415-462b-4aed-a105-e0d0b6c647ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b566d45f-0c03-42be-aec8-1f7d605a10e8', '76adb0d6-c077-49cf-a9e6-63d37ee53638', 'f80845c6-d01a-41f1-85ef-8bf79b278c71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5697b12-b063-4c5d-a289-cbd67e5b36c2', '649c8281-c311-4210-a128-d6b65b8b2a2b', 'd653ed29-3c3d-4f71-93c2-e9d0e278db89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b56a894b-7309-4226-a058-beabb7f2b157', '411e63a3-c2c5-4da7-ac5b-ed50b3975295', '9b35bd2e-59b8-4587-b5e1-f3d9c93b30f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b56e5712-f6b0-4580-9585-49b00be2850c', 'd2dacea7-03f8-45ce-9efe-66b293e97b12', 'b11e28fa-2085-4f5f-9bcd-4cd3bdb98737');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b56ed0bc-8a33-4639-b0ee-8f5856e07270', 'b539d547-8d88-4289-b2eb-f67a98345db4', '011811d2-71a5-4536-869a-f2b567417858');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b572147d-fecf-4f53-b3d4-a03dd7694722', '87494f98-3443-4442-a5d1-0d2db73a8a02', 'e2d44233-76bf-4127-b945-08dc7a85945c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b57b6a3f-faf3-40bb-aada-785e5b1c837b', '46c0efee-f461-4eb9-800b-d3b04b58df97', 'aa918bfe-54f9-4569-a3fd-2ff286233ae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b57d614f-a9b5-4b55-ae2b-34d07802177e', '4b0d9579-481d-47d1-817d-6c9aebf19331', '28989b38-33ec-4404-8ba4-5e5581572c12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b57f1dfe-b9b0-4af3-a0d7-a178a17ed763', '7740ebc6-5d36-43ce-b538-add2ad417dd4', 'd614488d-9892-446b-9fa5-e9c910aa155c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b57fb43c-00b1-48dc-80d4-242d13a07ad9', 'b5fed733-d71b-4cf3-ad5e-d9122757672e', '4735bb24-64a4-48dc-b88a-9e193b7c2454');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b57fc579-80c8-49d4-91dc-f2a2680d8a29', 'e819a752-76f8-40bd-994d-4c2893b5f58e', 'd4d4bee7-baa5-4d06-b617-e80e4ecbce05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5813d84-d9cb-4f98-8e0c-770774d71b30', '7dba12d5-f01e-4576-beaa-7308d011a1da', '265318f6-9cd7-4895-a5f1-421b113f1c8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5815ef6-f0be-4a3a-974b-eb8ff7245e3d', 'e6170996-70d5-48f2-b46a-7cc034fbdceb', '20f43381-a43b-4ef0-89b2-b714264295a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b581679d-c4cf-4910-bb50-e6e432d2366c', '04d03d33-89bc-44fb-ae73-d573e6acef34', 'aac5b389-d05c-46a2-a270-27da18672ec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b585c269-480c-4d1e-b7f3-f3151c4a3816', '9bb7b52c-21d7-4a1c-85d5-7f81b3004282', '479eff63-eecc-4e6f-8619-f7a33a979a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b58790bb-0587-441c-a9f9-28ea26b492b1', '809ce498-41d3-4570-88fa-9e3c2e74acbc', 'b8f4ebd1-7bcf-4e13-9e49-2fa1899752ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b587c90e-3b25-4494-b489-4a34fdecaac1', '447266c2-c8c3-4462-8aa1-74e3f32624c6', '4704dc52-811d-4951-8374-66f4844af198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b58a0a70-d2ca-4bee-86aa-d6341908c147', '335cfb69-44c7-44c3-b84b-1f24d7075baf', '37b91030-43a3-434e-8953-3ea825651651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b58ac516-b1d5-4144-8c83-acb8b9e29fba', '00ac825a-c510-4d0f-a593-979c84a67cd1', 'c5dcda56-dca2-4554-b90f-d7d89eea5c63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b58b5735-f7f3-4852-b000-d87bcc02b760', '1bff9651-09b6-4433-8e61-c2ccb56337d2', 'bc20852d-b5a3-49d2-a507-e350e62cdb4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b58bc806-d563-4724-b45e-6b1c9db25913', 'cadebfd1-8b49-48d1-a076-21f574482635', '6bcb327c-48fa-45a9-8d1f-412addda4221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b58e0c03-8cbf-4659-b899-3fc3990431c7', '104bf07e-16e3-4b1a-81df-2188f50f1b34', '63447495-8e3e-432b-8256-1f7663353736');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5938163-8c5e-4367-acf6-03c9b7351656', 'cc1f99df-2aa1-4c64-ac42-2c7ea29aa666', '134ee602-7961-4df5-824b-29e18bf58bdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b59445f5-b589-4eef-8879-ebbc2eef72cc', '83ca1a44-8d6f-4a70-90e2-6b37ce523dce', 'c81d225b-56a8-44d9-b020-a83f015d5224');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b595c306-6d86-40f9-88c7-c16c09424e2a', '0faaa095-5f6c-4930-883e-336c233edf2b', 'debe99d7-0268-4e6a-b773-9e94de2fa3e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b59ab6ed-c105-408d-bc92-b98df75d2567', '626cdedf-8233-4ea5-8a5f-aa00125be266', '8b62c8ad-755b-4382-b7f0-5ba5c1e4e178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b59b66f9-c91b-46d5-88e6-579334a8c7ea', 'b422b994-147c-4535-8f3f-eb97a1a40215', 'b7143d9d-253a-45fa-9d2f-ae5eaa89cf5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b59eab45-90f0-4612-a726-dddb9746c15e', 'fb18b312-418d-4d31-b5e1-5ced4ddaa5dd', '21259910-441e-4618-a1ea-189928d33398');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b59eee49-e7ba-40a0-94fe-e7d1951dde48', '1a62e928-1d25-4acc-9a1f-33ffa7cd676e', '94beca9c-d396-424d-b289-3dd7ca4efc2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5a26db3-eb1f-43cd-9b7b-273af4b4b54f', '70aa08c2-218d-4d72-9a6b-d207b8332e67', '23db8ab2-1fd1-4dab-8986-ab538f5e9e31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5a2dfa2-0839-4a55-84cf-32a123e006dd', '7fa098f2-871a-4c87-a6e8-b3fd0bbe6da7', '113da9d8-b3d5-42f2-956e-9e17691b530c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5a32728-3919-40c3-931e-f50b1c3efd04', '795a914d-4f53-4e56-a49f-3ccaff9efe68', '78c97540-a4a3-453b-ae2e-a29e287a2063');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5a9e3b4-a555-46f1-a0f1-7097be33841b', 'abe718c0-d574-420d-86ad-53ea6575c8e7', 'c4f1b378-b43d-447a-a82a-7fe4bfc00a37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5aa8061-de9d-479d-ab41-d32a1d49934d', '591c0f00-5056-4a95-841e-24e93fba8e64', '94b85172-ae92-4d8a-854f-c76ba44ee871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5acd7bb-3382-4451-904d-82c1b7254b10', '4e6436c1-05ec-4688-9693-089fe5ae29a0', 'b8dc067e-31f0-4b58-8d1b-07bd25f95206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5b02596-dc36-475e-9265-354dc764e55e', '3593d120-6ba2-47c9-bafa-d778fb5d646a', 'a9e8820b-0eb9-4177-b415-5a92f0207aab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5b48454-47dc-4ee0-94ed-633d2b460bef', '383361d1-12c0-48f7-b6d4-bf313afbf762', '7dab6dd7-4463-42f3-84b9-1123eb1c60ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5b6d96c-7ce3-42ef-81a7-b0aba10b60b5', '6adbc87c-7c5d-4c67-a78b-2cdc58dfcdb2', '4a8334a5-4380-4328-bab2-ec8171fd8f67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5b73155-0f44-4a3e-87f6-a4a589959d6c', '05e9f08a-6390-4ce9-911c-9f0880cbde71', '9be6dc72-d033-4554-985a-b74d9aa8af4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5b78e85-56e1-4b6e-8a06-f3e3bf5dee3a', 'b6c26127-89bb-46c0-8e16-d4b879920ecf', 'd27770c8-832e-4dbc-9d64-34f2ab947bf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5b897c7-fe85-49e9-a30e-857f4d45e878', '2f020c8c-2034-4909-b369-d1e4d5f4fa2f', '84fc3bb8-e0b6-4114-940e-369a0af3d803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5b8c0ac-6864-48cb-8282-00105011b3f7', '14cdb31d-f421-4f10-9a68-3b593a5ad199', '63157b46-35b3-429f-9d2b-3f2b189f26c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5bc98a8-2c83-4020-8404-9559647557ee', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5f90434b-4e8b-4787-ae5c-b318a1f6f671');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5bdfc53-a6fe-42eb-a058-daef9d245201', '28e6c90a-26d6-42f3-a58f-4df0d9756627', '154f7dab-a963-47b5-8a61-dab62dd1f97e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5c055ae-dcb8-465a-83d5-d9f66df5c8b5', '25e02309-8328-4df8-91af-54a37dd885af', '47324b0d-8058-4c10-8c1b-b892b145e218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5c22bab-3eed-4c5a-8444-ac906888f74e', '2f3cddc8-befd-4e66-a085-960c3410ff20', '12156c2b-23b6-4cf5-812f-33e33e53728d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5c2c6bd-d78b-4d55-816b-f3b80380ec08', 'a0e39cd7-f1c9-448c-abf6-d84f8a5dcefd', 'bc5ec4cc-d739-462e-bd02-d33565dbc059');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5c3d9df-34ae-429d-a87f-50bf9991e891', 'a59831c7-d79c-4575-83ab-af417b513bae', '76c58964-e92a-43bc-a45e-d938dddc9705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5c56784-dbfb-4867-b1ce-8d17c43bccca', 'fa0133fb-e45b-4ee2-b9a1-1651ddca56ed', 'd206b092-bf23-40a8-85f3-4bdb45f6986f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5c5c739-07d1-44a8-9586-96bca58d13f6', 'b763919e-ae14-4f9e-9b20-a73c0e425548', '8dc280e7-bdab-4992-aff5-0166281b9f2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5c76d18-0fca-4c7c-890a-74628ba635f2', '68ad7ae8-c409-4c6b-96cf-c42d6963a643', 'db6cc28c-aebb-4d1e-b977-546d9162bcbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5c80a6d-d17b-4697-b5cb-ea8f2d024096', 'ea73c8f3-ed59-4d83-88cd-c0cd0407cf6c', '11874fa1-477f-4b36-ac3b-c82c278a4781');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5cd2967-36d9-42f9-a27f-655511de5ada', '8ea4dcf6-2995-4c1b-b42b-950ad98704a4', 'a67b907a-4009-46e4-a1b8-b1b7dfd63fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5cd8b4b-4182-4210-b011-f8c118f3ba79', 'f4412a77-d4b3-4990-91de-52ad3e1579c3', 'f8480aba-14c1-4fe8-84b7-f41aadbdf18f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5cdb719-92e6-43c0-866e-bd2d3d37329e', '46dca34d-657a-4b9a-8e93-e55c499a0083', '53ef9e8f-ce26-40e3-9ca1-0d6d4af571d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5cf5573-c60c-456f-88a4-0da2833790b3', 'f1bda437-1e25-4cfc-8017-869b593ae755', '388c98be-6fd0-409f-af15-c98b02cc677a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5d2764a-7599-4a95-9bca-d2330ba9f061', '71ec9f77-cc81-4dc7-9a6b-77c2f6181e0e', '2d6daaf4-5716-4b13-9d17-b401deef5b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5d356a6-b665-41b0-8ed5-5c88cac27310', '7642d94e-a56d-4fff-a945-46a6b2b220ac', 'edf11dde-cce8-430a-af98-4a4f5bf0361d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5d4834e-9107-44a0-864e-b5bc446ab708', '29daeb5b-cba4-4e0b-b88f-f84ed911ae2f', '8b69dd8a-497c-4a95-8157-0b426633d395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5d48a39-b209-4ec4-905e-4a3a176b36e7', '6788e663-c732-4ca5-96c3-8a9657f482dc', 'a926beb9-a733-4f49-8b40-725a0d4a3d03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5d4bae9-9da1-4608-b761-a2b614b2b833', '9016bb30-b062-4f8d-9103-3a6081c667ac', 'ff22f669-af22-4a63-835f-1e5063ee47de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5d6488c-5f90-47e7-8f08-83875f8d65a8', 'd88374ef-309f-4a75-bb46-c2d210973b87', '668900e7-1e5b-4560-8c56-966ecce6c2cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5d6fcf6-1a37-4dcc-93e1-11dde0d7a01d', '4f2fccb1-ef37-4c5c-bdb6-74f37bc9a10a', 'ee8c2d8a-3099-46cb-a07d-84bd0d42b786');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5db98e7-b1bc-437c-a3fe-f573c8cf7027', 'a7e1eec8-9451-4559-aa30-322d4eee93e0', 'b5820d1e-ae31-4255-9d1b-24a54c968362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5dbf1f8-a87b-4808-803f-a8b14ab89904', '9a3af921-34e1-43d7-8e0e-ded456ccbda7', 'd9d766b2-0d2d-43c0-9031-ba166a11393b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5dc79c7-7266-4a17-9bf6-6e6a02e50379', '2fd9355f-a8b7-4dcd-a3ae-89dbbbbc2017', 'f7a295e6-44c3-4ae6-947e-142fed50a789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5dd5fe2-5f16-4cda-b1ea-7eafb4aec220', 'dd8be627-4990-4313-8452-a8362bcdfebc', 'c19cef92-f1a3-4b96-9ee4-66f0e355a027');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5de8832-d8d6-473b-bb8c-ae381096fc77', 'd34e6e51-1dbf-4c1b-8859-12d2707cd957', 'eb382c1c-b97c-4eba-ad38-636beadc1a8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5e12aa7-ee99-437c-8257-b7e3c879fce1', '2bf5c5e1-7c91-4bfc-85d1-5bd7a31732b5', '19e8deb8-f42a-4c81-8588-c114c660abf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5e85e03-ed81-48f1-a618-f108f4475463', '0516d36e-3a5c-4a3c-bbd1-885e9f6796cf', '81163674-d183-4c93-a58a-c60beb579b83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5e86b05-50ad-4737-847b-bbf9f4b1240b', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '1f444c73-603c-427b-b77b-1b9a852af4e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5e8ac4a-9db9-4461-b5eb-dfdf4755437d', '220815a1-2a07-4d32-a7fd-3165a920369f', '87c5866d-b8d2-4151-a7cd-a56de88936ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5ea1d15-4860-4327-8fb8-386acac87bee', 'f9fd448c-32ed-4449-a7d4-6f84f75ba217', '4149f3ce-9c72-408d-b167-8cadcafcf08c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5ebdc72-acdf-4491-b272-cb8fa9f92ca0', '0e336387-eab5-4bdc-98f8-8c9d32937046', 'd4812a24-7a60-404e-b97b-f11859e6e6e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5eca2d9-ccb5-437d-a1ce-cb009250fe84', '9ec6d832-3a61-44fa-b7b1-aa2495b043f6', '673f8b69-19ed-4630-a8e2-505e3ad4c6e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5eddba0-32b7-4179-ad33-43701e400d46', '7245fee4-ab08-48be-b522-4cf32b20d7c4', 'bcfd00a7-7481-4f10-8144-e57a7784cf37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5f0f7c2-7f8b-4f03-9633-f6acf69d7b42', 'cfabf547-18c9-486e-b8a7-9f6527a2d40a', '0c57e5d0-f1d1-4188-a6b8-542b078e196b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5f3c081-027b-4cb1-ba51-63c4f16c93d3', '1c82a1ad-1cee-4710-9ffd-c72af094bf93', '92bbcd65-885e-4a13-9f6c-d5795692f539');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5f4556d-b8a6-4535-a154-790c00c2d525', '504bb5f1-f085-4744-92b7-ce0b5aa5ea9d', 'd374e6fe-60c9-4644-afd4-a17b81b1a8e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5f538ff-4af3-48c3-aa8a-8eecc5b763de', '8925b86b-356a-4559-92cd-9dae3698a57b', '9fe1faa9-4ea8-4fa3-93cd-3d9dadc2ef5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5f6cbdf-96e6-4415-8e84-433d89d8f3c9', '6e119066-3b2f-4505-a220-9d92144af25b', '00dcb001-f51a-4e00-97e3-382546d4e748');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5f7bf87-b5d9-4c8d-8f44-b2bebfefcbcf', 'fd278bfa-278e-49ec-a4e4-16969f619662', '38a45a76-a57c-466a-9399-7e4e86c26baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5f8846d-d357-4467-9604-668a44119069', '65487c62-7202-4803-9063-7974a4eae3af', 'c820b0b7-66d3-4d2b-8f14-bace48051be8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5fb1732-9bf9-43df-9936-12d80caa379a', '968b29f6-2233-47c6-982b-f98c4e5c01bc', '1d3ba7d6-7305-47cf-8c79-ce4e989295e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b5feb25b-f448-4141-98ef-47589ccc355d', 'a2c5d382-ef5a-47ea-9c82-5802c52bb3f9', 'fd983f58-31fe-4ec1-9ecb-d936ea941d59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b60068de-ee4d-4bef-ac4e-cde6ca58b74e', '9447f462-a24b-4329-8a9f-ba628468eacb', '70190922-8dc3-4b9e-9d71-1a8034829692');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b602a482-ef2d-4710-b16c-76dc0c9dd3e3', 'b5fef0b4-0c78-4960-9f2c-e2c4c5cde454', '548a18c8-0f71-410e-bca1-04c0041b449f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6036918-438f-4fc4-8d9c-e6fe566d0a1d', '8cae2182-29a2-41b2-9117-22ae57597dad', 'cec878e2-bfaa-444f-ac25-29adff1be262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b60b1297-e29d-4f01-98b3-677c1688cf14', 'c901f94b-3816-40e0-94cc-9af498987234', 'b63e89e2-0e51-438d-b360-21952ac5f379');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b60b1ee5-42a6-4acf-9199-df5704ba11da', '597b085b-a04b-45ad-bfc4-408e63212dcd', 'a7540537-ae1f-4976-a50b-ec5293ab4f82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b60bd2d3-8da5-4b6a-9c6e-75797c23894d', '5dcc2f08-783d-449f-8d0a-614806dcf2e6', 'faeccbd5-faca-49ad-b875-384a60ffd137');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b60d18b1-1ebb-4ee7-8114-3e998f5197bf', '88364180-cb8c-4757-98ab-aad69a6073f4', '6ee781ed-56ee-45e6-ae59-60bd7570c7c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b60ed6d0-8333-4c15-875e-bcc92247d5ab', '18295f1b-f455-47e2-b20b-2d21b12da76b', 'c6977eb0-f6bf-46f3-bf5d-a342d2fb2d94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b60f4200-7304-4dc9-bc20-52bc097013a8', '193136f2-da96-4f56-a1b3-77f5b6e8e808', '69c3b125-e8d4-4948-be16-86d4a3cbefae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b60fc017-e638-4dd7-9f97-96d8b0eccde8', 'f5c06060-d242-45b6-b2fd-5a7594da36f1', 'cf34461b-060a-4bde-8cae-4f02948d2318');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b612e73c-df2e-4388-8ffe-047afc6a3b0c', 'c189bddc-681c-4c8f-8598-9d55e63abb93', 'e26d9ae5-30d1-45b7-85d6-cecc6a383853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b617f544-1577-4f9d-bd25-1903d2175ab9', '5c4ea4e1-1eee-4ef1-a234-9504b2b1acc9', '350c864d-a778-4b71-b845-6acb98ef3520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b61fd87d-38d3-4c5b-a9f5-297631500522', '6b92480d-79a6-4362-b9a6-4774bcc62b32', 'f56d19b8-66b0-475b-9d07-fc6d2566507d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6217580-d6b7-440d-965d-5281c12185dd', '6ba41778-698c-4f65-9ce2-512bd81f3a8c', '215794ed-a1c9-4048-b042-df753acb2034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b621d13a-ca52-4221-ab1d-c446def09595', '1f051554-ed65-4768-82ce-6044876ceaae', '1d398cf6-7ae6-4ca2-8400-8f1c144e6316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6223dda-ce82-4365-8669-2eb88b832bd6', 'd0f13ba8-05f1-4a63-b59e-baa820d4738f', '98f9feab-5e63-484f-b6a9-e58b10e66832');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6281089-cd82-4d06-bc2c-90033e2bb23e', '1a5f76b8-3c5c-44ad-a5f5-855c32e0987e', '0403630f-8406-4c6e-9b7f-bda3b43af6ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b62b0f08-032b-4d9a-9391-06dd579b2a63', 'bf60b0f8-2639-47f0-a659-08ab4384f3e2', 'c61ecb35-8bbe-4302-ac99-6e61258d3d82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b62b546b-24a3-4a50-99ae-55d26e21c6e5', '786e3d5e-82f9-4c50-928f-85078a41c75f', '9d0db6fa-a199-4588-b0e4-6a562d0d9bbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6308a24-e993-4705-9870-d41e623b1a44', '98a7ae4b-c343-4d71-b4bd-8d9ccee21dea', 'f4cf180d-59e5-4a60-926d-db80ceff4b51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b631a81e-2782-49e0-a9de-79241a5370c9', '2401e7f8-9d75-49e4-ab51-8cf9e08d2871', '5963a105-6701-496b-b0da-2392e4fdbaa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6339c16-4f48-47eb-bada-03a1c004af9d', 'f87ae216-2f73-4555-b943-95da8d3c0ca9', 'cc70b37b-9511-47b4-ad68-d1c344690fe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b633ad34-4f7d-4d8d-8987-de9e44ba7733', '2e99f9df-bbd2-4c6b-8bcd-f07cadd3e316', 'facad863-ef4d-4dd8-8eec-a04d631b2344');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b63b5dce-bde4-4243-a4fc-40069dcfbe27', '7ce4985b-fd03-4163-aa98-0ad1f6bd895a', '33e00b3c-88e3-42b3-8f16-0651a6b1d8fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b63d3364-fcfd-4022-b2d8-75d25d0bc063', 'cf5d18ae-f1dd-49a8-8792-bd0498ec4fcf', '911143af-614a-4188-ade8-ee97712dbb30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b640c049-16d4-4838-9524-60102e8fa9ed', 'c22a434c-00a9-4a67-831b-1f4bab0e31d1', '9a52f4c3-a3b4-4998-96df-774f2dd9c72e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b64103fb-bcd4-436b-b0d2-0d56b94b3a1c', 'b3d4f40c-d39b-4055-9648-aea7f3677090', '7949380f-7b9c-4a03-9c79-a29b8953febe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b644516a-df33-4ed0-ab7e-9b5caab8b8af', '6582d313-bb5d-4c7c-a827-2f48d97b138e', 'a9a39f99-e22c-4b23-8ca1-bb764691a927');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6446b7e-07b3-46f9-9ac5-42e05c2052a9', 'dd4f0a0d-8d3a-4720-b209-c83687ca92f3', 'cceeb0e3-3bfb-4520-92f3-379a9af58853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b64472e0-0812-438b-a170-2ef5df330d35', '543e3eaa-8900-495d-b527-70123704f7a7', '71d0df91-42f2-4768-b270-c3305862f151');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b644a730-db33-4c7f-8ac1-1beec65c7bc0', 'cadebfd1-8b49-48d1-a076-21f574482635', '58f2af74-f910-4a9a-b43c-1c621aa13729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b644afea-5ffa-4a1d-9901-581cf0667182', '64dce404-ab11-49d4-8b7a-bd84dcd71f6f', 'ef7bb66e-9c98-49cb-a378-e609ec3b4d25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b64510c3-e2bf-473c-9764-4ba69e36bbb6', '250bee4d-b4d9-4f5f-b4d7-012db09afad5', '7aa54b1b-49f1-4f36-8421-0a3444bb27c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b645cd2a-d222-41ca-beb3-ea54f1d6ec2e', '129c04f1-dbb6-44b7-904c-a45a9f31ec28', 'b37c5a52-a057-4bdf-9bc5-f60f92a45b44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6469621-8d92-4f3c-b46d-61a26b55f6d2', '5c4ecbd8-5fa6-4671-963a-77941921b7af', 'd620e1a2-8349-425f-8365-6550c80d5dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b648dfc6-352e-4add-b5ae-fe225870c76a', 'fd354761-407f-44dd-8769-4bb871d2d2b1', '46d2cc95-c7ef-40b1-8b1d-75478ba1d9ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b64dcb35-107f-4154-b3aa-a2c293581f59', 'cf3c7934-fdec-42c5-9b60-ff9b7de16eee', 'b611e657-6c11-4093-8dfc-9c25a7736c47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b64f039e-b27b-4bfb-bf26-6a80532aa074', '2b1cc71e-ef2a-4038-9f2e-8699eb182cce', 'cf5f8dee-6ff3-4e12-a746-1ce99d2576c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b653271c-f235-4f7d-a023-66944703776b', 'e3c128af-0fae-4404-a9ba-9b37e3f065e7', '99c301f1-f716-46eb-b9d8-45d599d6ebeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6575a51-8062-4e9d-99da-a0d22022fa3e', '4e8f0e3d-674c-4681-bed4-c2ddea4b8522', '9cc70297-bd48-44dd-b9db-eb95bde62198');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b659fc2c-a96c-4ebf-90cd-dca7555b8cd4', 'a664ac54-b86b-4472-9f2f-15b89e02ae14', '7b046485-5e78-4d91-a80b-6363cd049861');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b65a90e7-1198-45ee-98f0-9d6a31b99b14', 'f5c9ba02-606a-4532-a90f-70171245295b', '14970dc4-96e2-474e-b4ed-1ad7c59d362b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b65b7c73-da2f-4c1d-aa22-4909267106a0', 'ecbb40a6-301a-420b-9fb6-97b513910b2b', 'c2dd5b0b-b64c-4ce7-b9ce-422e2672f397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b65e2a89-fab3-492a-a775-f47120d1537a', 'd42032c6-ff5c-4a4c-acc8-b9cf791d9008', '638dc0dd-63b1-4658-a82b-a1799d93c5d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b65ea105-f813-4df8-a8ad-a28fe73dc2c6', 'e3a2b532-16de-4ce4-8e9c-8b4c2b58d1d2', '7661f88d-ffc4-4584-9a4c-c95f984c0d51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b65ecaa3-0eb1-4f55-bff9-24d910f31238', 'c36eea35-7639-4558-9296-a0182647d2e8', '0b3da003-7dd2-498a-9d20-d4ee0be68850');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b65f35ff-bfb5-4699-baaa-c76f6ccc7d56', '876e54e8-d073-4d85-9eb7-5a8cb945afce', '7f785025-c27e-4b3d-a185-9f21e73090ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b65f896a-4eb8-43b8-8aa4-d34946340a1d', 'c4c6890a-fe33-423b-8d46-178e423c1bce', 'e8e447f8-0054-402d-9ce9-243c8355aa42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b661bfca-ed9a-4f45-8d36-0edda1ed20c9', 'abac7309-8d37-4282-a959-58c4ab2d053c', '757379ee-59c0-48f5-b915-2c6a017f025a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b66286a5-9a8c-4976-8f2a-bbb22a15cd78', 'e2643823-c7ec-4bc3-9415-d388a73ec9ab', '6247b3c4-c18c-4209-86c8-2f9e9e410e4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b663955e-ebb8-461d-bb7a-eb3021384bd8', 'e16c09e7-d264-473d-a672-29ada5325948', '56c16ad6-2ac1-4ef4-a044-2d1c40ae3a73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6649670-fa71-461f-8123-46309673a2a1', 'df3051df-2084-4576-b7d0-baee6284b9c3', 'e8301d92-a600-4f8d-9711-205c224ccb75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b665c966-28ee-4ec1-ad0e-dda1a1711717', '9359fe6f-fa58-45b2-bff8-967da8950026', 'e6302400-3f7c-44a5-b4bc-b615ff01bbbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b666d1e6-6709-48dd-8e7e-5d5cf7be071d', '39584a68-fb2c-4976-ac12-f9f1a84426a6', 'c1711d53-0133-4e23-af46-4a904a8ebb5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b66723ac-fd1c-4d2e-ad03-bb5fbfdf2313', '0a0e61c2-0584-4534-af05-e31ee91b549e', '9b47d3d1-34bd-4abf-a4c6-cba598772780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6713926-ff13-42bc-adca-894310313183', 'ee752b18-83eb-48a3-82f9-92f7c708de01', 'bdc0d1bb-ae68-43e2-8127-ca80d76074a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6719caf-319d-4ee4-8a06-dd5093465889', '7267ffdc-81d5-42a0-8354-522dc7718980', 'f1c79d17-587f-4e99-80db-b469ed95cc87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b672793d-7e18-4f1c-aa1d-94020455c63f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd98f0cb3-95a3-4eb3-b05b-2b59eb32ee79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6745950-f0ce-4329-a8d4-86d6419870ef', '1f18c295-f692-43dd-b571-65663d5d7c2e', '3f322818-0a09-4377-8925-6622cb7ccf13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b67572be-de38-4442-a844-aeaaf3f42230', '6ca828e9-5a8b-457c-8a82-306c9eeb7061', '0a8fd7c2-be77-4ef8-9fc6-255f888a4295');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6765a1f-5bf4-4d5c-8582-4956090343fa', 'b32a950b-d3c5-40c1-857a-a8d395438415', '7ea6d17d-fc03-4220-8088-97f32093d5b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b676ea50-c011-43f7-a55c-2f4f6d6a7ca2', '71280ffc-aa13-4630-9298-3a33908c6221', 'a3034185-4310-4603-a8bf-fde4f01d22fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b677b623-41b5-4239-b89d-20e2970781dc', '706022d4-a4d4-4905-b147-6076ba42cdd3', '8f54e6e6-a0a4-4e67-9bac-3dbcb723a264');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b67a0021-e614-48b4-ab53-e6c01bc7bc26', 'c0912ffc-ef1e-42cd-9910-5ef8f3082921', 'ef73e783-cf02-4721-bee7-babf61d2eccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b67a89c9-2418-4f24-88c3-029bf0caa80c', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'b141b2fc-a5ce-4512-aaae-0171d510d168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b67b1c20-f902-4c25-89ae-ad52a5f27a17', '0ddf737e-7ccf-4f40-a571-f72d22f46067', 'e7ab66bb-f6fc-4938-898d-9696e510084d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b67b387e-3ce9-4608-9a1a-5c3b6c061f84', '3a0b5301-29be-4e8c-b625-e17cc73b1fad', 'cd90996a-2f77-4d86-b82f-3cb62954bc41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b67b4a91-52cc-4952-bc15-8828377762ba', '1ea7ebb6-2c0f-4ecc-9be0-afedb8415525', '9bfceffa-3105-49f3-8ec1-b4e7e78f32c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b67c0e5b-70ab-4e24-8684-c4403f9793ac', 'b6ec7e17-268c-4ca2-a2b2-6199e87344ce', 'c37c7cdf-1be8-41d2-92b1-f3fb04f16cdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b680de0c-afd8-4eb0-a77f-83c56a73fd5c', '5d4852ef-e2e5-4311-b723-9c342e827828', 'a8f23a51-6334-4836-97d4-5a558cb8257e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b681d663-419d-4df1-b68c-96e5871664f4', 'a5301392-e823-4b72-98b8-c841f5a95aab', '909c378a-94c4-4f99-98e4-570ea40842e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b684db9d-b634-44ff-9a1a-55b1483d2c4e', '8e34d31b-80e7-44b9-9749-9faf99a657b4', '38df9064-7b27-4804-b73a-5082762bbbe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b686bb3f-d7c0-4812-8c33-d8cf54602fd2', '008830db-0590-4823-b1b3-b60b3de9b2d4', '82ec45e3-7207-4524-87b8-1c057283c647');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b68928c2-405b-47b3-b6cb-3f5fe879afff', '4ad2cb44-7cd8-4490-9ec6-19712c488603', '34f65da3-5bb2-4417-ac7e-7ef795bc0379');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b689701d-391b-4683-a88e-0b6a2ccf7259', '9359fe6f-fa58-45b2-bff8-967da8950026', '39e15369-46f0-4cfe-8ad1-0c3d7fe841d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b68a91c8-21aa-4a2f-bdd1-be484fdbb954', 'a7e9bfb2-0fba-459d-96af-8d6c4173ea32', '681198ed-c28b-4003-8262-d49a9453d80e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b68db67d-14d9-42e1-8ce1-8508d0a5fa23', '021bdef8-ea6a-4b65-bba4-16cddff83998', '68d1189b-fdbd-47b2-96aa-301ab2d73c12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b68f2e28-89b0-44db-a5d7-3530cadff3a5', 'e156b28c-3227-44ae-9cef-a4a8a5ce0562', '3b5e0c95-d5dc-435d-8553-86752eb15395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b693923d-67a7-4b15-bfd0-63dda205dca6', 'be9bb0f8-c095-4105-88c4-2119feff43d0', 'ae1818cf-7636-4617-a777-983f7168c72e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b694483d-6f65-4c50-9174-041a8104b958', 'f9db5aa2-3dce-4d7e-abe0-999dce01802b', 'a5da8d7c-4dce-4995-9d79-32ac5327108f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6948e8d-f04e-4c32-99e3-04cc4ba205fb', 'da43b739-85ca-4050-9210-cb6b11c4ee48', 'cb08bdab-16e3-400c-829d-cae5866e9730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b69570b7-791d-468b-8dbf-6f30ed18831f', '9380d490-dd6f-4542-9d0e-02cf21b3949c', 'a32a1410-8ab9-46b5-8de9-fe57616b0d29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b699f380-b92a-4b62-853c-2909e4675b28', 'fea41dae-dbcc-44f9-a8b0-b70ddf33b2c6', '372a454f-e338-46b6-9f23-0a69ba8f1643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b69c78dc-bc7b-42d2-b616-0f2b63a29485', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '5934c50a-76fd-4709-8803-e7c8d52e80a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b69d4246-52af-40fe-807d-e34ca549fa87', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '625f3992-aec2-4565-a28a-303c1331626d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a04452-0adb-4ecb-a0b7-69b6f1bfc5d3', '68fd0cf3-ffff-4d8c-b16f-c13454d948ca', '33d6ad8c-b7a9-4255-9334-0564577c812b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a0d196-02cc-4d9c-aa09-79f26ec95b17', '15b40fd6-bf7c-4f7c-86c6-2819e2070c0a', 'c28f8150-9fd9-450c-82aa-847aa9f5077a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a10b99-a530-40e5-ae50-32de60ab8ecd', '7dd48b03-18eb-4239-9a42-c5473f3f5623', 'ec6d7d3b-f628-47fc-a792-804c555dcafb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a2804b-7836-4095-bbf4-17075432854e', 'a69aaddc-67fd-4ee9-ae24-9146e7f3c1e9', '50986b90-79ff-4e8a-a584-dc9fcef4b5fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a3ce86-e6c8-47ad-9819-e9f841e88bc1', '29f3d3cf-d6c0-4dd6-b8eb-cdbf0f2d736d', 'a2cb0723-218a-4f0c-a22e-0b3e66a71d9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a3d371-c9c4-4763-ac26-8f89cc1747db', '2e30f620-1c2a-44f1-a9f7-c4ba366e684b', 'f79a1d4c-cc1a-4637-94a2-51f0fbdd5461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a64d9f-26ee-4a36-b27c-4325d45bee68', '8e2e0ad2-3fc1-41a8-ad14-fb44679aa658', '256cfe56-a9de-4365-97c0-e91d33ecae6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a713dd-2719-485f-87ab-c23840dec65e', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '38c759e5-e2bc-4067-8b41-57a7656b76ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a8b93d-b851-4035-b774-84a54674dbcc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e6f4813a-28d6-48ef-a5a5-8245415cdc87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6a8c4fe-c06d-49ec-9bd5-853aa44651b8', '867289dc-8c8f-40bc-b4eb-38c7a87b3c46', '2458aab9-35e7-497a-a764-c3b1d96f93c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6aa1270-f63d-4f07-a673-e79d9f9409fe', 'd18b9e71-6b0c-4c9a-ae1c-359426ef0b41', '5eb52349-5290-4504-ab31-0bb644e5c235');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6ab0e60-e0aa-4906-8939-074b1b710287', 'ebface7e-29bf-4ce6-a6e2-bb223efd2ccd', 'ae5cea8c-7d06-47ad-a01d-55454aa53950');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6ab36d4-8b5d-41ba-b81e-d97b10910722', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'a8d5e042-684e-4d4d-b095-f8ea7ed6a1df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6afd34d-c0f2-47b1-80e7-eef1f7a184a9', '73fe24ef-6694-4b1a-ad6c-bd4b93da5a9c', 'df632fcf-674e-43fe-8f85-76b150007d3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6b29d35-da24-4872-9e74-6b7efd937157', '5e6f9f08-7849-45a0-95e5-5b5c8a51a6d7', '8a6534bf-b5cd-4367-9317-7cce56a07f2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6b450ed-8e09-4c44-87b9-d97a9bd79f06', '06a6aadb-958e-4cdf-8fb7-f469028d9549', '6378831b-e6d4-4b36-be24-0435f05ebfcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6b88d2f-ce3d-4fad-ae3e-123b5f492733', 'e635407b-232c-4947-96fb-4af86189ded7', '17f08058-29c8-4f46-a6af-035e69a91f4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6b99bb8-4c22-4b3d-9b6d-58668516f33c', 'd6a7eb5e-ccea-439f-aee3-7701c1854afa', 'abce68d2-6d60-47ae-99da-94f3b23a7256');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6b9bd1d-8cf8-4997-afce-49d14958c251', '2ee66664-0fd6-496c-8240-45e9de0ff729', 'be7557c3-3ebb-4ec0-b091-96e2d5f11107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6bcd058-107f-4b49-b89e-f65831168c9e', 'e3be028c-15a2-4480-9eff-728fdaaca1b2', 'e12af772-aa10-44c2-b6c7-efd186f9a63a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6bec832-18ad-43cc-9923-6a77131a1c48', '28a4d6c5-b3b6-45e7-a04e-a0593b2dd066', '4c7efc6c-be30-4fab-ad32-1a50eecbc478');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6bf30ab-5491-4aa0-8feb-a0e205cd2b7f', '04ad4d2e-acd3-4866-9cb8-aa0452a51e24', 'dc7e4a75-4881-45f8-bb42-2aec6ec2f5b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6c57047-19ef-42ac-b832-281c56964813', '035132ad-73fe-45e7-bbde-fac308c4d37e', 'f69c3298-36e1-4a92-acdd-ee188f57da79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6c7773a-f003-4956-b403-4f33603dcf45', '286674dd-fa14-4af6-966d-01ec0f60fcd0', '70a1a6a7-efdc-4d83-8a54-f124ef62b6ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6c78881-bd3a-43cc-a521-6f8abd3cb68d', '7616a685-c703-4d0c-bf8e-3ee233abc977', 'b376f946-eaef-4a91-b62b-9d1830d18864');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6c7d6d4-5b15-4d09-92a9-7fd230a03c6a', '7fa16924-78b8-4c0e-8dcb-ea8b29ea417f', 'be0cfcc3-ad11-4a11-8fd2-acb11ba5c9c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6c93545-a96c-407b-b9b3-e3430becad08', '7561e96f-aaae-49d8-b10c-ff115cf2cf13', '18a05302-b3a3-4a6a-b96b-19bf6d4bf76b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6ccac1e-850b-42b5-9f98-caf998c18755', '89f803ee-c8c4-4315-bf96-3db61f9b3937', '4241f048-6364-4945-990a-234cbac2f5c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6d0e9a7-7a28-41c6-a9e6-87bc48b447fe', '7b822fe1-8899-475c-88a2-2928ff0c2774', 'a4849671-6983-4134-bf02-f7ea7c732577');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6d5d885-f26e-45e6-ac11-be1a4ee006d6', 'c4b72464-cb16-4f51-bb8c-a433042738c0', '6037a956-dc27-4034-9160-bef004045307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6d61093-81de-4d91-ad04-1b73f452ac00', 'b1f41c0a-b3c7-4f65-acc7-d98ef3fee8e9', 'f249dafd-4e89-4113-bb67-aa00bbdbc49d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6d7be62-1173-49cd-b0dc-b07631191adb', 'ad177421-cb3c-4584-b3e7-4cbf4966665a', '8efdeee8-dee8-451e-ad03-d30dc0d9b154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6dc5d87-f4c7-4664-98a1-8d9ae05f5446', 'dc781b25-8448-46f6-8cc0-37e122ba4e64', '9ef30c6d-22b3-4e0c-b5b7-7aec362bd94c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6dce86a-3897-45ee-9801-e8f83ea0946b', '2fd9355f-a8b7-4dcd-a3ae-89dbbbbc2017', 'f1419719-1802-4fab-b447-ebb99e9edbf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6dd63e7-e56f-4214-ab21-b05d1f357aea', 'ea4dd183-04d8-41d6-8604-6ea268593ab1', 'f4645999-79d9-4339-8979-16a33df28f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6de365b-0d9b-4bdf-8945-81bb28778789', '9abf4031-4434-4264-9e7c-a4f93994f765', '240c0adb-7bf8-425b-887e-ef20bc3404c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6e491b9-3e8e-46a9-a87a-d101435b9cbc', '9cc51630-983b-4936-a65a-9c14e0ee6e7e', '2ca69f43-12f4-4231-9494-e34fb986f4d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6e725a5-65b1-4ec2-b97f-8f9389afa9db', '647e30d5-b2b5-41c8-997e-48c43792a5ae', 'e0976ce9-d1e1-482f-b8b3-9f944e7d2e41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6e8a24e-f022-438f-8179-010ddbe4d6bc', 'e28fc0a8-0a57-49e1-9eb2-bf23f3fc704f', '454f4f09-e49a-4a34-aaf7-ed7bcc6fc312');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6e9894d-4f64-40fa-adc3-08fc0fa34d00', '492b985c-1357-42c8-8001-31e52cd44dc9', '434f2a23-89b0-48ef-961a-b9af55aff7af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6ec430f-620c-4491-8397-a2ee3b8e4d09', '8d4aecbd-ce81-4f1b-ba9a-25b10acf3845', '6555af91-a658-4aac-881b-67205bab4673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6ef38af-d82c-429e-9661-3a561294a18a', 'f4015260-2717-4db5-a905-e13fde1dcc8c', 'cc423bda-dd24-42fa-a599-9bcc2f1e7544');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6f1bac5-e904-4556-a532-8a1604fa07bb', '466eef41-1d62-4601-96b1-6f979aa57efd', '0ae22500-6d2d-415d-a4a1-54ade6932c2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6f3ad46-bb40-44b2-b4e4-36dd81d05745', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', 'd22eddcd-0b57-45da-8c09-b681b0d04688');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6f9297c-e8e7-4ecd-a7ff-db4574bc5d8c', '4a909d91-9c10-4f95-9688-b5cb418408bb', 'e2def33d-fd48-4a48-b433-c2317d44a995');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b6ffde58-aa2a-46be-8f85-d6ababd22453', '8cb54b6a-5bed-4079-a722-a4177d841bee', '99fa308d-80cb-44e2-a10f-33339878c770');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b701cc58-7f6d-46ab-8e1d-ae2c5e61bd75', 'ba38be3a-10fa-4355-8b97-bc0eacf94e87', 'a099f303-b9c8-46b5-af9f-9ad0417022b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7033a7e-4110-4490-bda0-cc08d0dd0584', '7056def4-3f70-41e6-b601-ec6e53abfb5e', '5351e2e9-2a57-45da-8892-814f5e4e6f8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7038b18-34c8-4618-9103-b7a934180219', 'e87fab75-d9fe-48ce-98aa-e5677ee81777', 'cb4bd75d-9edf-41dc-b119-1be62c16e573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7043d5f-e9ad-4ec0-bfe1-06b1cf0a2e01', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', 'eb4609df-5f8b-47de-b4ab-d46fb905fe02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b704db69-3982-43b9-bce5-b252d7d0bcc1', 'd5c5c2f3-a234-4167-b0c4-b403de2af7b3', 'f135193e-386a-4f88-91d5-762b9e9e3d41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b70568b4-adf4-4ea0-b551-d717d5f219f6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '47ec754a-479c-4229-af56-7a63ad53261b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7060786-a4fe-41d4-8b13-af9b6e154fd0', 'f5c9199c-b9f2-4244-a106-816e4e56593f', '3ebe9cca-2a7f-4b4e-886a-daf464e13eca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7080c67-a61d-47e5-8809-9a0681a03c09', '19646dc4-9ef3-47f7-9b68-a569cb3751e1', 'd1aae2dd-3f0f-489f-9492-0e93b6231d08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b70ace2b-9d6f-4121-b197-6ac9ff4de33c', 'fd37375c-7f89-43f5-a6cd-b7080b72de1c', '8c80c9e0-d3a8-4f54-8102-00b661a70c7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b70aec5d-ed30-49dc-8d3b-5746be801ea4', '9454e22c-48be-4489-ba10-89769ef44881', 'a6a43617-bccd-4804-8f12-d78f9a83e331');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b70c2627-0ac1-45fb-9cf1-58d2215bfea6', 'c644d8a5-176f-42d0-8261-d9f80f9210b2', '461149bb-02db-44e6-8bbc-9f478c89657e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b70c5436-94ce-46fd-bbed-27b079172b42', 'b934e59b-e058-42c5-9f27-9155f35c961b', '53425670-a287-4dab-88a8-3646e9c2872d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b70dbbdb-a711-4939-a873-5abef35c996a', '660f9649-4edb-4a42-ac4c-70b1d4c4a03d', 'abbd897a-1df3-4263-b27d-916fdc31a235');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b70f8c27-6fbe-4de0-afac-379a792402b3', '3c3856af-a4a3-46e2-8daa-ccbb353841f2', 'c0b7c3b5-ec0b-497e-9914-c6a0a381fe82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b71118c0-914b-4abe-9475-8cdfafe2d602', '8b2dbd93-ce20-43ef-870c-c057c4734898', 'a7790840-24a3-4aa5-8fcd-4542bc4d1504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7117f9c-6743-4fee-aba1-3445de42c035', 'b6faf8e6-c139-4688-9049-8904dd156785', '703ab1b0-a61e-4b15-bcda-10f501f9bfc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b71454a6-490c-47f4-90b9-4ee56b6dd386', 'a5dde253-a42e-4d26-8661-41e8c57c78fc', 'adc8b4f7-d101-44d3-91fd-e0d11422643d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b715c916-3451-4237-95ee-ceb91618890d', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', '3393e0ac-0ff0-4a8e-ad39-1354cf2f8c4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7166143-7030-4cf0-9909-e0cc57837edf', '28ccfaaa-0007-4989-b145-92128c1e0268', 'f87fd606-073b-4b02-b3bf-13d2a0c954b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7192120-1c1c-4561-b64d-44ac1c7d8f1f', '47b78ecd-bd0a-4b30-9d93-552980c74d9f', '7ec06be0-ee73-4de8-9b13-13cc7916f5a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b71d2b4e-f1cc-4ed7-9fd9-a98c438c4f21', '16218624-125d-4d75-9236-153346101db8', '7b965169-9a8b-4892-a284-3c51429dd093');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b71fe730-b63c-4a3c-b058-9d836fb0b513', '55572ab8-2035-4ce3-b1ea-b7c477ec05ed', '1f13efa6-02b4-49ec-b812-8b63cf98312b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b721466f-da4f-464a-a92b-4f63a451d838', 'fa0133fb-e45b-4ee2-b9a1-1651ddca56ed', '420678f0-6bd9-41ea-84a1-f3f5b058ec40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b724f582-4503-40a5-95e3-2ab912bceddb', '03b7c86b-1d39-40f9-bbfd-96bc82cea730', '724310c9-829e-479b-bcdc-3cda6e0d69d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b725845b-4322-4cf3-87e2-33212e2b7c96', 'dbb49daa-05f8-47e0-85a9-34851120701b', '27ee6190-0cc3-46ab-af1b-9e0079006c38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b727978b-adb9-44f5-80e1-755d251f045d', 'edc49da5-5e5d-48fa-bd43-2ea8e82f9b9a', '3117f759-9fa4-4475-8a6c-70eb171466b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b728905d-9c52-4bff-a9dd-cdac0884cd2e', '8d563b0a-80ca-47f6-b7dd-4edbc69c9f3f', '9ef1fe82-53c1-45a9-a70b-668fd3707607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b72a9af0-f3ca-4796-85ed-db8e21b14fd0', '729d639c-a32c-43bf-a162-95495c2b0b7d', '2e407b75-cafe-473f-bef8-a8ca3694bb52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b72b20c5-bc50-4d20-808d-736327b5a539', 'd82a6fc5-ae73-41fb-a9da-08c47c668fba', '313df3a5-14dd-4193-9588-f07bb068a7ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b72b472f-2546-41a9-be3c-ee76645377f1', '03f2c6f0-311e-468a-9be9-fd39c7f5bbed', '33455e61-9b7f-434f-9872-4ec619f491bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b72cc09a-d594-4aed-b369-e35609e777cb', '1e7e107a-7075-465f-a6e7-db095808e473', '2e9e1ff5-61ca-4f2f-8dc5-da104f023472');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b72d5726-9ebb-4aed-ae8b-7f99761b168a', 'd12bd2fc-d4aa-465e-95b4-875cfe4ba334', '385db1bf-0688-4520-9d47-9aed22d84314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b72f9e1f-5005-45f1-9a28-f44eaf7834ce', 'c112a06a-0cc4-4ecc-924c-290461e87923', '87e67994-cce1-474d-8555-cb544b4d30a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b730d76f-d100-4992-b33e-d5f58ce47225', 'fa61c149-7409-4e41-b492-1a1f684e8d3a', 'efdc4421-4d5b-4aec-ac81-ab02aec3e4b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7323169-acd2-4440-b8d2-27cda34e5e4e', '969d3140-7c6f-497e-972d-0e367604f88a', 'b8dfb55f-0333-4bfb-9c7a-c447aa2172e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b733c54c-ce95-4f37-9d45-59cd45f72375', '10d26df0-518e-409b-a3b1-fa907995d9a7', '4ab8cc38-ba8c-4550-938c-9000c22178e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b733d12e-825a-4eef-b8da-fc57c8967b2e', '3b94e769-1552-4002-8327-23f068c5b9e0', '9b926b8b-a10a-4ec9-b5f0-9eaaf1ee5a84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b734649b-bebc-4881-bab3-efbaf732a4a7', '5b0807de-32e2-4eb4-bdb7-cf7e9816dc70', '2f2492c0-e25c-4014-b53e-553d55ce351b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7357527-bc6d-4713-983f-fdc1023bcea1', '1b56ed9e-a927-4ff4-94a9-d9e43c7a5db7', '7280fe38-3fad-443e-9706-3bc8f23da548');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7357ae9-eee2-413e-9098-88dfb9aa9870', 'fc857a36-23c8-42ba-8ac9-393187c927ad', 'da29dcaa-b08c-4840-879d-428055c16bd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b735a08e-5b25-4093-8f20-b11b54d359ea', '145ad182-8cdb-4b09-a99b-50add83cc564', 'c2119153-5bff-4023-a6bf-afe1f60b6b6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b737947e-21e2-4aad-99d8-e5ccf783a1de', 'dcd9d75d-1379-4987-bcda-fd7ac9ce60db', 'd015b11c-e17a-4403-881f-49d6deb904d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7463dec-4c82-471d-b918-108f1c9eeda4', '6d006db1-9771-4dc2-ab12-08d4e9bbf969', '369bc6a4-ac6f-4b11-988e-bc233db3f8a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7470785-2617-4bc7-84a2-15e6d459657f', '0af7cbeb-1a55-4d03-8445-d03158a60316', '6e5bd4ba-4301-4d3b-a7b5-079a611a6ef2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7471125-2fb0-4fcb-8f41-0be44fc192c3', '69ce3606-2169-40a9-a2e3-33921203e175', '183f96fa-7a94-4363-9849-ad92a0e3a012');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7482872-8939-473b-a23b-715424c62529', '904358df-8299-42bb-bfe6-2d9b4e1c79e5', 'eb622a09-628f-42b8-9ae3-f0eb3ea0c2b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b749d6e3-e719-4ed6-b53c-8278998ed9fc', '9c01509b-483a-4084-8eb3-42ec14226844', '61f423c4-861d-4b20-84a5-51dd63500846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b74aef59-8a83-480b-a6bd-f5a72afe4fa9', '919eb6f5-e41a-4129-a319-00cc834abf52', 'd1352102-9747-4cae-8c21-60e59a8b90e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b74e7c2f-b30d-4046-84f5-44d642e02b28', 'fc63c6c4-88a2-45f8-a00f-8d9fd2a27a0b', '7e5b07f7-0dd8-43d6-8702-49dfb6962528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b74f0215-7843-4dcc-8375-b573ed08a0d9', '7d07ae63-6e46-4692-b965-bf99036d4057', 'cdb99282-6c0d-4af2-ae4f-177ee7324dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7523cb7-8a2d-47e7-a643-5750a55cc92c', '9fccabf6-00ac-4755-8344-8e8f050af892', 'a48ef4c9-8548-4b1b-8ab5-021f60ce6744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7532439-a7b1-4754-bb97-aa150278610d', 'd11888f9-ea74-4fd0-b1a9-4a18d84454f5', 'c4574f77-7f77-427d-ad80-e00d7290b92f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7537169-4d4f-4352-acc4-cd7e07545cc3', '88d0fe2b-39bf-4154-a264-7a9c38f026e4', '2197da44-c333-4e96-9ca1-3236e01263e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b755ec16-ec30-4f40-8707-3fef7812acc5', '24ac6654-d5bf-42c7-ace9-7123be8effe2', '225b1c37-e9da-43a2-b65f-9dcc92341ed7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7567f20-453a-4899-91bd-f9901d5eb20f', 'fd0a88f3-4b21-4522-92d2-a0e43ce89e75', 'f62188f6-c962-446e-9202-56274cfe746c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b75996b2-5725-4978-8259-8e70b16f3df8', '39eeb56e-d0ea-4e26-b7ab-ad6b2ab9ab9e', '347e8914-7d7e-40cc-8009-9db30af48dcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b75bc2bf-5548-45e2-b88b-bb5c8cab7d65', '143b3c7f-2fe7-4ebe-bf0f-aace11aa5fb6', '6e7a2f9f-f992-469e-a842-f04c7ee10c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b75cdf99-22bc-4177-a4b2-53fd1f36c740', '0962048d-2504-44bd-bab8-da30437878ad', 'f6c447d6-1b99-4638-bd20-7d2a6e8bb3f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b75eb45a-82b8-40f1-b022-1a2851cdf6a2', 'e12b9d10-2c24-437a-be3b-79dc046aef41', '75e7a4d5-5f57-4d96-a256-e639b7e2d483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b762c7bd-c5c2-427a-9662-d9b17a53a475', '0892c614-8f47-4867-85b0-acd86c2103fe', 'a0fc0393-ddc4-4bcb-a50d-f76d5b76c3b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b769838f-ce11-4c5f-9cca-91ccb6a0e5e0', '73b1b536-3a66-44f8-a9b8-b1f9dfce62cc', 'eaf24b4f-7849-4ac6-bf42-e4fb02bbb074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b769f0b5-c2aa-4ae9-8ece-7f4ca919fb0b', 'a7e9bfb2-0fba-459d-96af-8d6c4173ea32', 'a84ccf64-e5ad-4a51-a3e2-b953fa0a9b46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b76a1e71-0c4b-468c-b772-471f8b29e933', '4740bb0b-9848-4702-b020-c75bdc72a6f0', 'ae30b3c6-4a85-409a-9133-c7f59e91ab47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b76cce30-4393-4316-801f-15f2533d06ce', '65642e8d-3d60-4885-8857-b61de4cad952', '47be97c2-1443-432b-aeed-cae1b0149162');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b76d58ef-833e-4a7e-8ae4-cd5a168b0ccd', 'c977bbd2-e34c-49e5-9f05-a1b01183189f', '343d6e21-1e21-4d21-b5ec-0a645c528adb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b76d7593-e888-4dc5-a948-2cf6461772e4', 'c1044c98-724c-4ed4-afac-046539f28afc', '12cd7ffc-ba70-4ce8-8208-6c57d107ba4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7703e15-13ee-46b3-abaf-93b83c0dfeab', 'fd3b766b-1a83-46e1-b9c9-87d26b43067f', '43b47d2b-a8bf-4a8d-9c5b-db254bcc36b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7708e20-660e-4a74-bd20-d2b6e0e86034', '5380cdd0-af36-45bd-b2ae-3a9a6b4c0b07', '61f20e08-5799-46ce-bdd4-4e93cac3d34e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7734447-d0ec-43eb-8542-608bccdb2e94', '01251627-afe3-4128-ab87-eed3019b8f28', '00565873-ea35-4de2-b404-af14d27c5e05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7752cae-9de4-43b4-bb58-e3c94fcb5ca3', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'cbf53fb8-6525-4661-ac6c-71606d467073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7755bdd-b783-4c15-88bc-eae3546805d0', '5c653829-5d21-41af-8308-e82e32893655', 'f640d79e-95d0-4b75-b742-2091673b9d5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7795e75-1b2f-41cd-adc8-277a8ccf8a89', '7627f05f-6c91-4780-99c0-9952fdb7820a', 'f28bdf9c-f9a6-475e-93f0-46907bde42eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7799f7a-395a-4a29-9f86-9f5970ecfd80', '117f9b99-22f3-4953-908c-8d0640c10c8f', '07304934-da89-4bd7-a959-eab5a231fea7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b77bfe75-1a39-4068-9dd2-25750afc561b', 'a6558888-d786-4bb3-8b8c-32df2f05e059', 'ae98f8cb-3100-455f-b298-df312741c694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b77eb2d6-c74e-4ce0-a889-c2e6152c8e5f', '8ebb04bc-2756-40b9-b6f6-e2d690012ad2', 'a53ea2fb-9452-410e-96b4-a644b46f7bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b78644ab-4520-4ac1-92bd-afc4e8c14ae3', '2854281c-b264-4b66-9004-8fdd8a2b1fd9', '7659eee8-a796-4266-b993-1423b0b5695c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b78a2354-f4b8-4cb1-b49b-0b487911876e', '5c201fbc-c382-4034-ada0-20fb6444d713', '40624fd0-a921-49e5-bb28-6adbf8855e4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b78c6a77-7b35-4a20-8ccf-f7092c4abc11', 'e5637f72-3b88-47cb-857b-ebee22cb6621', '4a9632e5-f9fe-4706-a27c-417bfc435c71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b78d71c1-576e-444f-b625-9dbc8f3fb83b', '05008a1d-dfcb-4049-a3f5-182ea5f29b34', '334d8f68-4b08-41f6-8635-0f1527b0c63e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b78e616b-00ab-42d0-9541-791ab9b02b7b', '68203013-7f03-4e83-8388-353b54d370d9', '155561ac-16f2-4122-a470-c1e8a38c46ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b78e8c47-5237-4fa6-9e77-937e221e3d31', '446452d7-cace-47d8-a7b7-0315e0bf8c2f', '2c80e7bb-5e2b-42d9-9298-2bad633c1cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b797be2f-88f0-47bd-bfa8-2286a04c3168', '67d165a0-077d-4e52-928e-e1db01b4f4b3', '22345a97-9fba-49e2-97f5-f5ee62d0b822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7996f94-bde4-4e99-b311-9c693f70ac6c', 'b24d9bcb-b499-4952-af6c-fcb3bd5da67f', '74cc7bcd-9e65-4cbe-a296-1b99a39e81fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b79af221-c65a-429d-b246-d3dfe3f2dc3e', '573a6d01-9e94-4792-8446-28cc260fd5eb', 'e9bd440b-f46f-4728-bee8-9e07c9ca4850');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b79c5502-fd89-4f64-b344-03397a931097', 'daf22703-ed21-4169-82ec-14e556b5a2fc', '24578cf6-df7e-46d6-8227-d5876fcb5b14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b79d75b3-f2aa-4a89-8606-26a1be797faa', '4792d84c-27c4-4246-bdde-6dbc6c05d5ba', 'ffde4e1f-d725-42a9-881e-7c8bf3207222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b79f683c-251e-4fd0-89cc-3d0d7b109214', '40a40e57-b79e-43be-ad6a-99c388befb84', '18efd0ec-c121-448c-b483-340e80abfdc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7a0d4cd-ac75-4875-ad6f-d643a2d4fb55', 'bfd16244-2a6f-4656-9e2f-57f85c2cc074', 'c8e0ea35-a104-4de7-ad8f-1b5de868f1d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7a2e7e0-adbe-4540-be6c-3b76ce0aab70', 'f65502a5-dc1b-4f15-970a-5a4fe00f6a2e', '32972b4e-80a0-4090-8108-0ab35cc753d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7a9904d-b7ae-4b52-90e6-d0648d95ba41', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'd2de95dc-c49f-42b0-8976-1fa8408a9cdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7aa3722-4814-40a1-a462-5d91cb0e7765', 'e35aa516-5ac8-486d-b38f-c3a1ee56379e', '87aa8161-b639-46b9-8b7c-259426d07786');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7aa8fac-ff2a-4cd1-9ec3-f85ee0b95095', '51183ac7-bef9-4037-863c-24866144f906', '52a6abbe-5200-42ca-a972-aa20059ed210');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7af2f90-16dd-4186-9bfb-14a689eac222', 'a61149d1-87c1-44ba-a08c-b03e4d9897f9', '542a4800-8c7f-403e-9324-2a4fc11e0a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7b01447-67e2-444e-93b1-6b26a97ab8d1', '9cca4c8b-45c1-4937-b7fb-0775f2ab4ec1', '88c00cc2-1791-47a5-88cc-b725805113bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7b0abef-96db-4d15-99b4-fbe104d9908e', '3b5aa46f-f4a4-46b8-b968-ba11628e761f', '97afe100-c1d0-4d5b-a02f-4962be298f27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7b3e67b-06d1-4e54-a405-f0f490276796', 'c7b291d2-a314-4d21-8f6b-925cc6b90b71', '87592014-87ba-474d-8b96-cdadad963641');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7b5a98e-d4cb-4d9e-8bb3-a25600b74dbc', '4e7f7df7-7b89-43fa-b99e-deb8de36ac7c', '2562ab57-5378-4c0b-9c7d-1763bc97a33b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7b5dbfd-76c5-4025-b031-f176094522a1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '25609af7-b051-403f-a73e-76ff92864849');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7b8de5a-4b02-42b5-9fb5-59c3e4bc622a', 'b6651592-9c2d-440e-a7e4-8a24471b52b6', 'dae15e91-2c0f-49de-97fa-8b7610edaddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7bf5439-d59d-4a8c-8088-8c049a9592a0', '79a43d5e-1ecd-4434-9e20-495ee47c63f9', '1a9ff206-9767-4444-8330-c2d3ac20c806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7c57c6d-a0f0-4eb9-a8d3-ae58ef797b3f', 'b2904cea-3503-46e8-9c1a-601f0939029d', '50b703cc-8239-4c39-a66c-a2fc3424885c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7c6ef05-9476-4f74-b0a5-9eacfaf7566a', '6e28a72e-5d9a-4487-968f-eef52255000b', '104595b4-7cac-42df-ba2d-144d6209355c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7c722bb-3e1f-4a67-841f-add3c8319ce1', 'a735318f-5e24-41e5-9071-d8e5a019a6cb', 'd2ea26f1-cea4-483a-84e5-d04955de3be2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7ca19cd-330b-4f05-8b1d-236f8b0a5653', '708154b0-7c74-4b31-9dd3-60cee6c9b45f', '56a7855b-e65c-444a-87c2-6b92f3b6506d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7cce428-8142-4524-849a-52c8b37c74d3', 'c60ef900-fa30-4e3c-8758-f6f36f5ecb4b', '4ca0fea8-1876-4546-9e60-41c651dc8c78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7cfd133-6732-497f-988a-652103aafb9d', '4e40171f-4fc3-41dd-8ecd-d28800f46efd', 'b0e95fed-01e6-4286-bed1-5f8eca69f472');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7d3aee2-0a42-4a11-896f-c549b6e04263', '24e7aff5-909f-44a0-b9fd-1eaaee4921af', 'f73e7392-389e-4ffb-9553-b408f6a1d543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7d4ec1f-a348-49c3-a8e6-0f803d8f1545', 'f1bba1f8-8eb4-4080-a648-c6ab8c11b094', '5a9ec82d-c52f-4427-a6a5-6154d15be2bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7d58771-7601-45b6-99e6-a60a41890064', 'ccd18a6c-2093-468c-b92f-2e67570e921e', 'b5861b24-338f-43b7-86b2-8d3eba774fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7d5a7af-51c4-4486-8fd6-6c3289005c06', '04da76d0-8616-40bd-8826-63ee2fc03ae6', 'a012bb1f-920e-4674-8089-bcfb8a6d9e8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7d5b11c-4ed3-4f2e-a76f-0fd074e50af3', 'dd3190c8-8f2f-442c-bac6-054e1ce79f8d', 'a1463a1e-717f-4471-84cb-a9d252cba69e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7d5ec9b-5874-4b01-8be0-0d4985740108', 'ec5b9bb8-9eef-439e-8449-6206d1636f93', '49130eed-5458-4c74-abba-3352ebec5050');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7d94696-275e-4806-8af1-4c60c4e06dd4', 'c669455d-759a-4b61-aa99-603c9a4da1b7', 'd008c985-8368-4ee8-aae0-40abee1bfb60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7def832-f04e-4a43-ac16-79a8ab54c2d6', 'eff6ae2f-32b5-41ef-8500-5a266d7f32cd', '0c94b3a8-66e2-4184-8682-8c714426809c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7e0097d-1ccf-4312-a0c4-919624d0ef44', '676d27bc-dbc3-4e62-890b-e771db30e941', '8ad913e3-7338-48aa-b200-9ca84054f144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7e2f379-97d5-4ec1-b607-769d619dca6a', 'f801db56-18c6-4c72-af30-296592e79fda', '06dc0765-8232-47e0-a8b2-c68b991d91d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7e3bbf0-c220-40f6-a9d5-fbf80ec648e7', 'f9d2c295-8fe9-4300-b8b7-0c3c8204f2d4', '9cc0242e-d8c1-4f08-ae59-e6726517584c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7e875b6-57a8-4a96-be4b-27619f7a36b2', '1d596204-d377-4db5-a742-035d9421c21c', '08666f80-9fe9-4c12-a5e8-828780de92e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7eeae00-99e9-49a8-82c1-62b8b0936bc6', '18fbf02b-40d1-4cd7-85cb-fb3a032dc070', '160f6e85-3487-4b7f-9fbf-288e56e7cb80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7ef0072-81fd-4ee9-adcb-cda2acd4e71f', '6b792edb-99fc-4d3d-88b2-07608a9926d7', '8a082bdb-3dda-4a39-96be-b75fc0a65a2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7f1e436-623a-48bc-bade-800f4138e400', 'c3efe58d-d4bb-4c42-b3e0-b14690b43384', '2d5fbc0f-8cdc-4672-b4df-bdbdc6378373');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7f3964d-3742-48b7-934b-99d2a285a1fa', '844b916a-c7fb-4104-b1e7-e6de58f7ef32', 'f9fbc53b-2a2f-4e00-ac77-ca4227be885c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7f56315-2d24-42bc-a6a5-60e07a7f5b62', 'f95e8526-3f7d-4eb3-af42-3c4059c998cf', 'f930131b-6e5a-4cd0-95eb-e4d49c27abbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7f59be3-da89-49d0-b8fe-d4b08b77600c', 'e1a75ffc-fe73-49c1-88fb-86044f63d5e3', '5b6d98a5-22bb-4f55-abee-c1b17ba7b97f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7f84550-7132-4344-ac53-abab749ab1c7', '4679953d-9d80-457d-a87c-9914b8b81255', 'a8e7f01e-3023-4af1-a86a-d342c9bd90cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7f9a823-7061-40c8-a064-3ad9fa7266af', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e7e8e150-9ec4-433e-a19d-c6c671e5f33c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7f9b28d-a883-43a5-82fa-b022549e0e69', '4d4697e5-933d-4afa-9d32-4ebd3a639fec', '505629ce-211b-422c-b0e2-999565883d71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7fb021d-4dba-4c70-ae13-d06b3c16c681', '85a74744-9706-447d-ac14-fc78f2c0333f', '51a3f42c-6630-4b96-8d35-aa2652a703c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7fe355f-43cb-495b-a2f5-50aee27a8237', 'c14d4308-d9d3-4b4c-94bb-925668177418', 'ffa73ad0-a9bf-49f9-905a-57df61efc3f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7fe4d7c-6c4b-403e-a1f0-e5359ad1bb89', '050a68fe-0298-45af-bc10-4a0287069dcd', '6cba94f9-432f-4f12-a8fa-155be37638f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b7ffe79e-e2fb-4cfc-9041-9a4b4a4c411c', '11ae8c26-072e-47f3-882c-db83e982ecc5', '666817ab-c0b8-4b61-b217-1c99a939b487');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8004b90-98da-4892-91f7-7b189ecc3aec', '3b77850d-6e01-46ab-a0ec-183a6a04aa26', '7e46a4bc-972e-4296-a6e7-ceb23062ee56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b80059c2-a7d0-43c8-a6a9-f8843e85898d', '6b671cd0-bb67-459f-b901-7f87076fac67', '287a3974-f7c7-4417-a6cd-74686ce5c4f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8015cf0-0107-4c96-b176-9cfe07b8ce8c', '75db8143-9532-497e-9d95-3f09a77f506c', 'e4cef566-9828-44f0-8d5d-991da3003e63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8034bca-a344-4342-8b4b-1b0260c3d3ec', '4928576f-211b-4061-bb9d-87a272008ccf', 'e9333f52-a9fe-4778-99e9-e7836e265324');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8072b98-d38b-4d67-9abd-a4401a666868', 'fa6ccfae-fe6c-484c-b634-cb3951c84e81', '2f4a6753-d892-4e5b-ade9-888e16d45e91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b807f5fb-a18e-4b5a-bfb8-36c8bfc213d6', '3ec052f9-7680-4a87-88e6-32cc109a02a9', '3842f427-a966-4ba6-85dd-a38b5fadb704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8082f3e-0df1-46bb-a973-2e2c498dfbdf', '5da137f7-a008-4d43-b38c-82327fadf975', 'be8202d3-fac1-441b-836c-825d9c4d5d5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b808ddc5-bfbe-4983-91d4-f401842a3018', 'a30751b7-efbb-4c40-a214-09c0bbd6550e', '77baa80a-c58d-49ac-b883-db9fbbe3d33a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b80a48e1-00ce-43dc-8ecc-9ac990c159a0', 'efd8be7c-3af7-4cc9-a8e8-829d345bb7ce', '7a4cb17c-001f-45c1-ad24-d76e1b22ee4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b80ac7bf-23a6-4962-86ca-53b34caf4711', 'bad83d8c-aa6b-4757-902c-0d1da9349a7f', 'b52748be-0436-4c53-980d-a1b668addeee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b80ede08-34a6-4f06-a450-ed999d9ca0c3', 'ac9937fa-e801-4d71-902a-405fbcc15734', 'e3d46f13-a029-4303-8ccd-624ca2773d78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b810fe51-33e9-43c0-bb87-9c784a6159e5', 'd217c309-2495-463f-beed-342a56456967', '82e0b55a-41fa-4f5e-b335-713966100853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8124e74-cd16-4092-83df-47eab00cb9e4', '3eb517ff-dab0-46c4-baa6-c5b01baa2247', '92910764-249a-4bbf-9de3-e5152c5bfaf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8195465-1856-4c5e-bcf7-92aeb570fb15', 'dc98bae0-487e-4ec6-8c89-887755feb52d', '9c6b8792-9b89-4d3c-9945-dd35ee92cc17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b81aa35c-d79a-4de9-8f64-06f84b9fc51d', 'ccd873e7-ab5e-4d0e-9eb8-e31cc06a90ea', '3164d9db-2a5d-4006-ad6f-2ae60eed8356');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b820e0d0-6518-451d-8515-daaa7ce67970', '433cad5c-e25a-4867-b066-9cd8c2c65a23', '38aec50d-5d7e-4830-ad2e-04e85cf92348');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b821db1f-b8cc-4dd1-8cd5-ee12aa06c98b', 'bc17a5c8-a02f-464c-9032-4184e52474c8', '342aea98-2ce2-4976-bba1-05a4335f6f9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b821ee0b-6408-4b7b-ab3e-1a8a1e585082', '35561741-d5e9-45e4-9dba-b3332c821f27', '8994b1b2-87f7-464c-b6e7-ad872cbf3c7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8236343-d561-4bbf-9c80-6e24998ad296', '9c5eece1-7626-480e-86d9-697f93643424', '16317d77-068d-4e61-8041-469b9ba3ace2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8279d9c-b1a9-4332-b678-41b8ab29f3c6', 'b14c64a2-39ca-4341-a834-7f68a505dcb2', '94a8ee2f-5821-4c4e-9e7d-86bc5590bf44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b827c85a-8b8e-433d-91e4-012744582edd', '40599090-da5a-4e4d-ab09-305914439214', '1d6442cd-d6f1-49c4-8013-6505f1ff7f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b827ec2c-cc76-4b18-952c-bfa5246a2c56', '23366b74-9db7-42a7-9f3f-43bde0f025b7', 'e289aa96-086e-41aa-ac99-ffbbf923dabe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b82af623-6b5d-4baa-9118-b7563fd99526', 'd8678104-fc7d-40cd-ac22-3dcd50370c98', '768f9371-6eb8-436c-843d-7841c3057da7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b82ec114-9c56-4265-bc49-dab5e7a3659f', 'f52795fe-efad-49e1-aa65-ee5f20e6adeb', 'cb1027fa-227d-4a74-bf8a-e95889b15399');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b82f962b-6c39-4ba9-af83-e83fe6a82e0e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3225097b-e8c3-40da-a957-527d3e71acbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b82fd29d-9923-4d1f-9b34-5efe48df5cf7', '8c78c079-e45f-43f2-b626-bd023927ada8', '13cb64f6-3f76-4a89-8ccd-29722375dece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b830e1b6-7f58-40fb-a318-2d729aa79ea5', '5e92b91a-7d36-45f6-9907-2a6507a63404', 'c9474b70-ff25-4cf3-957c-e52dbe153916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b831316f-7b40-441f-8b7c-8285629b6f2d', 'ce304686-097b-4f4c-aadf-233e1c5fabb3', '84eef187-f3ee-4f32-858e-c52930fc1285');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b831b673-b751-456d-852e-5ebe32964560', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '0c9d7bcf-014d-46fd-a6ed-51b59c97a5e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8323aab-5e88-4418-bd32-3069432f647f', '80c453d8-ed05-491f-84f0-4daf0d37c0c0', '533c1985-4b3e-4ba6-97d2-3fd505fe3f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8349360-52f8-426a-9e5d-a0b81e8cb15d', '77f225cd-d70c-4bfa-9b8e-54a79b6fb44d', '99c112c2-a1fb-476c-8522-cf5187838508');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b837cd92-9f25-4fcf-b7fe-9840ff955eb9', '95b1f132-e6a0-4a74-9aeb-e3df364209d6', 'bcc287f7-42b1-406e-a894-a8b709606d28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b838e8a2-a072-4fc1-8092-0095d1e7c178', '92a5f040-1144-4181-b4b7-97ad98cfa01d', 'a05461f0-fd92-4e16-b840-92157be85434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b83c8d1d-1716-4ec8-9a4e-0ab0f3325932', '3f781856-cafa-4bfc-8985-c9b931df2f97', 'ec962bc8-abc4-41e3-b169-19920e33371d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b83e3e7f-ad96-4c67-b08c-5ea87333c16e', 'a949cbde-a073-4c33-8faf-96da1e463760', '0a87baaf-5661-4ac4-a106-a429aad6c495');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8437499-1dfe-46cc-b9a5-4952aa77b4d4', '4a1f0af1-7480-442d-bf2d-003992649fc3', '6c18cadd-5749-4c4f-8199-7b72f1a1425e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b843d703-90df-4271-82f2-411ec216453a', '775df799-f23b-4e30-aa2c-d04c08e0623b', '173ae5b5-7294-439c-8bd1-4ace69d3c1d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b844a29a-8df4-477f-95e3-ce93ba5f6057', 'ffcd6d7f-b7fe-4970-8f76-091c15995462', 'a00f1dea-c4f7-44ec-bfe8-573df617bd77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b844efe1-b7a1-47e1-804e-93f685cc1054', '747f3307-d64d-4467-8e12-df4bd2f8d1d6', 'ee4b5f86-d516-4c61-84d5-385378a3b5d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b845bf0c-846d-48b0-8a12-9995f979d2df', '40cfd999-5441-4089-b6fb-e538add1d312', '6f0834c5-9dd0-4012-b4c0-018bfb37963c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b848841f-28e6-42ae-8fe7-4c34bb4f57c4', '961bc30e-3a11-456a-9166-fa563d1f928d', '3be87b38-84b7-4390-8046-9d7aea62f785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b848c7cf-8b6e-4b17-9083-7a0daf800ebf', 'dd2dbf4d-4523-4386-8509-effe8290499a', '99064cf4-6914-4f77-8b3b-c36c7abe1016');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b84c18b4-40ed-451a-be69-c373f265888f', '8b8ae878-bf2f-4571-9942-cf527f2d691c', '590ddfc7-56ff-47e5-8c49-54db6ab88a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b84cdb72-b1f5-4b12-9a1a-744031dfa16b', '6fc91dcd-9841-4d45-b381-ba3e63500ac5', '2b1a1629-177d-433a-ac57-c56e0e6a4a9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b84ebf99-b9fe-4a64-a1da-a8b250017743', '7b00f849-0517-47a7-afa0-b0881f18f4fd', 'ac0a1958-9f10-4522-a791-a22927873c6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b84fe417-46c2-4e93-a9e7-dbbd8b3bca22', '25db6ca2-e9d8-44b8-9f9e-0fff91d0de52', '48b78da4-2d70-4f42-937f-33f8ec2ccf7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b85146fe-276b-457e-85f0-aa6ce1f52270', 'a4a2d80b-80aa-40e2-bf37-00bd2e86ccce', '6d2834b0-52ce-43e9-81c9-5703f9292bb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b852e8ea-56cc-4d88-ae0b-c5adf3ad53ab', 'cea1eb57-7af6-45e0-97f8-b0aa6a899fd2', '2a1f28bc-7e68-40c6-acec-060e89c10fc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b853c716-69e6-4ddc-b8f9-4f82c4035981', '6a802653-14f6-4a45-910e-7e17ef459a87', 'eac9ce36-abef-49e0-89e5-c2494fedc8ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b853edd4-9802-49f5-8d53-cc37952769d0', '0d341426-43e6-45a8-b492-b75cebba81c8', '19a5bdea-2e3e-46d6-9132-89c6a271aa9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8585cd7-18d7-456a-8997-45cf85551643', '29006eac-a1bc-4771-840f-c2a73b8701bc', 'e98976a4-5dae-4c93-9d76-2df438069f3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b85a1bb1-71ad-4f41-a6a6-f649454c16df', 'fd3b766b-1a83-46e1-b9c9-87d26b43067f', 'f862cc92-139f-4a28-b0f1-4ca0a69b9646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b85c95af-1378-445c-98a0-bf98a2fedbce', 'b5a9b049-bfa2-4620-be4e-49dc116d45ab', 'f5e5f398-dc50-4c85-8c14-d9caeb847929');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b85e1b14-a8b0-4387-9d40-8c28366756c9', 'cf25fbd7-9ecc-4214-b042-113500d498a5', 'fa2e0825-cd55-4eb7-8036-54883b68e23a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b85f3063-145c-43b0-9875-4c2fb2df626e', 'd82a3da8-2d3a-46a3-a211-606f4b0f2151', '746ca869-6e18-4f4c-b2c0-f8d13e12909b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b860d1b5-a58b-4969-82cd-0b5556fa81a6', 'c036278a-3241-46b0-83b3-b88965743e04', '673e17ff-7da4-4bd8-bd9e-e46e1ddb6b59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8611e8b-d371-4bc3-a2a1-589d9605b7a9', 'c6d1dd0a-42df-4136-b068-54697780bf4b', '8be53684-99a4-4060-aaaa-7e9659fc73e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b861593e-606a-4431-9650-e05a7d45a5ec', '1c9acade-5ff5-4337-a295-24d07aa9395d', 'cf341b0e-de1c-4707-9d12-8323a50b1e38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b861904f-2510-4d76-bd7c-37a13b33d74d', 'fa19e7b3-0102-474d-af16-cb15777b00d1', '5fa0506c-4558-467f-8587-80c5f68827dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86534c8-95ad-4b82-970b-2e85608e8bc4', '1e990b08-12c5-4483-89ba-686b6b5d5e49', '0395558d-1f0e-4d2a-851a-a26e044ceb43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b869092b-417e-42f2-b4a1-19654d1e0388', 'c944b5a1-ae0b-4629-bae8-78081a94a9a4', '166e8b8f-0099-41cf-ab32-aac33678d39d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86921f0-5ea9-4c44-9a1a-6e0fcd430e78', '05d06097-6cc6-43c0-9813-c57d1ce0fb90', '04e0cf17-74f1-4f8a-b9ae-a836476b257e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86bccca-e7ff-4ea9-b4f6-98ec1a8d24c6', '593be41d-debf-45b1-ba9e-db5f7ff9d2c5', '12c8e149-d492-417e-b905-a79ce52d9951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86d815c-2265-417d-b4fe-c897b23b93e9', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', 'd8bfb4e1-9106-4e2d-8bd2-bfd09a70d4a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86db855-ae33-4421-99c7-1cf334e4658f', 'b38a0cdd-ba17-4ffb-9bd2-c5686e0d2e7d', '67bf3b8f-8151-40a0-95b2-0911a3a883ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86de0b4-0a20-4453-80a8-013340b50ebb', '3987bf14-3c1f-4e8c-8925-debc8d6f1cee', '26cf29ed-7b7a-4dc9-a479-4024ae1d27f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86e07c0-6a33-49ae-aa4d-99c9cf3437b0', 'd1cdd725-c098-4ba3-bf8d-5f439cdb0a4f', 'a063a627-3b19-47e7-9b38-45f6abb9431e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86f16d3-e6c2-4e22-843b-9e78e68caaf3', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', '31237801-0c56-4099-844e-dca88eb72a8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86fd780-e6ce-4f1d-b45d-fe177d12be5a', 'de3846bc-c9da-4388-b158-b3447cbabe79', '63b75364-c8cb-4d64-871d-7f404c1b4c2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b86fee8f-bda3-4bf6-8325-f71346589e03', '60d8d0c6-11dc-48e7-902e-ae80cf0df13c', '772fdf47-db08-4846-9509-dbacb7188225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b872dd3b-e759-4ec0-90e7-19870931fb60', '7ee8ff51-1227-4224-a35d-10c1fd02caf8', 'e8d36e39-8116-44cf-92e7-29e65e588a81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b87326f8-78bb-486b-8f52-867192cc271a', 'ea64f281-8664-4f23-99fb-b3a2ad3c9efa', 'b6d5d920-cbd9-43e6-8a1c-6176f83500d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b873e7d8-c890-4e68-9a20-dfdafd3a3b04', 'd1d11f7c-0469-4715-9586-44dc0af6553e', 'e37f03fe-7701-4e0c-befd-c3b56ad8ca63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8748adf-5936-4226-bd89-74f5dd32adaf', '60dee171-feeb-46da-8c52-be66f3ad4569', 'dc1485e4-8bc9-4b5d-a102-1658ad716956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8748e27-3ffe-4457-ad48-1a9ff7ed299f', '2adde34c-8b35-4e20-a192-4512c6f501c4', 'cf364b8d-7d3f-4377-bf0a-66be0dc7d7c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b87553b9-8a7f-45e1-9d37-bccf4196a031', '43017045-07cf-4606-8225-ee0919611460', 'f4d9f7ae-f1d6-4014-b9ca-d8a996223e5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8773e75-882c-444f-bef8-ecc2e7704c2f', 'c334dfd3-2364-4507-bcbb-dd85d2cafc6c', 'de8f35e6-f622-4414-bbe3-70e707530ba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8791ff1-7417-4b8a-b46a-e7cd49467ce4', '5aaafe46-0832-4fe1-b714-c464634122d6', 'de26e0ea-5358-42e5-8064-d327ad8d5d14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b879e208-85d1-4af4-922b-7a55d7fcb7ac', 'd88202d5-8f3d-4bcb-abf0-a9f93523f650', '68cc8922-7a1f-4b7c-be50-802c240b1bce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b87bcce6-8d3b-4a6c-8c58-e577593469ae', '6b57f271-ba9b-40a3-95cf-2a56c5a4ec56', '10761831-b236-4711-a873-089142f3980a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b87e0088-2058-4885-9e81-7980a432626e', '69b83b4c-046c-4778-87bd-19e4c823dbaa', 'bd40da0a-71b3-4b8f-829b-ad2da92a6621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8813d12-6e2b-41b9-b2fa-d9ff2a887015', '7b977382-377a-4695-93d8-12f10c7ba39c', '5de8dd12-753a-45bb-8e5c-b115e3813983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b881ce00-b014-447c-bb4e-4570926bf36a', '63524f36-5f69-4ecb-9148-b1d835793d31', '5a19c8ce-1086-4d58-8e1e-fd4a3b938ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8835924-0060-4ec1-b0ae-c4ebbc3c9baa', '8c2a57ea-e81b-4a68-81e2-2e1888233c5c', '20412b3e-db24-4691-ba95-09aa41cdc6d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8852e15-0d39-4417-8878-23e917c9a9af', 'da625538-b1ef-4dc5-af41-91fd67a566d9', '6034e37a-2590-4564-8518-5d65faac37e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8889ca1-8522-4f81-9311-f17a0d9142ac', '15495632-23fd-4792-8c41-b7676e01136b', 'c548ff79-1bbf-4f62-80b1-26a904fe2cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8890388-4e35-4759-a19e-92544c2c29a9', 'bb842499-85de-43f6-bb1f-fc7c60fc21dc', '0de7f135-6056-434d-91f6-67e700920bb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b88b64c7-f217-4f72-bc05-c991f187fad2', '74213ad3-7b60-40af-ba7d-5b139e8402df', '12f3140a-bd31-4501-b824-8a904a1c9c5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b88cf739-9734-4af4-b200-6ab42a86a1c1', '035f1c3d-4d43-457e-96c4-432ac728f86c', 'be8caf54-a50e-4e29-9bbf-29a91e234492');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b88d5cfc-b67c-4c44-a659-e5ef1fa9e040', '7d054ffb-1d6e-4254-a9d2-3aa3a49458d6', '7355a488-13e0-4ae8-a634-3682badfd91b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b88d969e-4464-4971-92cd-67ea0d87ce5d', '6f12370b-000b-4eb1-a207-089f4e5aacf7', 'b1b4ebf2-41be-4aff-8ecc-1e7d2e5c7263');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b88e3af1-2e73-45c3-8f2b-fe23fa0ecf1f', '384a9bab-7261-41e7-a602-6b58171cc8e4', 'aa472cf4-9404-4489-aee2-abca2f625812');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8917ca4-b032-4c6e-8a6e-a6c0601a29a8', '71e9480b-b288-4071-8d00-34eb1dd59661', '3e5fee92-3e75-4ab6-ad58-622bbc3888e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b891c1a7-3d15-4bd5-ad07-a97476b70413', '44207b17-5e3e-4e32-806a-9cd32b802a3f', '03601316-8145-4f85-93c3-acb28ed8c5b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b896e58d-0401-4a5a-8e37-309bd52a8c28', '5801a7ae-2b4c-42a2-a494-29c80c3640f4', '1e5be897-1071-49b5-a4c5-4299610fc204');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b89a868b-db95-4f78-8164-2875b0c4cba7', '4d189b16-b7ba-405e-ba08-d7646bbc8692', 'a1c5ee6e-09ac-4ebd-9927-e504eee7ef70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b89ccc13-c941-4992-a5b8-80c601ad9345', 'ad257be8-6575-4efc-a598-7a8b4bdfb56b', '85938898-c5fb-47fd-b100-fc2a277169d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b89d40fb-98dd-4e9e-b893-4c3497ef797c', 'd6f63636-cd8e-4197-b299-17aa64c6ddf5', 'bec385e3-b265-450e-86e9-a371caa16780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b89fba57-859b-40a4-b390-63a62f198cae', '492bb44c-4062-4f48-be23-b09fe9982d3b', 'd2ed3696-e1f7-4566-b2cf-692674a89e88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8a03c6a-3118-4de2-8833-a2b93206ab26', '472c48da-47dd-4fe4-95ea-75ebda7c4222', '9b68b36f-460a-43af-90c7-9e45bffe9ba2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8a0f098-34e8-47ed-802b-473a0ebe8e4d', '72f23d4c-34ec-4b47-82a6-2615784f4071', 'd939aaa2-8a4f-4c42-9245-7eb8cc95c9b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8a4734c-54f6-46be-8728-3e7feb9fe242', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '1aab3bb7-d966-4ba9-b1dd-05ee7276ab47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8a7aaed-6d83-4200-bc3a-81bafe6ee7e5', 'c541b72d-2fdf-4570-ba09-55f5ba3ae7c9', 'f6be90c5-69be-469a-b930-5038646d0592');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8a801c1-6417-471d-b042-2678bd2caa9d', '9af236c3-4168-4252-9d20-6e3ff4f00fab', '26cc76ef-55a9-41e7-b51a-c583ad638c19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8a9c25f-0294-4541-96e1-4c29ebf0168f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9cbafa14-54f0-42ff-bcb5-501e822b2464');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8ad6fae-d980-4c07-ac31-7ef4ad1bb019', '1ca1ef64-01b8-45b1-a451-a030988ec3f9', '133798a1-18be-4fb7-a71c-ea178d3512ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8aeac96-6bfa-4e1f-a652-6073475591fd', '91e62b23-4d56-418b-aabf-aa7e04d3f066', '378f631c-56ec-4ad1-b19e-dce7c6bcaa45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8b0ccca-f8aa-4a1c-ab2e-64ae8ec2d144', '4928576f-211b-4061-bb9d-87a272008ccf', '7a3b8eb4-6c5a-498a-9e1c-b92b76b9e79a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8b17460-4c0c-4ba8-a533-81b5afc1f155', '2fdd17d1-f8cd-4838-a141-a72e49ff8a38', 'fef12e91-f41d-430b-9663-703020bf7013');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8b22ed7-175e-40fd-bc5c-03a3cda1b8ea', '9b00c760-1534-49b0-a0e0-4e8191ce1c7f', 'a96a75eb-5a67-47af-aef6-b1727fb4da48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8b54c99-ff2c-4b7b-9c82-32e86261a659', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '291d0d01-947e-4b58-bd98-2976c5c326ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8b65489-b555-465b-95c7-98fbc1d55e30', '1b5d8297-aa71-4793-8cbc-fbf7fe22e2a4', 'b690a840-c71c-43cb-86bb-e0dc131398a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8bc322f-0d7c-4a09-b373-e77226d4308a', '60c62853-9c87-4744-a468-aa0750991e81', '8fd01b91-7679-42f4-bb96-9223c6bf6816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8bca587-3b83-4a9c-a93a-e7a16a464705', '9e73dbc3-dab8-47c4-8dd6-f888c4cf05e4', '3b4e2e3f-e21c-408e-bfb7-261462eedd1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8be621e-bcf8-4716-b29b-bbc29f37372e', '2170f176-2a52-49e4-a2e5-7fb6d2ce8f17', 'd0537250-e4a8-46c3-9105-97f5ab23b8d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8c14866-712c-47bd-8671-4ae9b04685b1', 'a8f277f3-24b7-4f92-83e2-28e5f8c7cd46', 'f64b26ad-cb71-4fe5-b968-04a268813a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8c5be69-524b-49fb-84c8-aa2c89f74820', 'a5a60785-0850-4d21-b7b5-13a9ab73bd58', '0536a150-7f8c-434e-bbd5-7c12a61003bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8c5d7fe-fad0-450b-9bd2-e0c065fab7af', 'ccdb7c26-4c53-4720-9c13-682e23973e36', 'a61d2ea3-304f-46b5-95fe-743378b20d81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8c756e5-f067-4301-b232-7d9bcc8d4b24', 'debdc696-c1f0-48fd-b95b-d277b70b8abe', '3a3801fe-6ae0-42c1-b810-322a86015f2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8c7896c-360d-4a72-a8eb-b2ec2245fddb', 'cf9bf8ab-8426-4c63-91ca-28f5902f6a68', 'd2cfb1a2-0889-419b-9a81-3957c08d9b26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8c7b31e-fd4d-4d55-af2c-7104c6ca608c', '0f2bbd34-691b-4c5c-849c-f6aa1bd5bbc4', '16a867d2-34ac-4da2-8e25-60405853feb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8c85053-cb88-440c-8578-cb05c2f8ba00', 'd1cdd725-c098-4ba3-bf8d-5f439cdb0a4f', '6f7eceb5-12de-4432-b0fa-151869b7d73b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8c8a8fc-0ff4-4678-b783-2bc2842d1a1d', '467b6fd9-c152-47cf-b14c-6698209b16cd', '14eae804-a2fa-4fa2-a506-e8d3c416554b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8c90178-2785-473b-8c7a-789350bc9676', 'da8b28ce-539f-44d5-92ac-66e445e019d8', 'cbfe661d-ae94-4fbb-b98e-05361ea47268');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8cb5605-956e-45dc-af29-09aff14231a9', '5aac07b0-4e83-47e1-9196-b5b9e56d0649', 'd0052b50-895b-4cb4-9abf-787c1b8e2aa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8ceda54-d2dd-48a9-92ea-62dab0725118', '79651233-c2a3-40d4-ae55-4d76e05bf6f3', 'e5419e4a-deb3-4e09-b303-dcc852a144cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d08b4a-bf15-4ad5-a777-94c1da2fa1be', '452c21ae-013d-4b60-a784-961a64cf45ec', 'ec652193-5ba9-49b0-9be3-69b573ee691b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d0efeb-3aa4-46d4-9993-014d7421f85b', '468cbe9d-26f2-4631-8946-7d89de813ffc', 'ff41dcb8-2ba2-455a-8a21-f499c8bf0fb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d130ae-1b50-49d2-b0a7-cbd800f07b17', '583f4d5a-6392-4974-a584-f3a9813100a2', '539c4ed5-1cff-40e4-8c42-7d6ae55dd356');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d16b38-e954-4bf2-b3fb-8a352c91b8b6', '9503623f-4ce2-4fd4-8d76-15ef74ca6060', 'a5d84c03-4b97-4aff-bc6c-ffc117487963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d1f98c-f968-4278-afc5-5499de22cb03', '64228eff-f297-4542-bfa0-2f589fa3717f', '22a036a4-9d48-4d9e-bda2-9afaf8952f8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d251ec-85fe-4509-a518-ca9fd869467e', '48a2d7d4-916d-4827-89aa-8340012911f7', 'c16706f7-2d4b-4ac0-8793-28198d012cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d5e813-4041-4c6b-b19e-11b45e4122d2', '163fe1dc-dba4-496f-bc96-cf02681284ba', 'b65b31eb-1d90-4a6c-837e-f5b57055fc52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d6c7d7-9680-4a27-a05a-5ca1d9d0909a', 'a2de3f8b-e521-49a4-bedd-671293c92c91', '10ce0837-f18e-4618-b591-079ab5079bd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d76d79-82d7-4947-ac0d-0619554de31d', '39aeb7c5-e653-41cb-b2f1-1290fd4ea458', '9c3fb194-4567-46ba-b50f-e3f516444bdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d8493d-4d69-4787-b31f-a56c8b8b4c0a', '785efc91-2501-46fa-ac2b-89b8c5a4d352', 'aeb03fd0-7a4a-494d-9647-b977dc478cda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d8a01d-efb4-4151-a60f-4c59165e28cf', '8405786b-59fc-46c2-9d72-ed95c4c049e8', '0b623073-10b2-4839-bb4b-088047d37fd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8d8f458-e44b-4998-b12b-1b24a8c6860d', 'ff51a228-791c-4650-90d2-c7731d70faba', '4f4b8ab5-f0a7-496c-ba3a-282f0563039b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8da4cc3-1e76-4102-85bf-2bcbc1289ad1', '961bc30e-3a11-456a-9166-fa563d1f928d', 'ba3b9c43-9752-4729-a7d4-5214087442c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8db643c-ae76-4fd6-8f66-91cef6a8a2de', '8ab681c5-c2a0-49dc-8d8e-3b32af0cf57e', '565735d8-365f-45ac-95fc-ccd67a41772e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8dc1957-62a8-45c0-9102-1073c7b25d2d', '635821cf-c295-48d6-922a-e235a3dccb07', '365362d7-074b-4f67-837b-851016889a8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8dd6104-7741-41b2-a655-e5b460061203', 'fed3107b-f196-4f66-a164-9f3084a2219a', 'beac2f47-5360-4ff3-8f6f-2a7c61f8d7a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8ddb4a0-15d8-40c3-95c6-fb1fb5f500cb', '740ca017-afb6-4d73-8710-bde8bd1f6855', '294fbe87-7288-4cc1-b6ec-1b98ebd81305');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8de0f70-8293-4e84-a9ca-186b4ce10b31', 'e8cc8b81-2b31-42fa-b82f-828791504b67', 'e144ffe7-7827-45be-b543-ba17ffa86a65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8dee8a5-290a-4279-ac0a-2289b3b714ee', '00f68094-3c48-4835-b2bc-955f08f8c30b', '74a5eacc-5290-4472-9880-fbf33d00d32e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8df04b4-55df-4ec8-9e10-26de35229ba8', '9e16f18f-2e4f-4ff6-9121-28dfe300c348', '2ffb305d-19fe-4908-8e2d-5ef92727e144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8dfb4ad-2a16-4bc3-9a18-23057bde2fe8', '96cfc102-765d-4213-b6ca-42bb69374815', '694ff5bf-16a8-4472-905c-f8a894b26b25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8dfd9a4-a524-4876-bf62-21267a254613', '90c6d828-c559-4b91-a8d0-6007f1e29ca2', '5f9795da-7f10-4c85-8de3-04595f6969d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8dfe3ee-ae34-48e9-8bcc-9bc095bc194c', '19f0553d-b08a-46c1-9b55-d463cd89b014', '855bc3f8-82a3-4d72-a091-1727283b45f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8e12438-5bf5-4d34-a8b5-a5c8fa4f6929', '6f8f355f-a7b2-498e-88be-8b4e16f6912b', '194a7088-8dfb-4879-a08a-a86e98c3f58c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8e404fa-5385-49ee-a193-bd6f2f7959a9', '89152070-4d78-4760-807d-d9457a654969', 'd3497884-066a-4262-a74f-1a297f56ad26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8e5e199-4e50-4e7d-bf47-cddd208eb315', '149d9867-107f-48dc-8550-a665991e8292', 'ab2c3730-a6d7-4b78-abc2-fc1ef1d63253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8e74540-81bd-47e6-a68c-1e80a6a10549', '8960c4e2-c850-4bd2-8f56-68439988799b', '7805d63f-2d70-4991-a910-2eaa5882d610');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8e7eae5-24d3-4619-8eb9-547d161c236e', '8078ce3f-aed2-499a-bf21-d4ee34109e2f', '65f4e932-a7fa-4bbd-9e82-855cdeda4ed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8e7fb52-2ce7-41b1-8eff-eb9d1b4ae930', 'db4f9054-7944-4773-9158-9d73f4398000', '12d0651c-f1b9-4fbc-9181-1c95e8e6d79b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8e943ce-2939-47a2-92a1-da64e3111214', '9773b6b9-f240-4a34-b781-2a00fd0e256c', '0033e5f2-ff46-4d01-90bc-a77ef7ad4d8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8ef1655-6031-4d1d-bb20-a29101ee5edd', '5659c830-b6aa-4ac5-bf6a-0d11d80e414e', '63219e3e-5767-4f7a-8d43-dca997211e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8f209f6-c850-48af-8fad-640b8cdbaa1f', 'd3a7d1ac-f04f-4732-9801-5b5cb3df3122', 'f8f3a883-974d-49c8-93d1-1d65ece3eb79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8f34053-6133-46a2-8359-16c669535e52', '0c8b486c-9583-4443-b336-341186a1193e', '48e5a5f0-0513-4fe1-a931-4a2a79c426e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8f83683-6521-4f50-b9ea-bd48f1f586a0', '6e9374ef-aea5-4b3a-8fd3-d7ca84d76515', '985849b7-5866-4351-a07e-8e3cac378db0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8f973cd-b78e-48a1-9525-310682513aba', '387a2af6-3165-4810-9e80-987770bddb7a', 'fc9b9b10-6a4e-4bf2-ac18-5684b3341718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8fbb9b4-86fa-4e94-85e7-2b7e571105f4', 'df0b5589-d626-4bfd-9bcb-2f48cae2e3fc', 'd1e3fb4f-6704-4213-94a0-45aba4c7d6f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8fd75d5-c973-48ce-921e-86a5ba610481', '46d36a16-f2f0-474c-b3e7-5d7c5075276d', '2095c4c5-c2a9-43bc-a73a-e2b2a4444efa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b8fda913-1cad-4ef9-bc8c-fd17500a8c47', '3d8f679f-6aa2-466b-a97c-657d720a8f9a', '391b3896-c4ed-4e81-a03d-b2f9ef1a785b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b90011b2-36d7-4b6d-942e-de88ab4c56e9', '73da75ce-a245-4696-ae38-50399943b87a', 'caa915bf-851c-4a6c-b64a-e0ee91e161ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9015745-92a9-4d75-87f4-9a583b5c1c8b', '32e7e078-f0fc-44a3-bf7d-d53eda080735', '23263903-ed3f-47a3-99b1-b33e6b326495');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9049112-6bcd-4d94-8e2d-a121bbd3c973', '11cd3057-18cf-4299-a933-aa58165b45c5', '97293278-a39c-4631-ad7b-c13b0934c299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9069950-4847-4c96-9e24-d5b1f2de1679', 'cecf293d-ca6b-44d0-ac6d-21e6d04a06b8', 'ae26a551-3750-4051-943b-a3c6c5e1fa7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b910428e-d6b9-47c5-89ad-5f6cb6a00349', '1eb2f705-be11-4560-b07e-0009c036bfa8', 'b49960f5-07a2-4afc-a0d5-943fcb06d8ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9110ec0-23dc-46cd-92cc-a5d7ca56cb33', '5525cec8-96a1-4291-9663-7610930cc1ab', 'ccb8f53b-e1c2-4d91-80f7-1554f3173b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b91270ea-4322-4ac3-ab2d-14487aea2281', 'bc7a88ce-2693-4694-8433-1912ef06b016', '15874ed4-d558-4770-98fc-8565799916b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b912d414-db85-4798-ba02-550f9b18edff', '027987e5-5f57-4785-b2ee-c0c5ffbe4d42', 'a569197c-0a00-425c-a440-b318e67179fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b913e59b-8a70-450a-86b0-c75371de1f0c', 'cb29c642-df95-4d18-9c77-b80a68171fc2', '12b22d04-33bd-4d57-a050-25b019e84c3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b917a8e9-5106-4699-8215-940e57c9d676', '2979bb81-6d6f-44f2-868d-3993302edf4b', '1f84900b-1240-4dc0-92be-fdd5065159f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b917c499-85ed-4816-9f1f-edf407a39bf8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c7e726cd-ea65-48e4-9da4-33edf7d7370d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9195ef0-6d7f-488c-9bac-6013ca834784', '6d377cbe-f1e7-4c4d-b8d0-3bfc118ab6d7', '25a52ff1-f2ad-4f16-b41d-da9c3866e205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b91ac984-7ca9-49a1-9323-b66a6ba1a85b', '8cc48593-5a51-4705-9689-67e4b382b7a6', '314dfd74-0f4d-4be7-b965-b49613d0b5a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b91b4c72-f165-4829-8f98-307a8a309b2d', '5df41aa6-d545-46a1-a802-5ac851be94d1', '99e7fb16-2afc-46e6-9d9b-8b6142b625dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b91be97c-01ca-4083-bffb-d668b5dfb536', '5a8add42-7a52-404d-86d8-b61afde4d4b8', '44af10fc-6936-4376-a993-9fd35e65edcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b91d7c62-1560-4411-b7e6-3e4b9cbe31aa', '436b6fc1-4797-4452-abe9-25f6b41d655b', '1363d5e8-65e2-4c89-ad1c-6961f24b3b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b91e1fca-5715-43de-8978-146375fc504d', 'b8780284-747b-4c26-a409-f5ad1a1d8c09', '760553cb-7bb8-46b9-8755-e4e582a10a0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b91f0619-3deb-4bbd-9655-e0350c74b9b1', '7acc5262-7550-4aa9-9400-cc0b67d887cd', '334b7b23-7ebb-4e28-a059-c87cd403dccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b91ffbd7-a514-48d5-9de9-2402ecb9808a', '5ffbbab3-73e8-41a8-b7f4-260422ddfda8', 'a2ee1afe-8bdc-4f66-a8b0-2aee2a6fa665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9202212-3a50-40ef-8cdd-3b33f10e97e2', 'e288bc6f-5864-4b51-8fe3-7dcc243c7f2a', '3ad8ab05-5063-4629-877b-ac24e4a49ff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b923add6-5091-45a6-a486-90301deac839', '0bdf38b8-22aa-46b5-8c5d-b4696b232b19', '22988511-7741-43d5-94ea-f7a76f3e5e3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b924c15e-0c33-4462-9b16-56136cc3fcab', '580f64d9-6df1-4cf1-8bc3-c19f70c22d9f', '93c4fa03-4f6e-4fa6-870a-cf11552aac5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b92621a8-c16f-4b02-9c34-8c204f861479', 'f8928105-c1d1-43ea-ac1d-024dbd68c91a', '6124624d-9020-4b65-9afd-d076e8a61a26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b926e047-5e69-4087-87ba-7ba67a5a34f1', 'cd9661a1-ccd8-4bda-b14d-edf41d932f23', '3a220e6a-7091-4d74-8ae4-3fb8b106b8f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b929df5d-ee70-4f96-870e-106c3f2bad09', '85fd06f9-fd20-461e-8c0d-22b75e16ea0f', 'cc5284fe-20ee-45ce-8021-5f397045dde7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b92a9812-186d-44e8-990a-9f9abcff46f1', '6c255732-f6ce-4f37-a243-87fa950a945a', '9ae9b2ab-d670-4e60-9a11-ebd2e309950b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b92babc9-45b6-4e1a-9daf-082da0e8d88f', 'b6c26127-89bb-46c0-8e16-d4b879920ecf', 'f58852d9-89a5-467d-8d0c-7d006c790a6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b92cfb68-4d39-4456-b5f1-075fd51a2591', 'd88202d5-8f3d-4bcb-abf0-a9f93523f650', '81813abd-2a11-462c-9aeb-b15891c6239c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b92ea362-5722-4795-9223-4e9064dc2c9e', 'e444acdf-0967-4589-ae81-714ad158b2a7', 'ce2d95fe-f56c-43de-8f53-4e8309c2d727');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b92f3195-1386-4f62-b5db-2ef3e62bbfcc', '6c6e1b38-2e70-4f6d-82f4-c11bc70f3637', '622ba957-da7d-4233-9082-95b25c5aa104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b931dcac-ff5b-4fee-aba3-a1a510483a9b', '30f226c1-803a-416d-8279-be957b98525d', '622cf270-d31a-4288-b17d-d3f7347ca5a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b936049e-ca77-45a9-b064-b44b848dc435', '283c1af1-fd63-4abb-8cef-590bd42c59bb', '618ca75a-b2f4-4539-8f65-7c41cdd01553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b936efe2-8e91-4ecc-ac5d-5087bbe01d4e', '41fbe463-166e-4e40-8c5c-5e992822bbef', 'a274c615-3a92-4b99-a04e-3334eab08119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b938775a-5eb7-483d-bfa5-521d49db68f5', 'b4fef2b3-e15a-465d-b2f9-68836f5b1d8b', '6b7a0ccb-7996-45ae-987a-2b96e4a74eef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b93a2566-d4ce-425c-8c5b-c7a2e4f5b1ca', '1c467b52-f4df-49f3-a9b8-a03364b69921', 'b20cb1af-3d62-4c66-8991-4bf61b07144d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b93a4fba-fed6-4274-8750-fd42725fd968', '208709dc-287d-4418-8a8a-4550efa8656b', 'de087014-9186-4066-97db-307dd663c12b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b93a87ef-1ad4-4c5f-ad41-e24a05e7de51', 'ccab5166-29fb-4d7c-8668-d705bd7739e8', '8016b094-b00c-4d47-b6ef-6345e81ef3d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b93be849-6459-4524-8b03-b1d642bfba6e', '01a1fddc-866d-46da-91bb-b2e64261b8c3', '8373e462-19b2-464a-9608-c45f6e72adda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b946f4fe-c439-4abf-b191-7db31e55ad70', '5c6742b3-4ca0-44a7-8f09-4302d18840e5', '6774c7e9-820c-481b-b7c4-74765095e4dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9470d21-a5c4-43a4-b82b-4f6553a35b82', '2e99f9df-bbd2-4c6b-8bcd-f07cadd3e316', '3c5b84a7-3383-454d-9cad-7b245a5fee54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b947362a-666b-4c86-b94a-d6c9ade4c933', 'd3fc668f-18ab-4499-bfa7-a48e5aa4a05d', 'ae185750-327d-4776-b554-1f969e1f28a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b94981bb-5116-4712-b884-a5d2120a0218', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', '27e8d531-675e-48bf-bf06-2e6c95b17964');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b949db5d-72b6-4841-8713-bdf4f117e570', 'a6fc3699-6917-4910-ba18-3033828e4cc1', '21f8d347-5722-428f-accc-e2dc7dc254d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b949f114-f0ff-4114-be4f-693bf0151603', '8096503c-2a3e-40df-85e8-95e4c8f0476f', 'a6a470fe-a36d-4583-ad56-98c64e6d4e67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b94b0a24-9c25-4f92-99c2-48b34ab7a2b8', 'd4604312-c812-45ad-a876-dcec76b5d437', 'a08039c5-62fa-43c7-9244-15909f76da3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b952a952-a791-4564-868a-a75f4a726fe6', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '3af881ff-ccfe-493e-a2da-54ede4d8cdd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b955ff05-9894-4912-9df7-25295427aab5', '597f3b80-e2a0-40e9-b316-2effa8cd971b', '488359ec-992d-41fa-bed7-00f6e5710abb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b95675fb-9666-44c1-a526-77023834507d', 'f71a6d2e-4834-4cdc-b076-36d5a52ede8d', 'e46849c9-554c-44bc-b7c6-59165b8c759e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b958b061-bd48-4a43-872b-62a8df2ccd44', '6e16af78-5df8-4f16-90bd-5cde56c15d61', 'd9f86471-c739-492b-8c5b-4f18898ed21a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9591b2c-2b84-4dab-84f1-9c4acabbfbf0', '186356de-e478-47fd-94fb-3c375b246a13', '627164b6-8514-4089-a8d3-cdacabbff317');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b959a576-30f5-490b-bde7-523ad6435a1f', '0d5e33e3-1585-44f3-ba00-8ad5605d6ccf', 'dc835a5a-8d26-47bc-9ade-d88646318903');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b95ab407-7c39-47eb-b7d0-ac7363942d19', 'ae12f18d-608a-4235-ad31-677a54bea47a', 'dca1dcc4-2740-4a39-ba26-b0fcbb3a352d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b95b77a0-1d4c-482a-b002-fcd281f9e440', 'dac48709-5ab8-4455-8c17-f53762612620', '24578720-2d0a-4378-a136-b4b131c2d9a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b95f1768-5f05-43f9-a4e4-d16466dadc0b', '4406e3cd-6a12-4082-9af9-15ade5eee95c', '4d43ee39-11a8-4b2f-82ec-d34c231d6a2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b95f1cdd-ff55-4137-9c38-e7e6084cee22', '62cd63fc-2f27-4848-8e1c-8d09ea58044c', 'c079faed-cd0c-4a2a-bba9-0d5566e965d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b96019a9-35b9-49fe-93c7-3ae10bf5bc81', '3d9b058a-eccd-459f-9c93-04ac65d85242', '134f4432-9f12-4238-9dc8-caad0cb7a721');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b964bf83-0f76-4f60-a345-944d8e960b79', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', '56fae3fc-3c27-4cd5-9271-2ecb4dea0d67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b96575fc-349e-4dd3-9a5f-3d9e46184456', '52d07830-acea-4a4e-acba-a05ab8e4b911', '26949b16-2acd-407d-84a0-4391523cb6fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b965893e-b261-4952-b8e7-b2a52804dc2a', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', '26a5bade-14d4-4623-97d5-9680733d713a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9672346-dcc0-440f-8802-5be4412cf0ac', '56e89750-6c88-4e3e-9e99-0139ee779694', 'bb8ade26-f5a6-42e1-b3b1-5297c10aee6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9695c57-cd08-462b-985a-66ec096c9763', '4eb26ea2-5b87-4fac-877b-d9a35cd52a41', '1df3709c-60cf-4eca-8766-df736dc7f54b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b96a973e-d26b-4fef-8a20-9326df726ddd', '781f82a5-1cb9-4997-bb07-ef631a4bd6a5', 'a6717697-a419-4b00-baaf-cb526ec6c234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b96bdb83-c07c-4e6a-bd76-6c395416bb27', '0972800f-4877-4f94-961f-c94e235d87c9', '832fa60c-cdf5-493f-981d-23a738e7afe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b96c57d0-49cf-4799-b234-014ea1d01161', '03ef8121-c2b2-4dac-b143-28041a1c0e26', '5328ba70-bb5b-4363-b24f-a40d6373adf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b96e5624-54ad-4eaa-aa1e-b2e19e88bd94', '0136bed4-3bfd-4838-89ed-994fcb1dd48c', '09e07741-c487-4531-829a-97f4b487a791');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b970b466-28fd-4412-855a-bfb90a5e3d06', '1de6b83a-c3c8-4890-8e54-ab0334649e70', '8fe3a301-fb5f-4184-81f1-612b38b8a87c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9721418-2b54-4545-b70b-ecb9492a2c71', '8ab73e0e-ba14-45a5-a788-2539b8527176', '1251b7da-3102-4d6a-8504-f1854c0825da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b972c528-2650-42d4-883c-c448528ced31', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '5b723414-6113-42c0-ab2a-5b1a36573a7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b974f04f-0807-49a9-9544-cbb017e59bdc', '0534158f-7d16-4475-8882-8ae864772865', 'fc3ec59f-c2df-4091-8909-bef057c8953f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9768e36-8d0a-4c09-9af3-6362e36774cb', '77a1aabd-4d63-4ae8-b852-89d5eab99185', 'bb7deee4-fe49-4211-83aa-fb26ac095d7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b976b584-4be2-4fd1-82da-a345434f74e3', '2232924e-f2b9-4596-8829-3df0c60425c5', 'ad8d3514-97f4-4122-9d7d-870a93a2b445');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9776b2a-ca28-44e8-a264-658b9a8a3d3c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '48870c95-b1ba-49bd-a1d9-2d370aef2649');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b97bd2e1-1c41-4578-b395-aa9ab8988f84', '072dfe43-2f42-4fa7-a0ad-a4f65fc24b1f', '251a8f47-7d24-4ce8-82f0-7398e7fd81f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b97c9e38-2786-43af-a874-31254c933fba', 'fee4a4e5-61fd-4c6f-874b-3ecfb66acbcd', 'dfe3c4ee-14a7-4850-a0f2-a17f284a02a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b97e51c3-c353-428d-93d0-6f9d22416e8a', '317cf75b-725d-424e-b3ba-83b1cb6b1852', 'b44e8c29-938a-47a2-9492-b34d5e803391');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b97ee2e2-1290-402c-a99c-5b9859c0d056', '3671fae3-e4f5-4463-875d-68ba1ab3d248', '1a774e5d-a49d-4538-845c-2b1122e080a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9829352-38db-4936-baef-952519712a4b', 'd4d1a062-78e5-4c64-870c-88c003cce91f', '26e8d3fd-751a-459b-a261-267e79afa357');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b983f30e-ee9d-42e6-8399-eaf2892d6049', '322f526d-f0a7-434f-a4d0-b89effecb2b6', 'd4050d6e-f9b8-4cc2-8f0c-fc554faf91fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b984a8e4-5c86-4aab-b7c9-ef734860cbf7', '1fa8e6d4-25bd-4ff2-b47a-3757b8405326', '5cce5ef9-e6b3-4716-b12b-6969849f89e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9895658-ad0c-4caf-afe7-ad802112e97a', '07bf72fc-1f21-4a43-8474-4d17b7558769', '211f1c22-a369-4116-905a-3595e0f6935f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b98992b1-a287-475b-a572-549eeb92a4ee', '0caef5f2-f50e-4143-a8bc-de963c865ba5', '3bab084b-1514-47ad-9a95-347c10dce2c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b98a2430-0a60-4604-9784-f16ab517208c', '5f9d238d-d258-44c7-9a69-192fab8677b9', 'f8fe3d59-6804-45a7-a29e-412b3a9b67e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b98a6623-18a4-4307-a8c3-55ca9fd04b17', '594a2d7c-3609-47d4-8330-33a5677123b9', '89e6980c-0639-42de-994c-b0711a304d13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b98b650b-964a-4ad2-b4fe-1a40143eefd4', '9626d646-0ba0-4cb6-9918-74678b8560f2', '766612f3-438d-48cb-8e7f-1eefa68b53b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b98f87c1-fcfa-48ac-87c0-e8da8968f249', '080bd8a1-3889-49ef-8013-e9dd9f9d9199', 'cb749109-7857-4850-8c9e-92fe49469586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9922c05-d906-488f-b86a-b042d2985b1e', '20c90def-7b05-43e2-95b7-5fd544986322', 'b6e3edcf-c3ad-466b-8141-aeedf74088a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b992d4b0-d5d4-4a1c-adaf-2f18b57b2cb9', '5e342a91-200e-451a-acd5-618ff7f98393', 'a070b585-f483-4213-a885-6fc4b744f568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b99828b5-d2c6-46e1-a8bf-133bdba0be1f', 'fb94c37f-5fa3-4826-a50a-85830bfe16d1', '5c0dc895-df18-47bb-a1f5-69787b990c7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9985f05-4ad8-49f7-b157-865a13d4d788', '88c735a4-9986-4446-8411-fd981944f4e5', '2cf8508a-cc16-4063-ae75-f5dc405d90ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b998ab77-8b4d-4e9d-8a09-6fe1e1c03971', '3f875a52-80fb-449f-8025-3a1437d1deca', '01ec272d-d4a2-40f4-bbcb-5ca14635a3ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b998b99b-c99f-4e2e-8594-700be74f6153', '09bfce61-8361-440b-930c-c0e2b92c1f3d', 'edc8e689-ac64-45e0-95eb-5ce1f0934f8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9995d51-f2fa-449a-ad33-0d36d876eace', '93de2435-b65b-4756-968e-f8db0cb66edf', 'c543fc91-a6a9-4ffb-ade1-ec2e713b0ac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b99c1324-0d1d-415e-af13-a862cd761647', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e58f7c05-3084-4ba0-bc29-fe150fc4429d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9a07faa-d603-48ea-9c4e-5ebc71653519', '6a829598-00a3-4b55-acc4-d60ef7cb7875', '06059fdd-db4b-41cf-9c7b-6b9aa1123480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9a21f08-06d5-4b18-9486-a1c2369491a4', '2c038bd9-7f3c-42dc-be07-7a4436f73325', 'ef2c8500-97a0-4443-9286-2e697bef2514');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9a8e0d4-af93-478a-acfa-167569104964', 'd2b23c05-0ecc-45b3-9ad3-cc5cdb52ece5', 'f7f11353-4c01-40b4-bf8c-a0074189dae5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9ab9f84-50b3-4cd3-9f70-fbc15b5b2403', 'd3fc668f-18ab-4499-bfa7-a48e5aa4a05d', 'f071d8fa-41ee-4902-96f4-38b81bf8877d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9acb7c1-c0a4-402c-8353-2e4ce675ce6a', 'def4f5af-794e-413f-9b87-a6bb20b06301', 'b2a6751b-429e-4a54-9f60-4336f37eb1b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9aeeb51-9dd7-4d6b-adcf-50f504e6e740', '7182e935-0a9c-443b-af49-f8efec2310e7', 'd42b729d-aae9-402f-b66c-9254842737f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9b05a00-0cc7-4be6-a5e8-a515f0788fb1', 'c112a06a-0cc4-4ecc-924c-290461e87923', '8bcb27ed-eb24-4e12-add6-a2215d202ef6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9b59bb3-7bab-4ba2-b3b1-384606516a78', '13455066-7695-4f4c-9787-2309d84c9ebb', 'e66384bc-5016-4828-a77c-e93ca9a60c5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9b5eea9-2668-4410-9c75-de7857fd6efe', '78732b7d-0942-4f9d-8a89-6dcb3fc6f245', '2d7c58f6-7b9e-4f2e-b14a-aba55f6ac05c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9b63b9f-707d-43b1-b745-7ecbf7e4f3db', '67f113ad-2858-4482-92d1-1f714f235961', '6a4b2014-9017-4fab-8664-7f2304a89971');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9b64004-5cac-4de6-b3b8-80576d8fb43b', '2aecbfb4-3ee8-4fbf-b49f-a91922c7406a', '48c92ab6-e352-4285-a719-ada3cd2351b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9b7686f-00e6-407a-b94b-970a943a1845', 'd71115dd-9916-4dee-8157-e50395d8c134', 'fca6afff-71f1-4e49-8c6b-3da58f98b7ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9b9b5a1-ebf0-4cc7-b4cd-0a22438eb740', '961bc30e-3a11-456a-9166-fa563d1f928d', '0b525943-b05c-4c6d-a21f-b9c0f22c7b94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9bcd9b0-57e7-4521-9393-a892f6d94488', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '8f6b457f-0361-437e-a5ba-fa6a32d2a884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9be7c0a-a432-475f-b809-6dbb3cb1dab0', 'a66c3d8e-4ce9-43c8-8127-ebb0cb3d21b1', '27e7e077-d5bb-4071-b993-8cd8b9bd1cf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9c058fe-c1e3-436a-a286-877485d84fff', 'd69d0328-792c-48cd-a4c9-abdd55543ed8', '789a4461-d704-420c-86d3-e6680f0985b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9c208a3-1254-4d45-be4c-cd9763a67440', '1b145126-24d4-45af-9844-be87906eee03', '1d959c33-f1bf-4599-b0a0-1c8959bc5fe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9c25a57-3ef5-49ec-9bb5-5b62eececac8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5fccf215-c6a6-42da-bf1e-ffffca456cf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9c7258b-a3bb-483c-b134-09b7ad64fb43', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', '7bbf0843-7948-4d5b-ae60-9656229d7583');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9c75e14-ca9f-4d5b-a113-eddaeb1bc9ae', '7068ee12-8760-483f-b263-61d927b18cba', '8ed5af47-8807-4831-9e2d-dd86803bf045');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9c78ccc-93af-42ea-804a-f8d48afb2734', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'e0c02743-0224-4892-9d11-538221edd034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9cb8182-903d-4e62-8e03-9602a01c6631', 'ca6bd912-f0be-4515-ac1c-e45fbdeeb063', '2edf85ae-3022-42af-8869-d6a57ba2a165');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9cd0b62-a9af-42dd-a964-528ec31d0149', '7549b194-6149-47b2-872a-5048d6138bd5', '27f531d7-da20-48ac-aa1a-b697e81d0031');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9cfb1b0-5256-4f51-be3c-4604a4ef175b', '5faf394b-1b42-4dbf-83a4-83677534ddd3', '1c948b10-1181-490d-8f1e-c03f7cf6e329');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9cfed7b-ceb1-42c3-bc04-a7ee5e7eedd6', '30825529-9c3b-4e5b-a312-d26dbf70d568', 'b3892424-aed6-4acb-b78d-1e15b26bee83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9d06c5e-2b93-4f21-8f26-659459d18f71', 'e37340bb-2eac-47e5-8b7c-a02ebd29fa1e', '12d5e0af-19d3-4ae3-a562-9ee6f00a5c15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9da261b-a8a5-4125-bed6-ebedcc059025', '480a869a-b046-40eb-95b2-4b2e66720455', 'cecbac56-ba46-4606-aff5-c5255005d4aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9dad853-5f8e-4a71-be4c-0b2567381ce8', 'bf985c98-447f-4e76-bf20-d9f1993ecb38', '23cc88e2-969e-45a1-9717-7824f445e619');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9db0b18-d793-4dae-987f-f0b35a3da5e5', '741870b9-82fb-414f-a0af-7eea76622f1b', '85c008c4-1686-44ec-b6be-2b41d3361aca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9dc8bb8-4b8b-4e3c-adc5-477cf3b11a68', '2a49c011-ffc6-48ad-ad0e-e25ce11c0022', '19db82dc-1fc1-4a26-a81c-64b21765f4ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9dc8f40-b506-465f-b47e-5287ef201b5d', 'e7c4fb10-366f-45d7-b93f-27252bc0c143', '83d7694c-0438-46e4-904b-a76feac6f04c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9df6a34-243e-4152-b139-400841fde499', '76078ab6-691f-49af-b39a-cfdc9643e0d0', '35b35291-7dbb-4c60-a2c9-e58bc18dc6a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9e0db3b-747a-4a63-abae-31a1edf89efc', 'fddcc8e4-f586-4341-be83-165c6f54a6e4', 'a19f0e54-8ee8-4bb1-bb74-d0c2d1bddec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9e1246f-9272-4b9c-bbe3-6cf978c373ab', 'fa47587e-615b-4cea-9b2e-f51ba4e0bbb4', '6a84e7d5-2a1c-4be4-bec7-fd41e172f7ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9e1f027-9769-4a2e-a11b-b0e4830675d2', '7385118c-e550-4338-b58f-049f69dfcebf', '671643f7-9256-44ec-aa33-7c1ba5e0f273');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9e297fb-5068-45e5-85c5-70613a6eaafe', '50b4e1ae-b3d8-4d4b-aa7d-5e50bb90e114', '3d26fa03-ecd2-4005-93d8-5a7aeccb4baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9e45091-e5f7-4d19-8f7a-41a134d66f93', '97598807-6e62-422b-b84a-a8e159429853', 'a6646e0c-ac37-4e50-8425-40b3a3a08511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9e73347-b39c-469f-a815-60251eef89da', '40cb88cc-dfd8-4244-a759-7921f5ac4046', 'ed0c721f-01ea-40cf-bf3b-d592df240982');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9e8b668-08c4-418e-b988-bc010bb74a11', '20fda234-e2a2-4834-904e-6b0024a0a34b', 'badb4059-377b-4a41-88e2-3c0c7c46fa46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9e8d6db-dcaf-4f3a-8d33-1dcc5995e27d', '4d175213-8a62-4575-97a0-d2fe3a6785a7', '8fcb985f-c1be-454a-a016-b6e72156e5bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9edb580-313f-4bae-bee3-0eda69b1e086', 'f840da50-0830-444e-9762-0ea80e2990c3', '26585e96-0cdf-47b2-8374-acf906487895');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9edcb40-d303-4e4c-9845-c1595c30edc7', '72be3674-7855-453d-ba96-187aa738b512', '0ed3d608-f0d3-40c7-b940-d22f6cbefbcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9eed1c0-8b5b-4d34-a25b-f33d5de115f4', 'c61ff83e-85e6-48e3-86b6-fbabc8b6d435', '42286250-67d1-4051-8294-99c0b1eff2a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9ef6e22-5757-4c99-a76e-6e29ffdf239d', '22915fce-b5ea-43aa-a7e6-b54c4a2d72e6', '0ae192e7-ad7f-45dc-bf73-1f3c9fd138c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9f188ce-f1c0-4f1b-ae4d-4c4d43daf683', '66c863fe-0ec2-47be-973e-d59aa1529360', 'fa85c850-9e9a-45fb-9986-f2479c38caa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9f37207-711b-4463-80d4-f46e5941bfcc', '2d735ef8-7342-44da-bc4b-19de6a3226d2', '47f1f1bb-d68d-45e5-9ed1-1b8e32ffbaa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9f4d5f6-aaaf-4ce8-84c9-82f3b7d11ce1', '0781ee78-b869-4ee3-890e-6d686f61db56', 'b9213a9d-e11c-4109-9218-77bebf56bcf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9f6a9d2-219e-44a9-a378-171c8fd7d60c', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', '5570dfcf-8675-46e2-bc6b-68b71606f018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9f82d7f-5260-4551-89b3-a40b14334934', 'e3419d4c-76f2-44bd-9b34-4ea2dd298021', 'e12e6a34-115a-4b48-aae4-aeeac33b695a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9f9bc2e-be25-4e88-9863-5cb755eba3f5', '35542315-42ed-438c-bb9d-3019283eae8a', '2435224c-64c8-43ff-923f-73bdaf9714c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9fb8b14-b26a-4c20-a759-d00eab562672', '49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', 'fae5c57f-967b-4a40-abfe-17912fe9a057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9fbcc77-9139-46dd-bd6f-3104195ccf32', 'f0e8bff3-db27-4685-8b39-8966757d6323', '71e0d3db-4038-4e1c-8520-1d169ee5783a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9fda7de-4939-4412-93d9-6c8c2f4cb2ae', '59038109-a546-4daf-834e-83e7438535c3', '22676f80-fa8b-4bea-a74d-1bd8f5a9427e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9fdf147-2180-4049-bff0-e134fbfb497b', '1567aaaf-23d5-45e1-a672-d5b7eace4c62', 'fad36cbe-1478-466c-8c43-7ae8876eb8e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9fe8294-67fd-4d12-96b0-e9d695ddae09', 'ca8f56ca-41f4-442a-aac9-72e168be592a', '053548bc-18ba-4780-aed7-506819eac340');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9fe8e25-cec2-49a9-8a69-31a6141bfee1', 'df256326-663c-4999-b330-7e3da75921c2', '0624e3d8-fa72-4219-ba37-cec51f49243e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('b9ff8a4f-be02-4ee1-995d-9437b84b5209', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0a52ecac-e221-4ac6-913b-4dfa8abbe2e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba023b9c-8da8-495a-b961-c3a233eb82aa', 'eadf8d02-5309-404a-9dee-671d2bea9d9f', '2f06c569-35e3-4489-b3d5-af06372a91de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba043726-ba2f-4ef0-b826-d5a195f5e9a2', '6b3cb2b1-6b68-457d-ba47-38c0e700cd81', 'f60451b5-2407-4ec1-85ca-5c2c3706e953');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba04ad9a-8778-4d14-8f55-e3ca2e30358c', '9d9bb0f4-d41f-4b3f-8bb0-e52220acab6c', 'acfad679-79fa-4551-8f83-494ae3d7b627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba074d15-7550-4565-b67b-1d287a172584', 'ef48ceba-0f6b-4afc-b336-09a01927996e', '0d94f86d-8dab-4e85-bb8b-b4d475ecf69d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba074f72-fff6-4835-af47-6d39059c5ac0', '10123be4-07e0-4d61-97d8-080d2cdcdf86', '74489137-a0cf-42cc-a1e0-6c332e30af18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba07748e-b6ae-46a4-aee0-75831376197b', '0abfe9d5-9cb9-4046-b2e7-bfe8d3251074', '2c4adad6-6899-4c83-ad12-29cdc40ecaca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba08607a-d9fb-4893-b17a-9e39a0532914', 'fe642ea2-1af3-4e55-8008-d7d2ee576bfb', '0cf5f516-052b-44ab-9e07-d7ecf8f0f3ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba0965a2-2fdb-4a49-9dcf-257e679f5c3d', '20acc8f2-2e48-4a7e-9cec-e5b82f6879e1', 'bb8760df-d343-4d5c-9c0b-e512b04baf38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba0d58b2-91da-4d21-bbaa-b2607bc8c727', '706744d4-30c4-47ef-b12c-1c1949b9d0dc', '22837f98-062a-4c5b-9c87-35595b4be5d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba0ef1b1-32c8-4788-904b-d12ffbdeae3e', 'fcba6d74-067c-4253-9cfc-403578184277', '3a607c58-0ac4-48ec-af31-85a98c7273dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba0f6f0f-410e-4a25-94f3-2c0dee5df394', 'f6b74d08-dca3-4338-9eee-24827567d434', '6608ecbd-d3ad-4b76-ad07-6da9bdc715d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba0f7a17-425c-4515-89f6-21a5859716cb', '604d569b-9eae-441e-9099-ab68614ca0cb', 'e2d45ffc-2bdc-47a2-8b27-ac290abca1ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba0f9492-a73b-4e0e-ad9d-1041c945a2f2', 'd8678104-fc7d-40cd-ac22-3dcd50370c98', '0a097b25-c193-4047-beb6-f4d71f4c2886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba11f475-350f-479c-af5a-ba073b7e4177', '5364dfab-ff37-41f3-aaf7-548da58bc1cd', 'b443a19d-447c-40d4-a08d-ed2690286f4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba18c5db-ff5c-42f0-8710-9439d85a2e7c', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', 'b7bb2c81-3fde-4014-8e79-0a20444cb223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba1d90bb-14f8-41a5-bb8d-f511244ddb78', '0f26dcc9-44de-4cd7-ba94-de69a95e14d6', 'ac957403-e7a9-4795-bb93-697dccc1e379');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba1f0a29-2640-482c-af00-e215369f6a24', 'f7e45cbb-fdd1-4344-b401-8fadc14ff029', '1499b763-75de-4306-9223-d6e4c5df0c7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba1f8d76-fcf2-47b0-bb55-49422602d337', '7816e706-c8f3-4e2a-96fc-fd1bcdbbb7eb', 'a272cbab-ca39-481f-ac45-9c0ac527880e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba1f91f6-9e5c-495f-b31e-e4e3ec904162', '8d866bc0-9ba4-40b9-9688-a020f58f5d40', 'ad3e9ca0-1f53-46d1-97d3-35df6a46a25e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba21d707-bb9b-4984-9a19-c62ae2faf8ac', 'e2fcd3f9-3204-4f91-a6e4-4d4d26f448b5', '71a58ab9-37de-4007-a739-72020eb9eaee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba22c9ed-3d2b-4efa-960c-3c9998f649fc', 'b4bd5586-f1a5-4252-a1ac-8fef79025b2b', '4d395557-cfa4-4760-a152-b79b4f376487');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba24115b-4284-47b0-a70e-20e226c40761', 'f08e4957-fc58-4bb8-a6cc-7c06c0dd1fbe', '931378d2-6364-47fe-ad13-ef4d8da88f8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba25dc2f-63da-4ea1-977c-291087d53685', '98b34e11-b9fe-41b9-b688-7cec26544784', 'f7d250b0-eaaa-4035-84ce-28e68db2a70a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba286040-946d-47f0-a6ac-8d045143915a', 'bf4151aa-20bd-49c6-9af8-1ccc88b10d1b', '683c71b2-87b8-4c7a-8e47-1eab48bf7abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba2a33c9-95ad-4532-b420-bb437492cbc2', '2e7daeb4-9a89-4e4a-8cc2-81b4f712b035', 'c9c9bfa9-95d8-4ebf-89df-fddea4367b0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba2a3bb4-208e-4f0b-8b8d-02b26d67ae83', 'fb56ee4e-9f37-44e6-ac93-6fcc357796ef', 'c88ecc6e-7c10-4d87-9cf5-e4ccdecc7158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba2cdc1f-1f5b-4551-be77-8cd25dde954b', 'b6e464da-5dfa-4ca7-afa6-4a6782411194', '7ba85e6c-f939-4f76-92b0-a26fc55464e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba33bf38-98d0-4e71-9b63-5ea98147075c', '02a8eb55-4363-4c4c-a5b6-d7bc02556e46', 'bc882517-f1c6-4ded-a867-621a5896584f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba343b0c-ba30-4db6-a1fa-c3fc586afbd6', '4142bb3c-f1db-4d19-867e-f866880d8525', '09c28304-7a1e-429b-ad5e-1cfe6182180f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba393177-4ffe-41b9-9a84-de769e8120aa', '258d5b74-2cb3-48c9-8c0c-47e6bec59175', 'c799aa86-95c8-4e88-9510-fc4dd9940f06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba3a03cb-603a-48f6-9d30-3717bd6ceac0', 'b528dcd1-1643-4ea0-9363-d6f82d6a41b8', '1deb5b26-89a8-42ff-a663-9f4a0369c897');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba3cdb55-5874-4b57-b329-d305e5a383ff', '819bba8c-7f11-4ec7-95bc-6f1b3d0b1c48', 'cc4535bc-989b-4afd-9631-a72bc805e5ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba3ce645-7159-4b5d-850f-72983b93d326', 'c62fb966-2a56-4456-b1f2-cde7f960321b', '507b48bb-6930-41ad-a8a7-ad775061f9fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba3f43b2-3c6b-4c6a-8617-c1cf84a3659d', 'f4a4855d-6a78-491b-81c8-b809e174a538', '20e2c33d-1aa8-4323-9227-29d7e679c488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba3f49fa-7706-41a6-a613-1dd9d0d73fe3', '0dad8aab-4bce-4fad-8314-961462e31d7d', 'b5391317-09da-4be3-8f9d-ed9e24a48f44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba3f636e-9058-4419-9bf0-43c9c49a8cc4', '23c13743-f571-4dd3-884f-d6e1e9ccd2ca', '03bbf153-cdf2-4658-8895-6bdf36e7dca0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba41ad6c-72a1-45fe-a116-974066b61102', '04f73a46-0252-4ef2-a6bb-c08351d8ea9b', '2035a361-9690-4766-9db6-c7d93275e431');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba41e20d-a18e-4f2f-9665-6e062bbb09ab', '16a98a97-570f-4e78-b41d-bf3e6f48f6a2', '447dc060-7f10-40ea-b2b8-e4b64f35cb2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba45a9a8-43eb-4616-80fc-f827c4d3ad4d', 'c6186759-6730-409b-9efe-83fd95f30079', '83174c94-1cae-402f-a841-fd75400db222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba4aa4b9-ffd4-45df-8538-5c6dc92bab2c', 'ca6bd912-f0be-4515-ac1c-e45fbdeeb063', 'd2d7c1d8-a11d-41f3-badc-abb5440001af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba4cb7e0-d7d3-4b6d-82ee-5bf67725a7ca', 'f12bad80-1758-48ec-b3d8-33c216366c35', 'ee50a034-db68-4b9b-8ba8-a2bdd30b4731');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba4d4252-0e94-4af9-b19a-a3c06af4324e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '00a7ae29-fc2e-4e65-9726-164cbb46f23c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba52ef88-dd8b-4b90-a379-6ab66929d641', '50614787-83dd-41f2-99c7-47c270fd7a4f', '14d1bdc7-512e-42aa-bc21-b83ccbde3570');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba54a2e5-1463-4226-8cce-2d5fc3f1c9e5', 'bfa5812e-8e30-4f43-9ada-373b02daa652', '5c047e22-f796-4140-b66d-a2694f0e39b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba5d32c4-d509-4bec-8c6d-fa9547767708', '002de47b-121d-4d8b-9d2c-1d842828f997', 'd75e12ea-0c48-4d54-91e1-0046cc8c245a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba5f49cf-e447-4c6f-801a-13385efc4ad1', '6914571d-52ec-44f8-ad43-fd01cb9a4ef6', '7f496d45-b0cc-4e13-b0e2-84a0191d26c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba605c98-f60b-43ba-9e31-0f57d70c949f', '974c48c8-13cf-431f-9227-a2fc8894b5b3', '91b2b7ef-596a-435e-a0dc-9ba3852a1e0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba60ff10-1284-45ee-8b3f-6f53d7f30d35', '023a4212-19e9-43d4-a98f-1ce166d26151', '66731b03-b0b9-44d9-8509-5a5790a5f892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba610625-feb3-492b-8667-79606fe92b41', 'ff0b3bba-cfb0-4fc7-8bf3-53a6ab5cbcb3', '62b763df-8344-4cff-bbc0-f126604c0e4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba63e409-2133-4fe6-9a81-3cb52f4fdc13', '0357d0e4-c981-4519-9825-e93905b5a2ec', '885575ef-0350-4f0b-a361-103abd744623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba6648da-05f3-4671-b556-d3e58145725e', '6541c95c-4d94-4454-826d-c13f5c502294', '59682652-79f1-45ec-a63b-11f071a75b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba676e98-d6e7-4de8-99b4-bda9e8f3afc1', '273dcac2-75cf-44b9-a8fc-67a39f489d1f', '3c75c7f5-b4fe-475d-8819-a61c158c8fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba67f564-ed54-48f0-bd6f-3bfb49411a76', 'cfec60fc-0d21-4ac0-ac26-b80ee5ca08a4', '5ca53b45-4030-440b-b84c-da23b586f87e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba69821a-d769-447c-a5ec-df9def01cab2', '55561ea9-bc4a-412c-a73d-2d34f6af8018', '043247e8-0703-4a9d-86f9-fdec33ff332b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba6a5037-6919-42b5-9a04-080a7c57f43a', '8299abaa-338e-455d-bcca-7dad4a227be4', '57a14fb0-2c54-4409-ae96-26c32f816680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba6a9198-c045-437e-b2b7-9194e3772c28', '7abd8220-c234-4faa-b43b-e2b053c79edf', '50233a57-b307-4bbf-8232-789b19151290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba6f45c5-61e0-4559-b1c4-0cd187b3f01e', 'bfea5a15-d11c-428d-838e-06c38aaaa745', 'df5a12af-fbd1-41aa-840b-d8b91d541731');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba6f7e54-55a5-48b3-871f-dd70a340637c', '39de9995-4305-4578-b761-15a298a0b966', '5ba5cd86-7257-4e41-94c3-f27b7ef677c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba703b96-fd52-4a85-9f5e-f1b61ce3b895', 'e10cc281-8e87-4b04-af2c-844c743df153', 'ff297112-254a-4b8a-ac20-0fc3541dedcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba759e47-e0ab-4fc0-8156-b83562919da8', '7e7ac325-aafc-4e69-847a-db1dd4374fe0', '39a447a5-5e88-43e2-8930-47846137c088');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba7654a8-1fc2-4cb7-97f0-0ec0fddb81eb', '0ad2f40f-c237-48b1-a28c-2bd0a71cec6f', '37acb9a0-627a-497d-9cf2-fcca1d854a2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba77fc04-0e2e-4196-8fc9-3ab4b800fdb4', '6a91e249-f5ab-46f1-9a23-d02580416890', 'd4bae971-7e0b-4043-8619-e38d54d54a89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba79aef2-c072-4419-830d-ffe5df61475b', 'b6c26127-89bb-46c0-8e16-d4b879920ecf', '158eff84-b3e6-48c1-a8b7-32338edcbd51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba7ef3ab-e224-4a47-9b18-cdbbda21cf9d', '00320c32-4866-4867-9d25-48cf76fffef3', '15b3a2e6-f8b8-45a5-9dc1-08759d66cfb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba859085-e493-439d-b7d8-60c8876b6996', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3e9c4070-a797-4f43-844f-d05759d423dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba86a0b8-9cf2-4509-a29c-23caee334e62', 'ada12973-6c7f-470b-b931-a4f4671cbea1', 'e2b0cde0-0f20-46f3-9fe0-662701c44547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba86babb-2ece-46f3-a94d-e4105e30b60b', 'b49b2e66-78ec-4cf1-a4db-27a913178906', 'd519569f-9063-42e4-b05b-5d1e075a4e18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba870d51-ca48-4088-a696-2b5ce35b57c4', '502a46d7-0dd8-4d2b-84e3-86bc400bb71f', '88e2e2eb-2cc6-4a0b-b494-0ed31d15916f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba87b9b5-7cf7-4ce1-9972-a47771b5bf96', '1e990b08-12c5-4483-89ba-686b6b5d5e49', 'c6730883-4658-4b31-b6a4-4fc60da057c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba888df3-bb05-4a21-94c2-c00c67f5682c', '05842edf-e900-4c6d-b290-4b49a1aae24e', '4d8c4955-20d2-480d-952f-a1d98807e9c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba893f39-ca3b-4acc-a9a7-42f0013d91c4', 'c6611020-c413-4769-842e-56ad75510cb8', 'a92dc38c-6ce4-4b75-af65-95593c5e2022');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba8c82cb-2fe1-43e0-8917-772e0ebe5597', 'bc5853e2-b73f-43b9-864e-37d1d719055c', 'b80ad4d1-9fef-4778-ba2a-204124b08e0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba8d1840-4394-4bea-baba-1a6a79cae12a', '455bdffa-91bf-4b4f-a235-13e18abdccaf', '396b6054-5dce-4f51-a2a6-437902575a45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba8da42d-4515-4ac7-a213-71b0c3e1f940', '1e7b4cf8-2a51-4f85-be73-063a2d82596f', '8d4c1203-67fb-4d38-a4e3-df261c254e97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba8f4e86-472e-4a0a-9844-c89f468190ef', '78b68473-803d-402e-8b12-705dd5da661c', 'd8cf4875-3b0b-4e1f-927b-42e049487af3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba9113e1-79ce-421f-a7ed-fe36f3ccb879', 'e1bf36c8-9d32-4d6f-9f19-fc8125b728ed', '42a4fe55-2a85-4014-8b84-5fbd861d9234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba91451b-01f3-4550-8e2a-16028b1fec44', '20e3b6a7-b793-4b2f-b322-63755b5def36', '3869e2c7-c93e-48dd-8778-2038e9c34505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba93ccb7-b312-4ae5-bdbb-1d2742d99d4b', 'ea8c5609-146a-4fec-9729-d5f798b294cf', '093ee15a-589a-4cc2-be43-e00755603496');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba95365c-05a1-46a4-95e4-13f394fb2857', 'ad3464bf-4754-4d58-9ac0-06f713e7436c', '7c641f91-f2ab-461b-a26c-defedf9b21c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba960adf-e208-4001-b013-014cf4e15810', 'ad704cd0-efab-414d-8721-2c069b0547ae', '1cc099e2-3623-4ed5-ae7a-6a2f2d821c2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba9697d9-e06b-4a3b-b942-4d81592aac15', '90a6d3f1-326f-497d-b0bd-d49461a1eeb9', '46faa0ff-9556-4508-bc13-468fa28ff663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba973b60-abb1-412c-a6aa-c6b2993186b2', '6f2d6f0f-0c25-43f4-8a65-1a034fa00b30', '1cbb814a-bcca-4c38-aa09-aa6b521970b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba9b720c-af3c-440f-a6d1-56edd4a975f1', '4a4d0936-9863-46fb-a8b7-983068bca41a', '21c6aa72-436c-4352-859e-3f23579965e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba9ed158-6073-44b1-a7fe-715e490a602e', '3650ca14-ccc3-493a-9c88-36d9708cfcb4', 'c144e5ef-4dab-4393-8f1a-d9a8af3272b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ba9fa1d2-719f-49f8-a808-1da43ae397f7', '773897f7-b327-48e4-9a59-5d8741824ca5', '2d660b92-552f-42e5-9439-d1d0275982b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baa2096b-86ab-4ba1-840c-41e280b33770', '71a85094-5311-43a4-a330-a68832721123', 'dac2ed95-f882-4830-9772-240ccdd52b0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baa2f1dd-bfd5-44d3-add0-8cc7ad65a796', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', '705c73a3-44fd-4fbb-9a16-e35c95671699');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baa36e4a-5283-4a97-b24a-0c724258b02d', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', '827608ed-beb9-41eb-9c7f-a00c1cda301a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baa38963-baf1-43bc-a09a-dfc571b5bd0f', 'd320a345-6bcb-4cab-8852-4320299cdba8', 'a03313a8-2744-49fe-9912-1c8d40c739ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baa4281d-a323-45fa-9b8e-e392ee165897', '55fc96fc-967e-4c74-8811-2fc24a56809f', '1395d78f-ecec-47a8-af19-0eab48f19e5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baa4d209-37f7-460d-b7c0-f61df581a024', 'c9957891-1710-428a-ace9-00ddc2e01a18', 'c294ea12-e3d0-47dc-a84e-1b26cbd7b2fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baa513ae-3ac8-4dfb-b8ac-a7acd4aaeaa4', '305b0eb0-f097-4355-aae5-64f75d838b49', 'a6b02418-b63a-4ebd-8cfa-b6980e555499');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baa87012-ef14-4f19-97d5-fd187ece2d4f', 'd69d0328-792c-48cd-a4c9-abdd55543ed8', '02de2456-17b7-446b-9864-5f49a4e78194');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bab0095e-b075-4f36-88c4-45c5ef8cea9a', '9e02d8b1-304d-41d4-8b75-8ffaa96e48e2', 'e9dd848c-3926-4d62-9367-04088df0d834');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bab04752-795e-4f32-a544-344ba3c849ed', '03574672-994c-44bb-97a8-76cf9699ead8', 'ce2489a6-879b-4f45-8a64-140720806966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bab09d6c-07d4-43ae-83fc-f6f3836e20c7', '576ef743-228a-4263-a486-76c38a7f6a4f', '5b2f45d6-9ac3-4279-8a1a-2c44bb4ba2e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bab84c4b-7032-4c3e-b4b7-9b3a960fb1a3', 'cefd626d-f325-42ff-b1d2-e044cca64cec', 'e9251b8f-0f2f-4371-8f09-729d20f9856e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bab94b97-a90b-4625-8bc9-467749004c01', '7867d2f4-9b86-4165-a188-b4b31b0afb59', 'b6891d07-f701-46a5-be79-004fbe83ef4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bab9db04-fdcc-4576-8c29-5d4c1339ee74', 'd82408c8-8e09-43c9-9e39-6146271865cb', 'ac5faf6a-732c-458f-a9b3-5b5b84065fc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bac1e4c6-2da9-48bc-859c-b1ca51035c4b', 'a4079bb2-7c04-49fb-aed4-a7be3c17e6a5', '4dc22f73-776c-4734-8c9d-c198cf8cbf81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bac2976e-7857-474a-97c9-150c310744c7', '5d403599-e5dc-4b63-881a-15ceddc4b093', '2c1e53a8-228b-4914-907f-276cf9dae7ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bac354ff-be40-4d8c-9e16-9d08d25eb3af', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'de2ebb99-472e-473f-b774-4e647891576f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bac57b70-9702-413d-a2f4-31447853b778', '5b186413-cb35-4612-9e57-c8086a3c00d5', '3ae09235-02bc-40c5-a1ba-80a859ea094e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bac5dd87-3665-48bc-ac25-347b3c01d06a', '344bebc3-1fd5-4759-8d09-4427452b4844', 'e2d88fda-1301-4110-87fa-1d19ddccafb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bac5df29-fb34-4fb0-b58c-67c5cb425a26', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '82fc397f-0837-4ffd-902c-3dfef9c6a79e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bac748bf-3f7b-41db-a89b-054399baeb3e', '7d07ae63-6e46-4692-b965-bf99036d4057', 'e4259b0b-f495-4209-90be-56e695e57ff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bac7e6c3-e0e9-48b0-bc60-777325782cde', 'e361ea22-0fc4-4adb-9473-604ee8678178', '38b31d8b-e542-4b5f-ad4c-b3f15c2c8b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bacb73ae-33bd-4af5-84c4-2e960ee5c9e5', '418938cf-9644-4765-af33-4e22cb927890', 'c044104c-57c1-439d-b4f0-15ecf99c7910');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bacc166a-6798-48ce-828a-a589cfbb9ff2', '5c2124ff-50d9-4613-a5a9-9fdc130d323a', '359689bf-51d7-497b-a543-a480b55c53b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bacca8e3-abcc-41ac-b926-d5a3b61f8cf7', '1f355b07-3ad4-42f4-ac33-db678771a982', 'e07be09a-da2e-4463-84da-6323aac0d6ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bacd99b6-1afc-40fb-93f8-a891e2d3b3a2', '938c8177-7632-4dc9-b650-4779c9789c21', '698e4b65-cb43-4430-b8fa-aec958509508');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bacdfbf3-f31d-480d-84be-7cc7d3a4012f', '3d5ff28a-8853-4b62-bd75-f47bf94a6fd3', 'f9e5b371-eb69-4cbe-af44-7e2786e3453c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bacf4351-9eb6-4403-8368-1632213ee5a3', 'e96a3519-4dfd-47f7-9f47-7a6b6cf0f342', '14c8e119-15cf-406d-a5f8-e791ba41bd27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bad15145-657d-4cdb-b767-0796a5157912', '4796989b-0b12-4dd5-acc4-4e8e719f0b81', '686a6cf2-1a6c-45b6-90a0-a418c1b81a17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bad232df-e9cc-466c-9efa-6e39d352e8bf', '5156ba74-8611-4d72-a9a5-20d9a42206b6', '3844a6bf-073a-4edf-b188-55d39aaf6ded');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bad43b75-3941-4c59-a5ac-93c74a57dbdb', '5ea208a0-92b4-48b5-8915-7b110623e1ee', '9b0a2a9f-56fa-45b8-8351-cd06e7c0efe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bad4c29f-c4f2-401b-abfc-ea9ad7eb9d31', '685f9f9b-b9f4-4f07-ae84-54ec8999c712', '7092a6bd-3127-4103-840d-c92c04d788ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bad7a5eb-1b08-4919-b9dd-65d4df999955', '5ef4f48f-c678-408c-954c-e675b0e9149c', '673e38b6-3094-4044-8bad-48a21be701c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bada0f57-55e0-4513-9267-7f5503f5a7da', '9490e1e3-1e6b-4cec-bc6b-7238e74cf2d4', '2c3d41a7-5aef-48b8-9d86-f3f1bdcc8b78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bade0e5e-607e-49f1-a864-2b00f840b973', '2f6b54c0-f199-4021-b75b-b2db70892153', 'e4afbbf5-cb9a-409e-9e88-6327e190ded2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bade4fd7-4548-45c6-b06a-f4fcad556fcf', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', 'ea26268c-54dd-432d-ac8e-68108886dac2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('badfcbad-1021-4de3-8886-d0d643646654', '17b3a9f2-70f8-4d23-8780-973e013a1a74', '372a4060-4fd2-4b77-af0d-8136785bf3f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bae0acd5-7ebc-440e-a9ad-dfdbb9a61c0d', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', '7ef363aa-3f34-408e-9650-5213cd732541');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bae2826e-1490-499e-92ec-6e2b203b170c', 'adc31a28-96d0-4be4-a6e0-f9df35ae8100', 'ec7edbb0-8233-4272-bf3b-15ab62134789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bae8577f-54c3-49f9-9c79-6171dced46c3', '9ce47f8f-394a-47f7-ab31-dacf8c97d2db', '7b6b17d6-50f6-4759-8a4f-5db0acadff2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bae94d29-b018-4772-985b-f3cc5ae45655', 'a30a4455-1533-4fd9-b801-3604d70746b1', 'ea7c3a99-4386-4abb-98f8-a912acbd0a8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baece7c8-b358-4433-9e57-41859de8c19b', 'c112a06a-0cc4-4ecc-924c-290461e87923', '4c9a93ba-8206-40d2-bbb1-61a46aa42828');
INSERT INTO public."CardResolutios_Tasks" VALUES ('baf3a826-9d85-441d-b995-6bfae93110e7', '48306996-35cf-4b9b-b5c2-35dcb129f987', '25cfc87b-f73e-4383-957d-766a4f5e1b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bafa6224-dac2-4996-b183-31ae7bab0f9e', '70e259f1-011d-4442-99f9-c3ba04c9619e', 'f3ada3d5-d01a-49a2-96ed-d85178e9357e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bafb04af-6148-4aa0-91a6-ab0cf3726a1b', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', 'c1219b0a-e772-4dbd-bd6c-3e810dec4bc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bafdf307-4c3d-44f0-8e54-ad5dbf08b132', '7a3e9f0b-f08f-4fc0-a317-f665287d4295', 'b5c47562-d955-4347-ae2a-c0b65ee4bd4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bafe3caf-52e4-4ef7-b0ad-f5c41e4dcc6e', '2c236bf7-7c94-45c7-bc0c-1981a669e72e', '9f9e3d41-5dc6-4ad1-9dbe-990e86bb1b6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bafe9ef7-c29b-4e91-81ac-56255093c5b0', '85d19ef0-6cb0-44ef-b7a7-6d786d8f0bc7', '92db842e-ed05-44ea-b97e-3b54a291a0fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb0019ff-3003-4e61-967e-cbf71b4fdd24', '05dbf11f-8095-4a53-a672-e9c2d58733dc', 'f05aaa1b-d42f-44c2-bda9-1323fb794e36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb00c633-613c-4546-93da-a731deadfce7', '2b482eb4-ad56-41e8-b339-b49f24021657', 'ee3eb650-930b-4d19-9b47-7227d418d96f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb01f573-1483-4fb3-a9d6-b1f8779d671f', 'bc6b4a69-1bc0-4c71-b40d-5bff53f68fca', '4abcbfe0-ca12-4a9c-b231-7f968f72c3c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb032838-4d11-4ba7-a9c9-7fabbdb63de3', 'adc31a28-96d0-4be4-a6e0-f9df35ae8100', '956dc963-98b0-44dd-892c-8de8dce2460e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb064068-9627-47b8-82b3-4d8d5c45c9ba', '08fd4d2a-cc7f-47b2-8489-cc4d123e27bc', '4e1de757-cc3b-4cfb-8d97-e32f807cae4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb076c8c-2078-424a-b031-ff317981ffd1', '0a99ddda-a13d-465e-8db1-f2e0fa21bdf3', 'a0be7bd8-36b1-4cb8-93f8-00c1bc449313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb098b15-95ec-4556-88e2-44c315aad4d6', '1959fc4a-b2e8-46bb-9a2c-76f9f2e07b0b', '57a82c86-7b9c-4756-befc-a22ef89df83a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb0b0c6e-9e5c-4640-b122-9bbcedd0cf41', '262093b3-fcd8-4193-af55-a35891350501', 'b5f58789-7830-4194-89b1-d06a8043053f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb0f03ca-3c64-48a4-a1ac-34f8f76cc447', '45678f91-3836-4b90-94d8-f890bb24c0fc', '48531a1f-046a-440d-ac63-fbe24df30cd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb0f19c0-ec28-4b9c-a668-169047065258', '7a6e61fc-6618-44f2-9d48-ae1af8be571d', 'ef531d18-ecf3-4826-bbf0-100db035117b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb109852-2b63-4407-b3f4-cea2ff78c5b9', '8862c99b-a654-4f76-ae38-e0760a56f73e', 'a3c2598a-2696-42b1-a1db-9b84da53399c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb1132dd-c5bb-4b0e-93a3-b1f3eb4ca4ed', '8e3d5046-85e6-426d-bc41-50e1a9bf3ad0', '83deacef-8bed-4c40-b5e3-97ef41ee4c3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb119fd1-7bad-4387-b080-da9d6896c375', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '606f4b5d-2cfa-4032-a238-9a67e8c95ab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb126338-f340-4057-a442-f9df518daabb', 'fc8bebe5-0ac4-4393-b315-6446ae7544a4', '8293d924-be19-4ed3-abdf-4a9ba3833c05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb15a0ca-f619-4408-a36d-845fd4da0721', 'cb7d2481-4b4b-4e47-a343-1c826e71b212', 'ef01c37d-ddb5-4d07-8451-c689e91cd62e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb15c35d-c1a8-4b72-a367-b91ce5c89754', '4b97ca5b-2c4a-4c50-a1a2-efc5e151861a', 'f90ccc16-205d-4502-8132-0e77e047fc9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb176ecb-9568-4c86-94e2-ff176799aee4', 'af4df1f9-d835-4586-8813-8fe48245df17', '028dab58-5640-490f-964b-97320cd5ca8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb17f288-fa50-4b9b-87d5-106e3419246d', '17b4844e-53ab-4743-aef1-232f234b3c40', 'bce92fbe-695d-4c4f-b946-1efa5fc2f8c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb19a23d-71d4-4720-b5fc-6e74685b8239', 'ce38e376-a8fa-4f91-9b86-01d2ac4f38ff', '793e6d09-d9e3-4c53-a675-875f5bb7f4c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb19f407-c0a4-43ba-acb4-ea5d7f11b98e', '99243e64-4c8a-4416-a7a1-3d2a59f8965f', '519421c2-d76c-4e7b-85b2-10e3cd2d64ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb19f464-7489-4296-a690-996746638ada', '39602855-3e55-4591-a361-c8a11927d173', '90c1843f-9b68-4e13-8604-a2d2555299fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb1b0e08-9909-49d4-b609-65359a38c393', 'db9c1403-56c0-4293-9073-acd90cd6ade1', 'd1cfb007-9f8b-4ea2-8108-f4ce2f258bce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb1c5317-35ec-49e6-bbb0-e55d43f48eff', '23393c12-3e84-4ba9-8c48-b3ebd3db272a', 'a3903b76-7c98-4ab3-919c-31a02bfc82fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb1ca201-fe56-4a41-a827-40868b317afc', '64dce404-ab11-49d4-8b7a-bd84dcd71f6f', '33fcefa6-d055-45b5-b228-01d72db2be0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb1d9b74-cd1b-43b1-a628-3956cd56c683', '13a51cc9-979a-4bbd-9027-c8451961de32', '6848f0fe-9681-4bab-87f1-7c6fff36ccb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb1e3ee7-7405-4902-bf03-c7db0f3d8643', 'e1e451c8-6656-49f4-8f47-4e024fddf8bb', 'c171fa8e-19a3-4498-b697-66769135b5e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb2010e8-e7f3-4a24-9b08-964b7ecef18b', '984d941c-61fa-4b70-b70f-9fcfc104d2e3', 'b521ecc6-c3db-436e-b68a-bbfffcb8056d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb21bdeb-310c-4b1f-ab5f-1abae6035f34', '025824bf-3e68-4a8e-beca-fdef86da609e', 'bed971b8-fc7f-4284-9d23-73c9b355ff46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb21c8d7-d922-4a17-bee6-a3f8578ae417', 'b3e5b662-5ad3-4bb8-9370-072e0e263453', 'a2904470-7767-4d61-9f73-fa5e4b28fc6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb21ce5e-dba6-4529-8e48-258b1460bd3f', 'be1564ac-9bce-4bdd-b0fd-6b6ba1d1d053', '238d3d43-f6ed-4bba-b6d6-835c00bfc138');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb21fd8a-065a-4928-86be-5a701ee3a1f7', '5faf394b-1b42-4dbf-83a4-83677534ddd3', '09f219f8-391b-4137-bbe3-6e9780936266');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb231f77-3fcd-46c8-b2ff-a7e9c8d1c49b', 'df947756-c962-439d-9632-c03bb2687ab0', 'f20bd6b2-22a3-4150-bd38-50213181ebba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb2327f0-3dda-40d7-a0be-1ecad846d039', '9ae515df-e6a7-47fa-ad7b-09a88881950a', 'a04f57f1-67b2-439a-93b5-2a041b7a7c2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb236a3d-88df-4533-af50-df8ce1478d4f', '7385118c-e550-4338-b58f-049f69dfcebf', '4ed2dcb4-0c9c-484f-98ac-b8a85508fecf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb249712-fb1b-4266-9bf2-f46d85417edc', '71280ffc-aa13-4630-9298-3a33908c6221', '6b8deb3b-aca0-496e-a5b0-38ecb72afa2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb261f20-1ff1-4a47-b7c6-f7af1385d6b1', '87494f98-3443-4442-a5d1-0d2db73a8a02', '77c33757-3cb9-4a33-917a-3d06218941f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb26c2cb-78a4-4cae-8916-b1ad235445ae', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', '994b8bf1-ec2a-4b9a-813a-cbb305da0ae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb26ed5b-d65a-450d-ac78-03cc5988f7e5', '88279010-a41f-48f5-9078-3f70abffb89f', '598e3303-f3ba-40df-8f5c-7d988005aec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb27f6fe-5ec7-4e85-9aa8-b690aebdc354', '75a46c6d-6bf0-49ea-8560-97b822f5c3a7', 'c0026df7-be45-4cf7-93ce-9121beb6b118');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb2950f0-93e4-4ffe-b32f-2e0e519eba37', '0f870be4-888e-4645-8f85-3316f7207b91', '89e2339d-cf9a-4de4-9be2-96fb17788f09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb29741d-33f6-470f-8b79-aa5ad986349a', '21bfd20e-6abc-4841-92c8-abc1a69d7afb', '3df7c5a9-1002-4c71-af3e-6faf191db051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb2bb863-3bbd-41e8-a0be-a7331959f002', '8c7d9c37-6c03-4dcd-9c7c-bb2760a60a10', 'd3c4b2bf-8229-40ac-9fc7-70da6f0bf3a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb2c920e-2234-414d-adce-0b073672b7c8', '93f5e163-4241-4801-95ca-d241cc595260', '74804458-c874-4b13-8dc5-b95c6a091b60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb329ff8-d1d7-48dd-b0b7-d132269be499', '2a677398-6f45-4edc-9e4c-8323d2eef76f', 'a0912706-48cd-4623-8654-0a3607d7a54e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb330901-e3d4-4f41-aae7-9dfbdb1764f0', 'cacfe1f8-5046-401d-95c8-b563373fa56b', 'bb3db302-abc5-400c-ac42-646a2e971805');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb33f9dd-3c1e-40f6-931b-96ee37ffc220', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '230fb118-6a53-4340-981b-317108039aea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb3829fb-8924-4543-9033-e3b208bd46d8', 'cf814209-984e-4da9-99cd-fdd399f5f467', '054a406f-a69d-427e-9034-9b8d3a361ff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb3aaa16-813a-4135-aacc-e0a313671d0d', '248131ec-8fd6-49fb-81a0-49761f00e9a3', 'c81b4041-de90-4e5e-9d68-8e7a4cbb8951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb3dbdc6-ada4-4fb2-90da-253dfb5c48dc', '1c5d75a2-872c-4031-9e52-f0a64d02031c', '0b39650a-2b62-43c0-835a-3872513029f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb3e3e52-8e0a-4099-9117-a8faa66c1262', '92420a7b-49e8-46cf-8d21-63a249e4419c', 'bd80d89d-2e19-4907-942c-4905f3749dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb40241a-a6c2-4ee0-9f64-ae691331d0bd', '857aab1c-4ed5-45e2-bdde-1bdbba24fb45', '3cc67d7e-3314-4f75-8930-c9f56c30302f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb40488b-cec3-454d-9eee-11cf33db543b', '1653cb57-e39d-4318-8b2e-834f76722419', 'acf403f0-7576-4cb7-8bf4-b52320695c9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb443de5-33a7-4d91-aff1-8f52652e4a8b', 'c2c7700b-e71f-4d28-8ced-6a6975f50b1e', 'f20ded1b-0849-4ed3-bc93-b155f878fd18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb44b9a6-5f8e-4245-ae7b-c5216b313c3a', '868cc2e3-5967-4dd2-a7dd-59119d24335a', '1d6498e7-c6c7-45a3-af25-606b68fe614b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb495c5d-8b00-4b71-b1f7-650a038740e4', '70e49014-88e9-43a5-96ab-5c249c731d54', '24a4a239-62a5-4856-bff4-772ff6d4805a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb4cc9c4-0469-4af9-a830-e568c73b9d1f', '2c6ae639-e5ba-4a53-97fc-040b08213367', '91d1be1b-336c-4e07-9d01-77b6a4d3fea0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb4d9743-6076-4538-bdfe-28fdfee3810c', '3d3d146f-efa0-4397-a6f8-c3cbbe954752', '25a58947-cef2-4775-9c5a-082c953bd401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb4fa62f-3d73-4383-a665-18ac94120f7f', 'fcec5e24-59df-45db-aeaf-0662241e4193', '22bde777-7153-47fb-919a-7ac786bf9bd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb510707-e4c1-4bab-b8da-5c79c58ba2d2', '88079183-0ea0-4bfd-9102-ad829c9bbe0e', '501c674d-2ec0-4c49-8443-02f942e39f57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb559830-6ded-44a4-9417-f016ff45575e', '7c6411a3-be1f-4eb9-bdcb-099a299b5841', '04b4cbc8-7904-4805-812d-2104818d98de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb56a022-fd47-4fd5-9c4b-0913a6790f7a', 'c0ba7310-d064-45e8-b67c-375f652a79ce', '25ae2bff-1ba4-492c-a4c1-a9674e9d32ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb583375-5f0e-40ee-9f22-07ba80aa8bdb', '8867e15e-c66e-4729-bcb4-ff101c70de6c', 'b7ca48e8-53ac-4025-ae3f-e2a656d77036');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb5dd4fb-edc8-4e62-91a9-39f0d6ef7e36', 'a843a592-3b07-43ec-b4cb-7a73e2314b82', 'c18f58fe-f511-43f6-ae11-845798edc27a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb5df043-8623-40b1-9165-3f85a001e3b0', '882c36f9-c06d-47a0-a850-6c56e5bd7b18', '75e1bb57-5285-4980-8799-2c0b2305a229');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb5f2a73-7c2e-43d0-ae9d-13ea8e8080c2', '8f569162-0627-4a5d-a580-20ce579d2887', 'a35fbdc6-8ae3-4358-b870-4fe522b7152a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb60a71f-188d-4491-9a1a-bb1c1ef1ac29', '6db50260-983b-4e6f-a294-bb908fca418a', '62315abe-c871-4b7e-aa64-ff8d8d57ebc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb60f28a-2e93-4ae6-aac1-84926da6ce0f', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', '72454135-decc-4319-bc5c-9c19fb02ca0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb6130fc-65e3-4772-84af-d228d10504df', 'e4dc7e60-f374-49a3-8993-08b4b0f87e33', '3681da94-aa0f-4a84-a0d3-30ab5a0a48e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb6250d1-8fb8-450d-9eae-a40810066f08', '550d0e09-0f35-404f-986d-18e72de63ca4', '1aef8259-331c-4437-a123-f25684c4e3fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb62d7ae-a5cb-4893-b46d-6f608e43e75e', '61bfd306-dae2-4385-8eb8-05d394b6095e', '60540390-22c9-4b35-b994-06176f14d225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb66d885-44bd-472c-a698-435bf5117947', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '252476dd-7223-441a-a109-3586ec1436ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb6c5497-1187-491a-ad1a-cd4b240c97b3', 'ad2a3e65-0e8d-46fa-9bef-8d8abf0369ad', '74a2c29c-81da-490a-9541-3cab8fd3eb34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb6cde9f-7ef7-4ed0-b0bf-53fd532776b2', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'b96aff83-c6fa-4df2-8e4a-c4162e36c4c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb6d781e-7c60-4fc3-a0e6-84ff31e45df8', 'cf16a7e0-ef9b-4af6-914a-69eaa9015cb0', 'e82125b1-f69c-449a-9605-57b7ab0f5daa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb6dfcda-d4a5-4a98-9143-57c43a6ed0ff', '08b7ad37-1048-4372-a1ce-fad41eafdf8a', 'f643e861-23f1-420c-8ff7-3f4aa05a39fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb6e229f-dc3f-4c99-8a84-c247ba621eeb', '0b7a9e5a-e021-4732-90e9-5f650c4c9233', '319d853a-bf07-44a3-a744-ab2fcf227e0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb6eb737-38be-4eeb-95c0-f68bd10ef2e3', 'c47a30a4-d9b0-4170-9467-48f54f638fae', 'b6acb42e-c048-4d87-ac65-a89641a5040f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb7123bf-a114-41f3-9889-1b197eb04f88', '716793f4-2848-40d6-854b-df888963a811', 'e08b60bd-d531-48b5-af45-9e3a359227d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb76d4a9-0488-4f46-bf0a-9c87a2535cf4', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '9b2df019-20af-48eb-988b-5e891d6fb8ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb779ccf-a47c-4255-9e84-9beb023c809f', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', 'f9187303-3100-4e70-a325-e0e665a436fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb779ecc-e54a-4b30-88a7-09cfb307f25e', '12ac2f17-7b85-4ef1-b43d-c98e498c2a61', '93f7ca5a-c7ab-4646-a679-ecaf6fabb5b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb77e8ba-8701-4f05-9a92-ed9d70d144ee', 'f5049acd-c694-4c64-afe3-2e388d9e5a34', '5a05115c-8811-4da1-b8a2-f9449cc1d79f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb79111e-6666-4348-93e2-0d2c72e6b1b9', 'ead4bc23-010f-4a1c-aa05-56c1ffcbae31', 'f078e53c-d66c-41a4-8053-63ad9c6a8ae4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb7ab579-2666-4d79-876b-6cace86b043b', '8b2dbd93-ce20-43ef-870c-c057c4734898', '5f49f701-6ab5-4d39-b03c-a2f54a82634c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb7b0ea6-fd82-4cae-aea8-59a36b2239d5', 'd53a4f65-f48a-4f42-8702-39a3b888cf47', '266aded7-3523-4d9d-be45-668194e0c59b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb7c11e7-b40c-4dfc-ace5-0cf9c2ba1d99', 'cc470c27-adc2-42d9-9100-d23b6e108f71', 'af67cf2a-4c2a-48f4-9e88-ea8382c8c94f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb7fb5f2-831c-48a2-9824-971afd959e30', 'f09878a4-acf5-4224-960a-363c7ec20234', '7ee9818b-174b-4d17-b5de-c1c2a7b18e78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb81f3c9-5384-475b-867e-61a801ee0c43', '0c91bfa6-bdd0-4ad3-934b-891fc0c7d3e7', 'a67e1896-b7f0-49e0-ae03-562d6fbb1a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb82d16a-d231-4c5e-aea6-2fa73fce5a2f', '681d5e0a-8e81-4167-9a54-a12b56f4b872', '322dca81-6858-4b82-b098-21e1c85723b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb836e2b-f989-4c12-82d2-61533a02a1d9', 'b98815bb-5f32-4705-bf43-991b1a370862', '8458dadf-2339-40a0-8478-48187a2f2a85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb8b9679-9925-4bfb-80df-d8b14f1d580e', 'f3f5b13c-2dbb-418f-97be-0e161bfd29d4', '73573d4b-895f-44b8-b0ed-c1bccf8288f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb8baf1e-aa86-4cfb-99e5-f3b0f75a14d0', '11b1b5ef-86db-4e62-8bfa-38ff7c78f489', '06362a70-c300-45be-a243-25ac48526e40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb8ccc80-f9c6-4b7c-aa80-032739f93124', '29ccbbac-180f-4611-82d1-c0df07d8661f', '5e589dd0-fea1-4ee2-9d5e-9cad6f680f7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb900f47-7cbc-4978-91ab-b953be1744fd', 'd78a726f-25b6-4155-97ba-996c0cac241e', '58563f02-67a5-431d-8c7d-27a3c0134f57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb93922e-dcb5-46b1-9d4a-683abeb6e1b7', '459d064c-3730-4b8e-a5b0-fa660acab7c7', 'ca231caf-d706-4f15-b362-ccf2f159c8ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb989fbc-a244-445f-9902-a5513f950671', '423f0db7-5316-460a-bad7-ac2793077216', '6e98ce85-742c-43a5-b539-e56237f0a8b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb9aa09e-0f74-4bc9-9d44-a2fdbefd93b1', '09b53308-8309-41db-a6bd-7900fc471e95', '460cd0a6-8f77-4388-a997-d5ab465e0aa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb9d821a-a22a-431e-b061-c3637b900c03', '2d363c42-8cd0-425e-8eec-a75590e91db4', 'd2b8b1d6-3fc5-4445-974b-25056594db83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb9e6d37-18d7-4677-b66c-fe0b55ff5a40', '646bfb97-4226-48d2-9722-24b59bc8eb3e', '62c566f4-ea38-4944-bb5a-02cfd5883d97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bb9fa35f-1a9a-4a71-912e-96c3b2e33f34', 'acb221b0-78e1-404d-bcce-f4e47b5692ba', 'b7be0e29-b4b9-40e1-8028-349a98ee9035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bba5089f-bb7d-46c8-b73e-02307370b93d', '2231a43e-359f-48f3-9c03-04b1d05b289b', '2da948ee-bbf5-43c1-b96b-fb626f05f991');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bba59e96-465e-4d53-bb4c-ab8c32ad22e6', '6210fe86-6562-4be3-9cbc-49343ab565fa', '2d7d9563-0e3f-4b9f-a6ae-3468fd4bcc1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bba7f021-56f5-4969-811a-b97823cca02f', '0d43bcd2-d84b-4815-8bd1-dcd4a540e7bf', '8b9ae787-46ac-4ec8-9491-899482b099d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbaaf885-1a12-481c-a8e1-81e5819377e7', 'a1eb618a-c0b7-414f-be7f-3f0d99f9db74', '5b8c5b6d-3fa7-473f-98b0-39fb5db6248b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbab294d-a9ee-46cc-805e-29a5aa3a2721', '24222f15-29c1-4586-9ea9-6bdd4a3b27fd', '0c396986-fda4-4bbf-8787-2453fd950fc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbaba365-dc16-4807-8b55-edae73507c9e', '71f5e09f-5147-4612-96df-2896cbe960b4', '815b65eb-07db-48f4-91f1-88977fa1d7cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbabf174-1588-4f4e-971c-41e12d70a7d5', '167be0ba-2c6e-4f44-9b32-73f57cd78db6', 'b55b1133-43fd-43cf-9146-80c4af22411a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbb6ae41-8fb3-4650-aaab-47e4af94a4a9', '75a46c6d-6bf0-49ea-8560-97b822f5c3a7', 'a14b90fc-42b8-43ce-8591-eb90e5cc610e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbb897bb-ae7d-49c6-b8f9-d26c58626e02', '8d866bc0-9ba4-40b9-9688-a020f58f5d40', '4ce5f5c4-f973-47d3-bb2a-46941bf86239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbb8ff2e-9602-44b3-9b84-59601241acc7', '3f3fabc8-31f3-44d6-a12a-397676c17611', 'a7e5e446-ba83-48ea-8f95-a486d8c360a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbbdee9a-f82c-4ec1-b9a8-110b4beed39f', '71a31039-c8c6-420a-b61f-4ead5485db72', '390e143a-a8c5-41c8-ba7d-40a4af296ce1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbbff875-9f48-4d45-9ec7-c9b60d98d3a2', '48a50204-1c02-4606-9c90-41bc782ab437', '66380863-0d3b-4e82-a961-ce5e49e24f1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbc053d3-37a2-4f20-9f3c-eab77584572b', 'cce1d02b-be6a-4768-bc65-e7ce96c94f2e', 'd8aacdae-d5ac-40cd-a924-7e986f22535b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbc09d18-4a6f-42bd-b65c-f1df83be5c54', 'ff18c238-feeb-4a76-b5c0-318a022bc691', '571c063b-59b3-46d6-a973-b6332d4a8ae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbc42a5b-4cab-407c-9735-a0f0c7d5cbb7', '8ce3f3c6-18c5-4dcc-93d6-979589500585', 'e404c6a6-f3b5-42b4-803b-a3a1cc743f9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbc714b3-13bb-4c8e-93a5-697a6cec2d64', '78ee3efe-e310-4441-9180-ac1016cd5649', '80a1959d-0599-4241-ac03-9b7909e45ba4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbc911d9-8880-49e0-9dc4-9e04afbe267f', '54c89840-c399-424b-afd5-f9daf174412e', '1bf111b6-1a9a-4c9f-a2cb-845b01c3e528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbc9f36b-6ca2-465f-a222-924ef37b3351', '592560f0-93f0-4473-8b7a-ce0dd49fdae8', '007cdcff-c602-425e-8592-4032df91850d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbcce4ec-54bf-42f8-a014-2563777489d0', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', 'e8851b21-0be3-4c20-87aa-9388589aab02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbce4187-7a5f-488f-a0a4-9626200c7fd2', 'ae3975a2-6e16-465a-b9f7-0074743280fb', 'db0b1bfc-5fb7-4732-b249-59ddaaf723ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd07fb7-4d5c-428a-a038-cadc24c62ed8', 'd5548e12-1823-4fad-b66f-6dd0fb16ac92', 'cdd20c8b-33bd-4587-898f-5272f8adb8d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd0a8a8-516c-4df0-a7a4-15c03ae2a0dc', '93c1a9b0-a4aa-47ce-9c04-7342ac74a9e7', '32f56cdf-233d-4a6b-aadf-7c82e696f015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd191ff-42a7-41a5-83b9-a9a6795e4277', 'b11d31db-775b-4b6d-9224-8c2167e11c32', 'be886527-59c9-4149-9fa1-aaef171c5f53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd29250-ea89-461d-a5c4-14bad7fd736b', '94d04aa6-6a8b-462c-83e1-ea7726295316', 'aca3bf25-6138-4fa0-a588-654bca340718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd34af7-46b3-4af5-be49-917cfbcefb62', '2f20302f-e9d5-47e9-9e93-453fddde50a5', '4b18bf65-c613-45f1-8564-b5f4078d2aa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd4a779-c486-4dd0-a4e4-82d9d27a7ca9', 'd77527d4-456e-4ca9-b16c-5b3ac66b1c65', '9adb814e-c399-430b-88fc-fb3482f65898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd7539c-e970-4f54-9b0c-2875995e320d', '921153b4-b221-40cb-831f-803b5005c1a5', 'b8c0b381-9666-4c15-91ce-d000d3d55fb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd79f30-8111-44db-a510-369011e80222', '218e1aaa-fda4-425e-9137-7ff6c441a128', 'abd67732-5129-4b88-b44a-1ce33d6cda07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd84982-c357-4f08-9482-4c579b5ea457', '03c27169-0066-4681-a2f2-d618f6a972cb', '119f83f9-7eb5-4128-9514-65e7cc31f37b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbd9ad4a-2179-4cc5-8d05-920a28ab0872', '2dee3173-51e4-40e0-812e-3cfc999b233e', 'aeab5810-e936-405b-b03e-bf0b94e78fd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbda369f-a8cc-4179-bbfb-c8bcb0f118d9', 'c416dc8d-a9f3-4297-adb2-1f4ff0e677f0', 'a1cdf6cf-7a72-46c8-a1ca-10c7d541cf1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbddbe20-835b-4c26-8c96-ec65c35ef7df', '01a1fddc-866d-46da-91bb-b2e64261b8c3', 'f9582940-19eb-413c-8824-7fae16f98865');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbddea4a-40ae-4ef7-ad99-4d526bdf33f8', 'c6dfa909-b5a3-49d1-9675-a671075ca5b0', '735067ad-e871-43fc-9e23-162ef8b12fb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbddf81e-7ce4-4228-a4ab-709c9a7bc6c0', '659152ef-49a8-4144-b030-9a2282d017c4', '7e6e178a-121a-47aa-b3da-d6267399af39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbde6dc0-4bc6-4fe5-a462-49c549075bc3', 'c48920a1-6b93-4c92-865d-763ea73c652f', '4d048bb0-0417-4734-af6b-66981471e878');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbdeae70-4005-4040-a0e7-e98a2e103db7', '8fa4ef2c-6e63-4739-a1f4-11596bb8d332', '76b46d79-08a3-4471-a2ec-16e34a5a993f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbe00d5f-4703-4e04-b892-27ed40692203', '27e0ea7b-6b29-4a3c-8eae-27d7196c8ede', '6d985b2d-8a28-4d5e-82c4-be619e090fbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbe034d2-d0e5-4294-a108-711d0945be2b', '690f83ea-e028-4e9a-9353-b8ba488f3193', '52b050b1-0028-45ef-9402-01ec19643401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbe15780-b8a1-4728-a61d-f4bad7afe30c', 'e751c767-d32b-460f-80e0-8382fd0724a9', '3363a843-0ae2-4493-9e47-28b9fd654e2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbe15b79-b393-497f-a897-ec30fb852bc0', '08d37ba8-3b56-4b6d-ac3c-ca9447a9a309', '8b218c50-d9d4-41da-bdf5-ef5520690b0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbe2c3e9-5e96-4b79-86ca-7b063483dfd3', '6a2d807d-10a0-4510-8660-c1736e02cb8d', 'a121936e-dde2-404b-ad75-4ce4fa5e7f97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbe3e06a-9eb1-4a76-a4ae-87d51d515d2b', 'bb842499-85de-43f6-bb1f-fc7c60fc21dc', '14100c34-aa79-4fbe-809f-dfedc19d93c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbe7e6ad-e397-4e93-8112-014d92242c7a', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', 'b5fba036-8cae-49fa-b7f6-7b19ed24aa61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbeafce3-9144-4bb3-86d5-07afab2cbffd', '3ac438be-4419-4878-bb69-3c60b27db475', '249a0b07-2149-4f64-8f01-91bbb8c3a202');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbecde5e-d3d8-4f1a-81a5-c435daa2e548', '5ccbc8b6-abd0-4c91-b44d-0601ce553dbd', '2c88fe29-7e14-4827-8876-01759176fe3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbed6f60-51cf-464b-9180-2f68a75fd0bf', '0f88ba8b-ee58-40e6-8859-e8244ccfd804', '34389d44-268d-467b-a8b1-2be8a7739fb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbef5bbd-94f6-4a71-8f0b-0b43fd68527e', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', 'a1646abc-3ffc-41a5-8015-e55db4c8ca00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbf1c1a7-8f71-45ec-9a63-b492ace824e0', 'c9cbb7db-c219-4a4d-a873-968662ef6939', '6795ce39-17d6-4d6b-bb42-d9c90ae8daf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbf25706-7c74-4be3-a072-febd953f0dfd', '9759b007-552f-4b8b-a65b-e0bf2d8b1721', '0f2c0f1b-f843-48e3-8816-888e2dc8b2de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbf48f64-7e49-4955-9b19-faef83477739', '743472ae-2d57-4a7e-9213-216920dfc4fc', 'c9e2e9b1-4a76-4ba4-afd7-884e4e99d9b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbf6587b-1d44-49b0-9987-dc35d85780df', '384f87e3-a8db-458d-ae5f-d22afb47c853', '0ca0b07d-a241-4071-b022-81d0d0be8ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbf8c181-fac8-4131-b56d-a4bf3143c3e3', '4d4ce71a-d1d6-4be2-a8cb-9213ff60e11c', '52f64e95-6551-4e49-ab81-3f2d7b598183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bbf9712d-6f7a-422e-9577-a501eae0a6e5', '26040a68-e2fe-411f-a1c5-9d9a5f628b86', 'dc80a22f-936e-46a0-9f85-571dd40a6668');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc000a45-d842-4fc5-a7d2-9aba2ba03ae2', 'ae4917b7-aaf0-4f81-908a-3d38360e6a79', '466356f9-286f-430b-a73a-08b6e56399f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc014aae-d1fb-4883-9b20-51d7696c4440', '3857e129-d2d4-4621-ad61-c507d2218392', '8feb39e0-b67b-48e4-b36e-d64db5891cc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc05f1e8-107a-44dc-bae9-ef310d025f94', '03dc8872-1fdc-4cc2-bf7a-636c2fc2b40b', '406518a5-2999-4ca9-aaa4-4c9e3c73ab55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc09f72e-48d1-48e8-8761-e2b018f8a75c', '5959e8dd-6e0a-49b9-8367-4180a46f8afb', '27d5e204-2f0b-44c2-9d30-ae1e002217c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc0a969c-6bc6-4227-915b-9685fc6dc3e7', 'c48920a1-6b93-4c92-865d-763ea73c652f', 'beb17ee9-b18f-4675-9420-7c6df69bdf69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc0b4049-791a-41b5-a807-9dda0c46719f', '3e21f2ab-7e68-4a8a-9b46-dcb1cec94600', 'f4a6aee8-363a-46de-9baa-030ead32932c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc10235d-3630-4e83-b199-fe7ee2d6ae4f', '1e7a1212-fca9-4e1b-9131-8afa307bbfdf', 'bfc34035-7f0a-4954-bf1e-8012303a0813');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc11ab7f-2dde-4be9-b7e5-a07acf033f19', 'c73aeef1-579a-4574-a809-6338c532f8e4', '2fb095c3-2ad6-4a03-9457-285d39f3a000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc140ce0-4c2c-4866-972e-330de5a00080', 'b4f5a895-16b8-4304-b749-f9a1ac2fee61', '07f49817-b0f6-4139-91da-e7cd74d9d47c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc141d81-62d3-432d-9ec9-fd6e747c4830', 'e7f8925d-2fd5-425d-974a-620c95b7e42d', 'b91f1f36-577d-4026-9ee1-7093e9fd14c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc1552b4-50ad-45c7-8c4b-786229ede2fb', 'be3b9209-d53c-4238-8acd-ebb49fa63c30', 'b3662d56-dfb4-49fc-8a4c-bb4053bf94c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc156903-9e9d-4cc0-ad68-23f202320bd9', '87fab63c-0c45-4674-892b-bdd2aee2e8a7', 'ae5a14fd-a5e8-4ea6-8c4a-a0c2a4de6544');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc16f4c5-30f6-4a07-a612-cc6a65c4e1e6', 'aebdb95c-fe71-4e95-bfd2-e4a892ec1454', 'c9ecc53d-f51c-4c74-894b-e6d9b90b4eea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc1907fc-7909-4a58-9d7f-f15c2a335478', 'f5b18f6d-96d8-4e27-8d79-248d835894f3', 'd84b536c-036d-4d15-b80e-9f544b13b5ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc195054-8e34-4b3d-97c7-b963f9757404', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', 'f9c8366f-a574-4f1d-8a7b-45da9c24d542');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc19c407-0b8d-442b-98ad-a7041b2db6b6', '28e28075-582c-44b3-b683-09078010a5b4', 'a4273934-d006-46a9-82e3-56f94930df7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc1a2031-c420-4427-945b-3f1e14b2dcb7', 'cfb58129-2dc0-4dd2-8f7b-86a2ced679d7', 'ea027d44-989d-4d12-a1f5-b6bb2149e54c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc1cbc06-6f26-4d6d-85ab-37bc028c0cd7', '89b1839f-1369-4a34-9d3b-4af5bcf2fd8b', '87f286ad-735f-4be0-9c9e-5a977d7b343a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc1e940d-5784-48d4-b39d-3ebbe15b73a1', '32c9ed72-9b26-4312-99fb-9199587dcca0', 'd7b82157-dfce-4e9e-85bc-b6f2265cefcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc232094-238b-450d-98dc-42b28d36b9aa', 'a89cd2da-7406-4245-887c-f2d463b9a546', '36f021ae-5085-4ee7-b2e8-a3e5f5ef11ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc2411ea-8e1f-4364-990d-f9809a862405', '17b3a9f2-70f8-4d23-8780-973e013a1a74', '7d100a4a-28f2-44d8-8fc2-e075dc12f99e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc2804f3-33b8-4bd4-8c44-f821ffb83313', 'a29b60bd-5eae-4903-941b-bd18e38f51b6', 'cd42dfee-fda1-4bd7-b279-e1152f34f573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc2ace96-6457-4d8e-87c5-b3b0a3455989', '0e923ff6-31b2-47c2-a834-b453bea1772d', 'f3e781e5-6592-4917-9e28-53a360302f22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc2e48ed-8028-4070-a9ed-8d14c3a99aed', 'c04d0500-6b20-4fa0-948a-f7ad216a6598', '10855ee6-6423-486c-84af-1c95ccebf012');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc304a66-852d-4e8f-9a1e-71a05d6d2b93', '0d6dfd18-4569-4e6f-8ffb-68464c1e8827', 'bfd85e8c-cbab-4226-a64f-63c64d60dcc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc32e64b-8c3a-49ac-ad6d-ea1cd06a58a5', 'a393c872-1ddc-45de-b57f-667edb2a7336', 'da189f89-ad02-4aee-87bc-90afad7b309c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc340bf5-02f9-4a0d-b2e3-ee0ac4f11cfd', '7ebf598b-7ddf-464f-8ea0-1231f33ea6a9', '48565676-6cd9-43b3-9269-f7e90fd9997f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc34e1ef-0a3b-46b0-8f30-040058c8529b', 'e6525da3-d221-43f7-91b2-b90cea53164c', '556d4bd4-28ac-44cb-8bfc-b73789d9867a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc35506f-d087-4fcb-a1a5-20baaae4aa9a', '7f9919f3-6bf9-48c3-b2d5-4123aac4f8d9', '2825ad22-09b3-4917-8c1c-4c87b29f0d97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc3560c5-701a-42b8-b0d0-c58efbf0458f', 'f1bdf878-999e-4763-b068-ff6e8438cbf4', '84eb47af-57f9-4694-afcd-0f49c7a4a889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc35ca83-5498-48bd-8d6b-0beb4902f3da', 'e62ff490-9f0b-4e75-aec4-77638c8d0833', '526aa228-56f7-4192-94cd-60a43fe9e9c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc368247-7374-45f1-b917-b20dd082564f', '5ffbbab3-73e8-41a8-b7f4-260422ddfda8', 'c5c04b85-5bc7-4070-b8d3-7119e9bc63b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc3a4d17-bf2d-470a-8a61-04d09dc382ff', 'b24e5c14-2a8f-4125-82d8-de1479efec2b', '2523fb6f-867f-4b94-b952-c2c779e21a3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc3cd174-ca0a-476f-9004-fc3bbfa2e7e4', 'd7cf22e3-9cdd-47c5-94b4-d77c696d51e3', '2f6caa08-9149-4be3-ac25-574123c81d17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc3d6e7a-70a5-43fc-8cba-da01fe07dac6', '87d1f847-6daf-4a8d-aaa1-25b4b49ccb38', '1b4e3892-6470-4392-82ad-08ca51508740');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc40d36f-b6f6-4e98-a251-e32e106b3139', '27524c68-0e39-4f36-b4ab-648e078aab7f', 'ca76ec07-0423-4b43-aa99-ed154208a798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc40fad0-3476-40d6-9f51-a91633688b36', '6914571d-52ec-44f8-ad43-fd01cb9a4ef6', '4ed2a929-0545-436e-a9e0-3889b7526aee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc42c064-f43f-489a-9454-d4330c0900ae', '352365f4-5bfb-434c-9ca6-c01c15a420f6', '620ad8c1-6b33-4922-8729-f89b6688db80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc44cdb1-54ae-4eb7-82eb-0a5575174791', '8134af43-3209-4852-a6a2-8d2129f8f87f', '081a006c-9b30-47a9-8bb7-6d01b8fbcb55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc4e74ac-f4e6-4621-84cf-6e4fbbb568ab', '89ca60da-7755-4f9a-ad4d-68a435e23ba5', '3c41a5bd-92f1-44e1-b10c-f9492705b7a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc500e0c-9c9c-4ed7-8648-da634fa47479', '08fb1e5a-60d7-4eea-ad45-67bbeef24840', 'f85e17ff-9c1e-4e78-8d14-7abcf8b4a30c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc514715-b964-4dd2-b71c-ea03a93afb96', '05f5d19a-5a15-4f00-85b2-ac6a8f117cd2', '4f7c4eb0-80e9-497a-a5d7-f9e711bd7d34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc539b21-327c-440d-8857-5f9b213c7fdf', '850508d7-1109-4dc1-979a-d9b20f5f39de', '34e131d9-de93-40c9-9831-33f253619bc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc5b6c0f-deff-466a-9bca-a3a24fc02bac', '6821e25a-5fdb-423a-8263-84a70c096605', '3f524caa-f6cb-42f9-a283-533a34c99cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc5d6c2c-d841-4e6f-9f62-aa5acfd311d0', '1e990b08-12c5-4483-89ba-686b6b5d5e49', '31a3812c-b230-4f7f-ba61-03817a99fe5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc5dd040-dcaf-43dd-9f64-3ed2684c432d', 'e8131423-bda5-430e-9e43-6b1d58cfb8c0', 'a8d2786f-9209-46af-a663-3e8c2a741fbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc5e1178-69e1-45ba-bdd0-120831873065', 'f5d7a9cd-b0f4-4af5-868e-9beba8d4c556', '465f917c-7e72-48d3-a9c2-88cb60959753');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc5e435a-36be-4519-8991-9746dcad7dd3', '400ad331-4ce3-46b1-b445-657fb2c9a8a8', '636f52d2-aabf-4ac1-82b6-faa149ecead5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc5e97b1-b021-4dfc-8c93-ac9e2b3a45e7', 'c4b72464-cb16-4f51-bb8c-a433042738c0', '40139c52-be47-4139-a37d-0457d7e8d27e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc5ec695-e131-42af-8ac3-b2bf4ad358a0', 'f44670f3-0e0a-45dd-ab20-ad698e6dfab0', '95b100b1-3c81-434b-92cf-1c388093ce1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc6178c2-180e-480b-8f8d-02ef43b2ef34', 'd16ff533-78fe-4958-a9bc-5245f9cb3ffb', '1ba54532-ce83-495f-9d33-84df3b1c0c99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc62a40e-8ab0-43ab-a83d-2ed00de1bf8c', '027b2cbb-0ff7-4986-803a-0d89cf40d9e0', '07d89336-5bec-4a99-8b2c-4d9dc6748b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc631533-6c3e-4951-88c5-ac16b739ec32', '1940e587-a23d-43a8-a260-69998cb5b787', 'f47dd217-3ce7-498f-88c5-3c46c126fdab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc66b5fb-4a19-4276-aa56-ea6ac2bebc57', 'd2f4648e-1ab1-43ef-be05-716ef109c796', '2cec1514-cd84-42f8-b643-eeae7aa70001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc67f076-1662-43d2-a7b9-c42ffb405f41', '77f6dc30-a26d-4203-8c7f-58df04fd6f1a', '6dd417cf-bf31-4022-879f-ae8e9c7e36cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc6bd5ed-5089-4a98-8368-bd0e31a1229f', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '159655b5-8ca1-49fe-a7b0-b1c9ba6ef225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc6d603c-6008-4c32-b3cc-cf94a08901da', 'c28bab48-4e28-49c4-943e-41612e5b5158', '0f304a0b-3d65-4161-a6f9-ebb19e41c026');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7133a8-137f-4c75-b6e4-dd3b96f0bfc9', 'c4ee2441-e0ed-4640-82a8-3afd88902e96', 'aa0fb9aa-5661-47f9-8161-664de0f19416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7194ee-c3f7-4046-8c88-ad52322ad63d', '39bc9930-8466-42f8-8a17-b55c08f3cea3', 'c75533a3-5b7d-4bfa-a914-68bb1a5a2716');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc75cc0a-cf43-447b-8dee-6c43d740fbe8', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', '136a0940-d261-4c3a-b806-5c2a2a6648a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc75ce12-ee05-4a9d-91db-81324047dc68', 'a3479029-9584-4c65-8c42-55c64400d667', '5440d714-b720-4c45-beb0-68691cb3d8ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc774cec-d769-4b00-a2e5-64115fdbb874', 'da7a4b4f-7606-4124-be3f-a0e1a5f0eb26', '352f4ebc-80f9-4b42-9c18-8b73bdec44e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7796dc-38ac-4757-b8a6-02b880566437', 'f8acfb76-16a6-48d4-8fc9-08856ce24e43', '52c9baa0-0be2-4c84-abd9-6e91c65d3c2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc779ca0-0714-46b5-a270-e0597cbe9790', 'e63e16eb-44fb-4066-bd0c-dd02d621fc3f', 'af2ebac9-889b-4726-9821-fc6d35bc01c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc790ec1-4c91-4c95-a4e1-d007badfe47d', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '99c4c04c-6029-4eba-bd8e-997cac3b540a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7926f2-e870-4689-9970-135d3768a39c', '1499d349-a11c-45cd-a883-f93e8d6c190b', '0f423297-80b8-41a4-8261-e69a582320a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7b4c7a-1537-4f5c-a060-c3485fc597ca', 'c218ab77-fbf0-41be-9373-da975bd3ce30', '9e36440b-1475-4f63-bf02-8350430286eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7ce512-ff28-4e36-a915-41ce86fc486d', '070aee98-3cf2-44b0-9c53-b5adef5bb075', 'f434de73-0f55-42f3-913d-6d124062e205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7ddf4d-d8f6-4994-b47e-c3fd6de99d42', '49d54632-0336-4f68-93b3-103b3fd9605d', 'df6bfd1c-ec8f-412f-aecc-6219ed02ac1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7df27a-2971-4d34-b105-43f88ac6d686', 'e1098a70-046a-4a45-9c0a-566051609f4b', '782232c7-0d77-4569-974c-05a8aeefd9a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7f1778-2018-4a3a-8ed5-a4cd393151a9', '737e666c-28bb-4053-84ac-ec51370a1f5f', '2e504018-fe1b-4266-be38-52ec42117748');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc7f55e5-a790-48bb-bf26-4d9b5ec30d1b', '74d3aa0c-6a9a-4633-8fc5-ab9efd6874ff', 'a5614332-5f54-4058-b395-a8ded6b013b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc80538d-9da6-4f71-bfc3-6b9b3c4efe30', 'cca08a5f-ff74-47e9-a2d8-1dc075d6d311', 'f0515f19-7c2f-4527-9a39-8ae7ff297903');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc813582-57d8-4371-bdb9-b0b80ffec898', '7999f696-1339-4805-aa82-8081028f00aa', 'c6604e77-b734-4f5c-857f-d10ab70abcf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc8a0718-ce9b-41ba-acf8-6cd22d361b1c', 'f2da0ea3-933f-4a1e-afb9-508c3aff1d15', '9b610345-6114-42b1-9235-8b5ceaf1bf69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc8a943f-8dc9-4e6c-a37d-a90a825612ea', '2287738d-8a91-4ff9-b38c-92f371d97d24', '04f24d5f-dbf6-4df0-8266-a3e73eacca35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc8c6cc2-7675-4c7e-9277-4689e5b2d172', 'a3909ec3-adef-4149-b07c-eaad9db440f8', 'af11b4f9-b1a5-4430-b6a8-05d08d52ab3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc8f3a7c-068c-4043-8620-2b4593df9bde', '4a770b6b-0c26-466f-8a96-4af9db4115c6', '7d374f91-3825-4199-945c-5308f50367f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc90894d-94d1-4748-8418-44c2d5a4c8a1', '30e614cc-f3d9-4a25-af92-43740e64e5e3', 'b63be1fa-3fe4-45f1-95ca-d1a158dffd8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc90eacd-cf72-4bae-b7b9-356dc98b6117', '576ef743-228a-4263-a486-76c38a7f6a4f', '4f348534-5406-4ea8-b81f-97afb0c8f05c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc9326c3-ec57-4dda-abb7-93c21c149f8c', 'f23b56b3-548b-4b26-b798-1b889576e6f2', 'f9305102-7000-4f78-8ad7-2e146853700b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc956ef2-29dc-4b1f-a176-c44bda8ac47b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b091dadb-3730-477e-ae41-ece54dddd8ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc97e024-de1b-446e-831c-d677ac9d885c', '6192ccaf-20dc-4dfc-a07f-c490ba150dc6', 'b740fa15-f96f-4b2b-981e-e9b4f8a0fde7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc99569a-47ea-49d3-b6c7-c53727f212a9', '3466213d-d3f5-4862-90c9-9ab814d353de', '0dbc4255-8b58-4e21-be46-1d1033ca076e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc9c0327-aa81-4798-bce1-eb2ff4e8b34e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4b7e03ca-a13b-483b-8e0e-0bbfd6c60369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc9ea829-b3d6-41fd-a535-b6f54525196a', '9b2bd933-4df0-4902-87bd-624ca378583d', 'fa788cd2-8040-4e26-bec6-005a2fb45220');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bc9f7ce1-07b1-45e4-93d1-fd1a83df39c1', 'f0bfc703-d5c7-418d-9ed0-12726625654c', '48f07607-2c42-4a0b-828e-6d34eed7f375');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bca3844c-484c-4416-b09a-4840182dd8e1', '85381b1d-6596-430e-87f6-66400095562b', '8b8f893d-aa5e-4a16-ba50-68ded3a61408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bca63638-fd8c-45ae-8c4b-c83cf5aa98ea', 'cbb1f76a-7265-43b3-a558-3c01d246860b', '393c1cf9-53d5-4107-a90f-f95d30cbbd12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bca66b81-649e-477b-a313-27d174811ae5', 'a943e7ff-9a1a-4251-92ec-649f6d014cfc', '94ea340f-6951-4e94-ae59-a9f157f92fb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bca860a9-f4b2-473a-a751-3be79c888d81', 'b391968b-cc9b-4544-9962-84d17c1ca9f9', 'abec696b-6764-4790-83df-57452a20f467');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bca8c212-f5ce-4734-b75c-b02b9b65aca6', '087e7bb4-54eb-4ab7-ab83-f4e7c05cb59d', 'eb7ec972-4b4e-4a4d-9573-ff33cae0adc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcabaf86-2743-49ab-97c2-671291226c73', 'c26d5789-f831-48e2-b048-be06f1721dd2', '5e6dae04-f4c7-4d48-9ab4-0796a1aaac79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcacc797-8a1d-4ff7-b893-f1cf55071fe8', '126df2f5-744e-4906-b24b-dadaa4f23b09', '85f964e0-8ead-4b23-8837-0c1c53e77693');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcae0af5-eb25-4309-86c2-e5767701be17', '34c1352f-ebd9-4a2a-8672-03545b088c50', '26e85371-80e1-48da-a893-f39f8e037120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcae4460-b964-4be7-9f25-df92a744e733', '842f41e7-20da-468d-83f5-19d9b2dce113', 'd0c8a9b2-8801-4308-a454-f9d2fb7d1eb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcaf3da0-6af7-43e1-a2f9-5e8395c37fc4', '40d2894b-7aad-4a01-bffb-1d4472a6cd4e', '1aadd26f-06b4-444b-8831-6b9c0bb39786');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcb46335-2c2d-414c-aa9e-640c9cbb1b62', 'fe814588-c1d1-4db9-8df4-4442f8958a4d', '936e4ba2-28a5-45b8-b388-793171abd641');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcb55422-71e7-4699-a0b1-548a7e11d7c9', 'b348c89f-c823-4ac4-b4f2-d633cb394e20', 'a0328b0a-7068-4753-9758-8baee056329f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcb819e9-5e50-448f-bbe2-6ca5ef707b15', 'e23c14e5-e89a-4c53-9dce-c2a6bbc8e9b9', '9a9ccfa0-f79a-4bc8-902b-0bf0a8446939');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcb8e23b-bf8f-4b34-a90b-9a953884602f', 'c6474813-18d1-4421-b56d-57bc360a6bb0', 'db4be715-6aac-424d-810a-bc135f415508');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcbcc5ba-d1ef-48a8-9895-c6959328faf6', 'e6828fe9-1f17-4773-88a9-0a5d47a3640f', '58d78d3c-7ffb-4bb9-9e64-834d24c1a545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcbcc629-8ace-4e2b-9333-0dd5cda2258c', 'e57d5aa8-ec44-4761-992d-0a9892d6f89b', 'a1ba7d23-64a2-45bc-bcb8-3e9b2b382d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcbedb6e-44ca-4681-ac93-26ca753225c0', '449b0b19-1558-4a1d-8aa5-023fb2952f77', '17685930-f514-4b4b-bf3d-d70c77efc746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcc05382-f1a7-4d6f-b27d-2daa9878b638', 'd235192e-1bab-4a21-93ad-0bc08bbf7f77', '88fcba32-24a7-44fc-baa8-b31b8b06bf32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcc13379-58f9-4d05-87c3-2b9d03753b10', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', '5211a85f-de85-4472-8280-8dfc053857bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcc2552c-bf07-485f-8fc9-7a712f06e835', '1448585c-86f0-4ac5-bb01-4f69ad9e5286', '867e7c60-c836-4748-9890-32734c49d589');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcc517fe-08dd-4217-b9d2-c65bb142f04a', 'd47a1fce-763e-4b0a-86ff-88a969b03785', '5c3263b3-7536-4b30-a9c5-0170a04f69be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcc6c6e2-b2ac-4313-aa1a-467f93627ef8', '361bc786-eebb-4887-a0fb-202ae77a9dd3', '4d3e1355-e265-4a5c-8702-4dbe9ed40308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcc790b1-972e-4acb-9b65-59ae7d63a394', '9938bb3c-f2ed-4dd4-bfb7-5673e27a2d33', '22a1006f-1fb5-4bf5-81a3-250366fba47a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcc80da0-dce3-4c18-a864-7d7a0979b427', '39358964-9370-4470-9737-1ba7e656446f', '0778972d-6fd7-4995-a2b5-67396351c78c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcc84154-4cd3-4863-b63a-59fe025e6268', '0c2d2200-7cf2-4553-af2c-d10c6b9ea867', '0bbcf32f-3df3-4544-b4e8-95db6093b4e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcc88c11-c103-4240-8569-76b1b416b0ee', '61ce3d3a-bbf0-4b2f-b666-303492ebfaad', '476748fe-29b5-4f2b-9dc2-2085a36902e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bccb2cbb-2ae8-4b87-be3a-7526f7bc3fa5', 'bca2ff9a-b6a5-4dbd-b1b7-8da23cc31af8', '10220807-4d38-4608-88c3-a6eada988a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bccd66fd-1722-4e32-8b94-5ff0066ae22e', '4fb8ce52-648d-486a-a578-3c2d303e0c78', 'def91035-8d40-4abb-af1e-a46436905d04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bccdca80-86bf-4c54-ab57-d29790b30e5d', '7ede114a-a0d9-476e-8b39-0f0d98fb8c71', '38b1d63d-67ac-456d-9afb-a65f1c99e07d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bccfc92b-6b0f-4681-a0fa-48d77c198106', 'd348991e-b99f-4e2f-8b39-9e94a00413b9', '14448e12-c841-43eb-b5bf-a25b5938ea6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcd176ec-bcb6-43da-bbeb-30e12d133c2d', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', 'b745fa82-e22c-4933-940b-81b02fb0e001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcd76025-97f2-4b37-9c20-c0c7569abcab', '40aac68d-a892-4d8d-bedb-72425d3fa262', 'ee39dde9-2e47-446f-ac54-5548d9e13bae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcd7950d-09b5-4873-8d60-634c277d9512', '589fc69c-c2ed-4ab0-88c1-b914ec990af5', 'f5045ddd-c139-4a5c-aa52-561684fda678');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcdca456-91a8-4507-a016-d1a843264cfb', 'e87c98fc-6f9d-4b59-aa1a-97eae9e008c3', 'a5d2b3bc-e1cb-44ed-8316-985d2197203f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcdcbf72-be4c-4686-ba89-fcf3fba6acf4', 'c693b21e-590e-41fe-a591-6179b495115c', 'de64dc32-87eb-4f72-b0db-cd3a0a84b87a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcdd14c5-2f0d-46df-87da-3d749995133c', '1d8b9057-a807-401f-8ae2-c81a4503f59a', 'b1214bac-f456-4f34-aead-db1975a70390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bce0b781-33ef-44b3-9d4d-12867b8d8b8d', '15843d2e-b0c1-4afa-9831-491ef66ac73f', 'd38bffe9-3765-446e-9040-d90e7ce0692e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bce114f8-91d4-487a-a538-b16a68d4be51', 'bbf6d758-05f2-48d6-9a0a-176834770f8c', '40e9c3ac-86c9-47bb-ac6d-406ade36c87c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bce4cf8a-c5c5-4a21-99b7-d7392eb7520a', '05f0ba32-517b-4e7d-a218-d814af612957', 'd8cb5cce-f872-4c11-bf83-d97c9ebe7ed5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bce52abf-8183-4203-807f-2b51fe412085', 'a09b8a7d-43e1-46f8-a3fe-7a7270fd9f87', '8fe20ad9-4f16-4e42-bb83-743aad4baa5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bce6aa28-dd71-4954-b206-674093d44aed', 'b2b76ad3-d2ae-4930-979c-0e6e6ab12f5e', '42bcf9b6-b52d-43e6-97d7-3d3584963f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bce6bfe3-4228-4bc0-a6cd-2a5cfc3fdf5b', '79c613fa-de5c-4f01-bc6f-e7bd8ead96fb', 'b6b12688-9c8d-49c6-a903-1026f44501bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bce82fea-dca4-4235-b8e5-ca38655d0272', '1d155266-4f50-4f9d-9911-2e0a094aad12', '3f81c39e-8e7b-4567-aec3-8613b89f44d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bce8f24c-2087-42ff-95b2-27e326efdfb5', '7d054ffb-1d6e-4254-a9d2-3aa3a49458d6', 'f857d825-91f5-4e76-99a5-b69b4967913a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bceaa30d-8d81-4584-9d58-81ba1223bdf1', '1f2c56ee-d550-4434-8899-3e14f74400b6', '3461a387-bc62-4f8f-97ce-4bc2bfd8ce46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bceb3671-fee6-4657-bad8-06bb4aa33b45', 'cea9790e-98a7-4ed8-b40e-53bc3b066e97', '7793c9f0-9aca-46d8-abd4-019fa43c8248');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bceececc-6524-4ef7-a3f2-9e9a06095825', 'cf2ee6b4-9a3a-4867-bd78-bdf1100e81ba', '1d2f3a4d-0ee7-4e35-8b80-d64bd0cc876f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcef7465-d0da-4354-86d6-961d55831d10', '3d9b058a-eccd-459f-9c93-04ac65d85242', '9eab24c3-563c-4043-ab55-ee7f1daa91be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcf16458-003b-4fe5-ab33-3007bd56c3b8', '935310d2-b77d-4dc0-a87a-f4b1debac896', 'd9c21d1d-0d07-41c0-99ae-c14dc1b3c9ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcf3601d-1829-476a-b415-335db927b0dc', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', '31234dfe-91fc-4b61-8430-f099cbe660b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcf42a0f-25c6-4d79-a222-12f88d67114b', 'e1f47368-efbf-4c37-9efd-e6d333402f0c', 'f8132202-ef1e-46f6-a140-5fb1cbab3d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcf4da64-2206-486f-b268-f42d04f8fdf7', '5d44b1f3-97f2-4be8-88ae-a48a82607346', 'f9781cf7-9709-4453-8828-259ebee83314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bcfd7b19-0dad-442f-8ade-931b668176c4', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '58a2babd-7abc-4d75-83f2-d055d76e489c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd020a1e-376a-4d1d-82d6-76aa5985aebe', '01ba6d71-ed89-4dae-a855-f10c8ffe9894', 'ead859eb-ee2d-470d-8c0f-7541c996ff08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd028088-c7b3-41cf-9bdc-19d3f5d317e7', '5c8396c8-37db-459a-9170-2819155a9368', '2358b01e-0fe9-4556-9e6b-dc6cb693adca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd02840d-c688-4eca-a25b-1feab7694e27', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', 'cab93ff4-9b86-499b-9bf3-8258dd7b4205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd05c954-3d41-40c4-9a65-f68db4874018', '87cd3478-7efa-4fa3-b1a2-ca1ff9e44293', '53dde539-4224-47a6-b711-1368df7d6eed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd0704c2-699f-41dc-ad96-6d7154b15acb', 'c5d6a4fe-632e-4bd3-8848-e51465b8e9d7', 'e70abbf9-753d-4afb-bbb6-d609c8d98ed3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd0752ea-40ca-42cf-89b8-74ae3cb790e2', '5aac9f82-4287-4176-9904-42a7d0ec3a6e', '772163e8-9c5b-446d-b8fa-16c4d2a54926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd09fd8e-d84c-41fa-993a-ccecb1a7fa2a', '7cb09b00-9b68-4d76-adef-aee184ae62ba', '9235eae7-7793-4606-a6c8-b519521c1960');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd0a0e93-5a85-42c8-ba24-bd12173b95cc', '6764a964-47dd-4b09-b06e-87d308ddb87b', '352df466-edd7-4273-9e4a-d9ff5f119812');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd0aec95-ba23-45a9-965b-421da5427c65', '31b23e34-4e7a-4827-b38c-c0ab79430865', '3db2c5fe-4e72-4e3e-9ca7-d51ce26b1bf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd0baf59-05be-488d-8d97-482dbc00ac1e', '1e72aa80-6969-4c06-99c4-f2b9cdcd4f94', '306a5135-dc2d-4cfc-943d-4d56e24acab6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd0e039b-4431-42f6-a437-37a17bdd752f', '33a0a903-0093-4738-825f-5d13c8d329f2', '9336ed72-1214-4ade-bd9f-f04763e07e7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd0fb89b-bb89-481e-a94e-c3dafc1e8b1e', '35383218-a413-4da7-b9d1-c92627e95d78', 'f34cba3e-cf69-45e1-8df4-a7f3249cd270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd10e426-5ee1-40ca-a554-974a130d18a1', '83ca1a44-8d6f-4a70-90e2-6b37ce523dce', 'd79b8ee1-5125-43ed-bacf-cba5d2d55bd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd123358-8e9f-4a26-b5f0-21bb1adafc3e', 'c86a029a-9695-4822-b7ca-f3132930f6ec', '7f1a3417-653b-43b6-9590-fbad6f337a65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd12f016-ddee-4480-b71f-693e3f5aaebc', 'bc110a83-25c3-4035-b5ff-a725a12785c8', 'd2acb0c1-163d-424b-aa96-8d257cdbd8dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd169a69-b7a4-4302-a0a4-63a308480c63', '67e423e3-f1c0-4959-8fdd-514fd3c03fa3', 'a6a202d2-c08d-4fe4-9034-823d04c7812c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd17392f-efa2-43c6-bc6a-c2e3ce913194', 'ba23d33d-3327-4fe9-a0b6-2946399c1275', '0a3214c8-6ba3-45f3-bdcb-ca88902413ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd17f57d-b944-4aba-bc62-7f0ca7f3bba3', '76338950-5aab-4da9-833e-dfdde70efcb5', '3269aadf-365e-4b2b-aa43-0a0bd9b9a208');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd181308-2468-4528-93ef-29f16168bdaa', 'de9adebb-f5e1-495a-9d45-620d5f2cef5b', 'a86445bc-7970-4cc0-b1c0-20442d1be4d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd1ae3c2-899b-4869-a097-a7e763d1895a', '333b0f3e-cbd7-48d9-bafd-78ff04b7f092', '9b074bbd-8f77-4d48-b3aa-9047fc1bc113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd1e41bf-a746-497f-b850-c57fe64e0abf', '6857c9b7-80e8-4d1b-b7a2-4b0f2a697161', '95792136-f8d2-44a3-b334-2336d6e8ccbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd206f22-1c61-4fa4-a664-9e56853d1142', '163fe1dc-dba4-496f-bc96-cf02681284ba', 'b8448eb0-cd92-4bf5-a70e-ab2bb9ff827f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd20e9f6-0274-4fca-995b-ba93a35bead1', '93eda73b-297f-4b19-98e9-1b00a3616ad3', 'ff32d95c-7432-40a7-8ffb-876dd572c1b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd2674a4-21c0-4897-b02d-e34991ab27e1', 'e2ebedb7-a5b8-42f6-ad47-40032d648566', 'e2ea5ee7-a6d3-4862-9ea5-92d21aed269c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd2779e9-8da0-4f33-95b1-b3a51707640f', '25f91760-c67d-4efb-9f71-aa829deac4ca', 'ab1b22cd-e7dd-4bbb-94ce-8e5038fe1d67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd2871c2-e496-4867-a2a2-ef19f8dc5aa0', 'b775ac9c-61de-4e07-b085-0f5c2d5f5554', '022e24f3-cc5d-4e5f-b903-2b8b6bae8a30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd2a1b60-7100-49e4-b5c7-486b715aa483', '9d0d5a2e-ef73-40e3-ac6c-85c13fa5ae1c', 'bdbdc7bc-d2dc-45d9-822e-ef9910be1f0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd2d1a5a-c6b8-41b3-a70f-3f222e943c3e', '43db53fc-9ba7-4b25-827c-131698e1fa5b', '5037ad72-9a25-48a6-bec5-22ba44f140e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd2d47ae-5dbc-4f9b-be47-bc5ab98511e1', '137649ba-22c0-409f-99a9-b73bed1dd14f', 'ea8ce862-ace7-42a7-b7af-28f75b1911e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd2e9da1-d61b-48cf-ada5-7dbae42b87aa', '480a869a-b046-40eb-95b2-4b2e66720455', 'a73943ce-d82a-4cf0-8fc7-e550e69834cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd310510-6a8e-4d00-8835-039a89a27875', '2775e70c-4899-41b2-bd84-3dc088331531', '3a77d070-4ce4-4492-a9c4-fea7df6c7715');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd32914e-599a-492f-b8c1-f185a7c26dc3', '31d279fb-1bf7-4241-aa9e-d5f033cb99d7', '37801bf4-3405-41e9-b3bb-670fee656f35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd36413e-960b-4c9d-8c31-7a10bfb6a2c1', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '33b2d3e2-457a-4242-87c7-85eb299e2710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd3897e2-c83b-4cdd-bb0e-cf7c0f65bc4d', '63bfbaa3-0a37-480d-a3ed-acb09b5c3192', '59b8dc7f-0ba1-4232-a629-2b03b80c701f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd395dd3-f386-436f-9bea-bd16be1c470f', '10545d0c-4f4b-49f2-982e-7525a2ecef09', 'cc4a8a70-a0c1-4ad1-ba9c-11359d07cde8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd3aa78c-76db-4f90-8d82-cbccc451a4e7', 'b8ee7a7e-7eff-47fd-8706-4aa8efe833e1', '302b57d4-7a51-45c0-a470-3b7295500028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd3f2e50-bbbf-4d46-ae93-62f2dc762995', '49adc6a3-4616-4f60-8e26-5bed079a6064', '2be1b5a3-6d5e-4558-b19c-08997735df6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd40842f-d405-4f72-9475-59f43f2838e7', 'ec1016ec-b9e3-4829-9dc9-41aa8cc88d69', '92cf2bcb-e41a-496d-a993-3e1a47ff3742');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd4138ca-0890-4559-a36e-8cc522eb477c', '8d4a8350-7133-4b32-acdf-619d328e19a5', '62c00655-718a-4905-9c38-9e70a6c3bc35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd430956-b1b3-46c0-8fd8-d2ebf3ebab8b', '67e423e3-f1c0-4959-8fdd-514fd3c03fa3', '02b3932a-8b4e-41de-9fef-842813892963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd43a6e9-0443-41f8-8fc9-283b5227d930', 'f707e913-832c-435d-b992-2be6a0a667a6', '9870e5b1-4030-4f98-a722-356a4465184f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd44807e-7313-4711-b86b-cf01c3614662', 'ecbac031-17e2-4dfe-a94c-6bcb6f809171', 'd2140eaa-ba3a-4fea-a306-312cbf44481c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd46d66a-57f2-4f85-b504-43ce05e29bd9', '73494a5f-08ae-45b7-8e00-fda74c09ae80', '749397ac-2e8c-44a5-88ca-f30ef10e056c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd46dad0-ee7c-46e5-93bd-cc25eacdad39', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', '8e9a9d3d-3d48-45e2-95db-2d1f35b81ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd481bda-a86c-4131-9b93-081ba2261468', '8ebb04bc-2756-40b9-b6f6-e2d690012ad2', '5291179f-8d40-4f80-ae2f-1b5bb839b885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd4bdb27-9edb-44ee-a88f-3952d0bfd97b', '413ff967-75d0-45b8-ad9b-ed872c55dcbb', '0944e4b1-e7c4-4fd0-871a-cf27fed06dea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd5046cc-3ff0-40d9-8603-c7762e15fe04', '5de94fb8-fb03-4a21-ab06-2d91104eb77d', '5bfe353f-15a9-4501-8a74-82c9752e3346');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd50598e-e91a-4f23-bd30-6fca6dae6506', 'd171d390-2228-4161-ad7a-cf421280b66d', '9e3233a9-e5e8-43fe-b486-c89a7b04e3db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd528716-402e-4abe-aa2a-cb56747775cf', 'f4e9c7e6-c9a6-4030-8988-0fa976759d35', '7f4e2aef-71cf-485f-9c63-89a265ed820a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd559a36-7982-4101-9685-a83fe75d9230', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '75ee72dc-d7fe-4835-8a8a-a8b37d88dc0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd571e62-dc24-4635-947e-542720767e5f', '4af1a2a3-d93f-4bd6-9b70-2e6c77253f33', '00f49015-875e-4fed-a1e2-439736b52ecb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd5890ed-5aff-45ff-9832-94820103ac4b', 'da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', 'c8ca08c6-8e50-496b-ace9-3448701776cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd5ab3e5-01e2-4aea-8a71-3a419b9341a3', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', 'decf5f30-ee7b-4b95-9fb0-3ed4b0af80d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd5d93c8-c07b-437e-9d48-02aa6a2e6b4d', '0f4096c0-70a4-481b-98cd-f13a002a203f', '2b849082-c33c-4071-9ce4-c8a56e620c4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd5de3a3-44e6-407c-8db7-043674ed3bf1', '573b61d7-e197-4e60-a2cb-d70559259725', 'fa72bdfc-d360-4b10-9298-ff22dd8ff714');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd5ee095-21fc-469c-8f71-3ba253ebee57', '08c6a30c-4496-47e6-a6d3-038a2e21223a', '690faeec-47b7-4a4b-ad07-63cbc77a90f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd611cce-36ae-4cb8-a591-9c210d15305f', 'eda2b81b-8425-4d6f-a8a9-25f2fb077d09', 'e0a1cda6-9eee-4099-bedb-40eae58f0f14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd645fb3-4fae-4736-91d2-756da1905eb3', '2f4fb007-bbd1-4212-a9ad-1df4cc8e9046', '64cea4ab-8097-4e48-8568-62974cb724d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd65b6c6-4aa2-413f-9c10-0f05a76f6de0', '46f30569-9d6b-4357-aec9-bea07a931dfa', 'c2c50c1b-0320-452e-8fe2-ceef3d028d9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd65f12a-6be9-4ef7-85d9-64adf7ca95c2', '7425f203-01f9-42ba-b2ad-b6339b998bf6', 'fbb96731-6c9e-48e3-9e5e-0a1fbbe83f9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd671cd5-9103-4ab0-b9ed-19dacd16c56c', 'da34128e-d147-4253-8c43-fa54b37d7704', 'a20a6873-ad7e-4a20-97ab-93666a5b8e10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd6a79a7-1da0-40f4-a8cb-860f8bdc9c0f', 'a02583f7-9627-4a6f-a345-89fa67c8cacc', '8b2a15a2-6ed2-4fae-9414-2218c3758f95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd6b32f1-7415-4fab-93c3-62b9240f73de', 'd1ddd10e-1bc7-4d8b-ba78-e759b127d76a', 'cbfced89-1dc3-46af-a5d7-19a893d6da31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd6cdfa9-d1bc-46f9-8905-c8d89b57f7fb', '77857472-1f58-4f58-88a4-b0647ab674e5', '1534dc51-714b-4967-ada0-51b2e80c8d63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd6e2a42-8b95-48f5-a924-b6691beff049', '90f276d1-45e3-4f97-9c79-66b135c39484', '1b120702-31af-4b80-bf7e-ee41cd901c8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd6f539e-e859-4ef3-8cf4-963afe463c11', '624d807e-dd00-4a92-b7b2-70274bee0d44', 'e5c68df5-42e8-4927-ae79-4a6e20eb9465');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd71ee73-d66e-447d-8284-adc88353f0af', '3ebb1495-badc-4f0e-89d6-54655a44286c', '273ed709-a579-4b28-b955-99f55bf8349b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd720c7a-7d25-4f08-9de7-e19bf5ad3349', 'afceab8e-46ff-4e44-8f69-02e56024e9ef', '69772096-641e-4147-a768-43fde39dae9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd72a162-01fe-4c5f-bef5-6c6c79291b86', '03b258b7-b4b2-4b1c-860f-e8dbb3f6b14c', '60e58f23-5c34-4ee0-98f2-39382e278d89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd73b91c-e403-4a64-b378-1baa8054c314', 'deececba-a99e-4883-94a8-d6b53ee354b8', '54c11e1e-1fac-49e5-b4d9-b7019260ce1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd774385-7012-4224-b0d1-dd9cc002b415', 'a551cbbc-3ee0-4a29-8aa4-056478d3f05a', '41638c44-ea79-40a1-924d-820452be86c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd77eef1-0ebd-4568-8747-d405338c1ecd', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', '0e880d6b-4ab8-4b2c-93ab-3683bc1d48ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd78b035-80eb-4ef2-89dd-4e959da38797', '8aa0b34c-f260-47e7-ab5c-6dd3f16a1258', 'c0b80561-0f74-4a1d-bc64-e5015781bef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd7a4697-6f29-48da-b857-fbede56350f5', '5c75c43d-050e-48d8-b0bc-98400e136ef5', '39d3dc24-e76b-4995-9b55-fcd01a40710f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd7b42da-bc12-44c3-beed-2f85e8fe81ac', 'be48ebdf-8e85-4a39-b5e3-68313f8b263c', 'c7860508-4aa8-4836-bce9-8f73036a98b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd7be8a3-0591-43bc-a306-28220113cebf', '1e7a1212-fca9-4e1b-9131-8afa307bbfdf', 'e7182617-9012-4f9b-a725-cf284aee67c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd7bec99-4ecf-49d6-8784-87d2b444b2f5', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '0dcdda59-dab5-4bb1-b8cf-8ee8bf575174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd7d0cc5-bcf3-4395-9ca3-daf82d2b46ae', '428bbc06-5966-43a2-8be4-997ca1bbb58d', '38eebde5-4b96-43e3-b17c-2fcee6e42d28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd7e639e-9c3d-4aa6-8e9e-e8c674f5cff8', '5d69c1b2-c03f-4a57-bf40-054b12df470b', '7ccef7d8-e268-4417-919c-d3aa118ac919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd7ead8a-b396-491c-b902-d0a7a98067bb', 'f306426e-e402-4ac3-9421-ee277f84e218', '0f763f99-8d91-4da4-9391-bcbb1eda7c95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd812e83-6035-4796-927a-15f5d6e2a226', '6c4f6fec-b533-41b6-8025-f3db92da0455', '85433c7f-65ea-4ac9-9171-c4c70e073baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd815b1e-1cdf-4649-8e03-0e6db8862067', '2d4456b8-7243-4026-97f8-adfea9cab18e', 'd8adc2b5-db02-44d8-97ce-d43ebcf07222');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd81fd9e-965f-40bb-8124-a53b3a13e3f6', '47929dde-0818-41d0-aa70-c406517f80c2', '68f0b3f9-a913-44a8-b994-abda8dd685a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd820fa6-4a72-49d6-a292-a53124ddfbb8', '46ffc391-7214-4d17-b13b-d144882346ee', 'f9ec699e-072b-43e2-997b-fc33370b36fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd82e5bd-eaaf-455d-b745-329fcfc7c368', '0b20bf14-ee67-4c4b-9805-0d649593be36', 'e4025a87-d65b-4a10-a52d-9552b77c8f6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd83160c-5dad-4b85-b2dc-b3e84c632a1e', 'f8b49ec1-e095-4c29-bed6-763fd919ef63', '8b605dc8-f013-4f81-9eae-3040339505aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd833d32-06bf-4e7d-ae8a-d92db2a96206', '26f2fb33-115f-47cd-b409-928fbe3d167d', '5091ec89-cc95-4624-bca9-922fb2db7874');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd845870-faf7-4bef-b67e-893d1ad78fcc', '65600d37-3945-4644-ae76-fb29d0c0fd2a', '7f6c4dc9-68cf-413d-b429-e0509551364a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd8e2d5e-5ef1-41a5-80b5-1c4065a9b0a2', '586fd403-828a-4941-9dc9-821242a9ca9e', '4e8d5473-451e-485d-814c-cb257262c9da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd8f6da7-261a-4924-9656-c8924a03c16b', '44d654ad-4d01-4682-8782-8538d29fc716', '6cda20f8-dd48-4ff9-90fe-747f03e01822');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd932172-7a3d-40f2-ba0d-5dc047c88ea9', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', '4d0fac2c-6d1c-4f10-992b-26819cf30705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd932f30-77a3-42d6-a30f-5aa65d9325af', '853c0259-2378-4fb8-98ad-e1f43427a0a6', '93659404-b9c0-4234-b963-57a698edf85d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd95d92b-2d43-48be-9b13-de2458909a97', '10b9daea-2a29-4ba8-847f-fb62596752af', '7cb6e64c-39a2-47c3-8166-abd2b5cb2079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd96ff0c-ddd4-4a04-8ff5-5d5d332958eb', 'df2eb61e-7a99-466a-a7aa-093660d33414', 'ad9fe469-e6a5-4743-8bdc-bfa4d8b56a88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd9852d3-ee02-4eaa-9b52-37063c639513', '9f5c07ea-d331-4ed3-b694-f46f9488f197', 'a7b47b5a-9bb2-44ff-9eb5-36e002363fa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd98c9d0-7b0a-4143-b342-e038c5349cfd', '570b7a46-8a1c-4672-94bf-0579f7a136af', '1b59aed9-ee6c-4367-a661-2c5f6d767dae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd9b6f8b-0f30-4f6a-9be3-2ab4f4e97fc4', 'aa795a32-151d-436b-b679-0f1953513272', 'da90c08f-57da-4560-87c9-ac428a3cb41c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd9c8003-4eb5-4da9-a6cb-7337e25b727e', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '65f78b4c-6966-40b8-b77b-3271702ffd42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd9c86e4-c776-42d7-a84b-4509999e6125', '1716532f-ab27-40ea-8195-4ba952152e00', 'f81143af-6d2c-47fc-8e98-04ab839b7957');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bd9dd9f7-6cc4-4bfc-b667-04c864cdfdd6', '24c97f75-4d8a-4e7e-95da-f95c10acf9c7', '9631ec8b-547d-4008-af37-9ff90aa87a0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bda4b49b-0fe8-435b-bc8c-840b7213bc0a', '972c8f77-3d81-484c-8917-846d37304085', 'e0c6a7d1-ed80-4a52-bd16-4504222af755');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bda5fdab-904b-48d7-aebb-7ce3c3a41faf', 'b269dd89-2cb5-4e08-b853-c3a381f073de', '411f374d-8c88-4d07-8159-ac871df241b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bda75f6f-8916-4fb6-894f-b5c8310cf2aa', '5d44b1f3-97f2-4be8-88ae-a48a82607346', '405635d6-4385-442f-96dc-4bd0c0593c24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bda9a55f-75b8-40be-abbd-1080d4e9c187', '6ff595d3-0dec-440f-991e-e8694a4d6f32', '8bc99fd0-4bfe-47c0-a28f-02f5d44919cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdadf60c-08c0-47a6-bfdc-6853220a4ca4', '871bbb4d-3064-4ecc-ac19-d1255f2d1773', 'e8aee28f-2a68-4b23-b7b2-1f80433732ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdaecc60-d661-4df2-8dec-fbb6910d0a39', '6a4ee1b0-9e7b-44b9-bfec-17c95cee50c8', '7bc9d61b-251c-49a7-9c16-6669a6ed44be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdb1a986-bb90-4c3c-9713-81772f8de69d', '3a414caf-bf5e-42cd-942c-73940d95bcb0', 'ec179a01-f327-45d8-9add-86690dcb419f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdb5ba1f-3680-43fd-9d3c-38aecee13968', '2644215b-25a3-4e51-a075-a559c8f4d519', 'b18463e3-2a5b-4396-83b4-9f5ea1982777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdb7f1ac-454f-48dd-9a04-2d6997986b6b', 'd0b24271-f9a1-4773-b86a-3e1de25c91c6', 'b47c71c2-a011-4384-bfe8-52ca77b10a8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdb80fa5-032d-4496-8f96-9c4e81fc8add', 'f40a334f-4146-4520-9814-bbcbc29bb0d1', 'bafdf815-5e3a-4322-98e1-3d1745ce98d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdbb3378-3f18-4268-aaeb-1507826995f5', '478f4676-b750-4fe8-805b-85791ebf41a3', 'c4147829-0b61-4a24-9e12-f6125c07f06a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdbbf0ee-b61a-432f-a5e8-8d1b7b2dfd5c', 'ada3cdd3-4826-48b1-9071-8ef1cc3b2fb1', '61b33d24-48a5-4a26-8c39-b91559f27626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdbc27a2-080b-4040-9698-4af950df18cd', '6e776133-a91f-4add-a1f6-69d0f0c768a2', '54a4e1b6-5f02-453e-b2d3-039f662d949d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdc07967-a801-4612-b8ad-041e0e278007', 'd82ce223-cd84-4527-be66-3930085cc791', 'd7fb95e9-c5b8-4ad0-97d4-bb5174a7dff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdc11865-1968-4198-ae17-365447cac286', '4c8f7e62-ed66-4dd7-ab36-59b211d01623', '2c91be78-cd05-46fb-bc7a-ddd99c0e2ad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdc44200-4f13-4a26-992b-8683235ded5c', 'c9ccf250-0752-42bd-9074-9842c2b61dcf', '70e944bb-7f68-4e5c-a0a9-9f84a5400e2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdc9f66e-fc54-4aa2-a931-03cdda826917', 'f7723cf7-395c-4479-85c8-5f37013bc3b8', 'af04494d-9719-4151-b6c2-5149c9e05ccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdcc8bda-69c1-411a-abfa-da589b2027c7', 'bb63ca90-fcfa-415f-b53c-ee145036692c', '75bccf2b-3a9a-4932-990b-c3eec8655c3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdcfa698-722e-43e8-897c-2d1339aeb04f', '9b2bd933-4df0-4902-87bd-624ca378583d', '468374c1-be17-4574-be10-e0700ada7dd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdcfd668-833b-4d33-98aa-b2601a1c1978', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', 'a392957d-0054-4018-bb80-16db49e0357f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdd233e8-04bb-446b-99c5-515df15eedf9', 'a2f23a4e-cfcd-4700-9127-0d03e524d8f1', 'a461f056-352c-4afb-8730-4a1e61e008d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdd3ef4b-136a-49a4-b4b0-8b2ebd07fb57', '481ad2ed-7eb4-4588-a66a-b28d1d96f20a', '02bad967-db5f-487c-9c17-933dc32ea8b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdd470e7-ed35-4dd2-8224-7cfe3c06195e', 'a2105e11-530c-47fd-9fb7-a6d78e6812ba', '7094e39a-fd11-4723-94a5-e0f57152c6f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdd6081e-6401-47ab-bab7-c4679f98e97c', '361d82c9-ca0a-4a31-8b9e-0660a230adda', 'c17b9872-ba01-4706-8735-d325a27e8954');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdd75eb0-6618-42c8-9a61-209c3f3efd1b', '0261db36-0d1e-43f4-88aa-eb915edd66b3', '943bc193-72eb-4bcd-a3f9-3efaba1b5b9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdd926ac-6e3a-40c0-ad83-74b693af69a6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '75263e11-5ab4-4a22-ab73-7092a8347555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bddc065b-572e-4c81-bdc3-90f88429caa8', 'e5637f72-3b88-47cb-857b-ebee22cb6621', 'd5c0d96d-947a-436e-a4d0-a6c0959c705d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bddd1337-cc07-4c38-b206-a2a64230a601', '988b4b5f-a850-436c-a8d7-66a12af276f4', '1a6976c8-d767-4c10-ae3d-6443da44149d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bddf8283-108c-4414-883d-5d453463efd4', '5895fd21-44b9-40f9-94f0-7988b706c5f9', 'a15a9d0f-a03d-4610-8df5-fb315691aefb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bde055e2-ec4c-4417-8c07-d17976a5e671', '13d6dbf9-787b-4a08-89e3-1bb159142d33', 'cf84ffd5-183c-49df-9b8b-5f08c8b347b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bde2063d-e838-49db-8bfb-d1e1116e59f7', 'd7a63804-6d62-494c-a95f-83453983eb7c', '5113e126-b11a-4cc9-a7dd-4488182a41bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bde50d16-e179-4629-9bb0-fd9e93fc1e81', 'a91f36cd-3efe-406a-a9f2-879822e9f347', '59c5bcf8-bfc6-4f43-8e87-2c15d77bced4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bde684d5-254c-4d0d-9240-30ffc07d13ce', '6b0d604c-8115-48cf-8fa2-a8c85c32869c', 'b64b432a-58e4-4df8-b452-b5b91c3448ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bde73f67-86e7-4c65-976d-1f21c95f7e31', 'b9234669-9736-492e-8dbe-88eb36e9d4ed', '88b0069e-9e77-44c8-8339-f2aa0e963f28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdebce0b-9ecb-48f0-8bae-50c21d77445a', '2845c661-c0dd-459c-803c-3d4dfd52c0b8', 'a63fb816-326e-4a0b-a258-89316ea33744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdee1c23-f4fe-457e-b2d4-a46770c495f5', '5fab9bf8-228a-4969-8bfc-d1d0f7eea2ea', '0c239231-3a6c-4d5d-9367-c4990ce74ee0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdf1b8e0-c1ca-4338-8e22-3ef07f141102', '6a5f449a-ee68-4544-aca0-1a4e3848e69f', '8742a023-cf4a-43c1-977f-0762f7b4cb48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdf20551-a2d2-450c-afd9-e59b4c95c66f', '93c64bc8-5397-4d00-af63-6196627cfa08', 'f461441a-d3d2-40f0-9546-4ebb8e5718f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdf5e3c7-3cbe-40e7-906f-da6ec700ca86', '414a4152-8ad6-4392-bc4a-05ea5806583d', 'f1dd1119-d6c2-4575-ab5b-fadabc43b543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdf7fcd9-00af-46a0-ba59-8e725ff8f8ad', '310ed6ed-cfe2-4b95-aa51-bfd263cace2e', 'ed170569-ae3f-4ce6-b5a7-8893bfa81354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdf89d54-db40-4e7d-ae01-79a0a7347997', 'fce78b92-cc8e-4449-8627-6466c4d6aa11', 'a39adc09-a1d8-4b2a-970e-2cd4c9c9ef1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdf91b55-3926-4ddf-9043-185f34209862', '3aac5f83-8016-4968-8926-e6e42abfbc25', 'e174247d-7abb-46e2-8383-3ef463cc5534');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdf91c28-7a68-4de0-9b92-48c7ebf00de9', '816d5b07-92f4-47f7-8947-8a1a6f6f0850', '5d72f836-87a4-4d02-abd1-f38dec90f093');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdf942c4-6d4f-417e-9e3a-94da66bd77ab', '24b667d6-c5c7-49a2-ab34-2a9ea6fbc189', '7ee35347-c10f-4d00-aacd-1d7ba68656e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdfb0a5a-9970-4285-982f-01ce80a3fa10', '2636f456-047f-45fa-b1fb-adf59566c06a', '8183fe76-bb7a-47d5-a6f1-1026843659c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdfba682-1179-4604-9e69-68666186f1c0', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', 'cc1196b7-4ad0-489c-8e71-788d6e9f1db3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bdfbefcd-e173-4253-b196-fcdf9fc4ad6e', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', 'd25c845d-6fa4-498e-bf34-9c0b97b006f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be00fbf0-2872-42e9-997c-0cfc057a97d5', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'c3be21ce-b52c-4805-a3bd-974c6abee39e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be043291-b693-430f-a3bd-39634d099a8c', 'e444acdf-0967-4589-ae81-714ad158b2a7', '00898e81-75fa-4efa-a0cd-2996030f342b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be04b879-5039-4041-a4c5-eb6a2cbc30c1', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '67575ae9-8218-4b29-84f5-cd7f57cebb78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be0a57e9-2569-4ceb-8bcb-171c7e23f6ff', '640c6210-2108-4409-bc8f-130b7a613f13', '84174b80-19a1-44b4-90c2-992c6269be2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be0c33bb-0524-44be-99d6-3946e608a66a', '6b199475-6b18-41ff-9748-ab18a55119c7', 'ef7cde52-2e10-4d33-a5bb-2163406ffb00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be0d5833-6635-4799-bc4e-71a1afb1f99f', '4f3c0503-3c86-40f9-9ee2-51d25c232ac6', 'b1f55ead-9dde-4c01-974b-d613b1bd25e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be0d8b3d-7bfa-4281-a535-e639e5e042cd', '84764c67-181a-4a98-9a28-be171c28b58f', '330deb1e-70b2-4900-93eb-8d98b3a154a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be0e6598-120d-453c-b285-104d6b975926', 'a183d982-7084-45a9-b1c7-41174cf6fc8a', '47c035f8-6ed5-4c97-8315-5476c4d2e612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be108d4b-3952-47ad-baaa-8fe874715a54', '627dee20-6916-465b-8690-db773c0989fa', '1f460033-d491-4b02-9603-957d3c4cf2d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be11355b-e940-44a4-9288-039da5f8bdaa', '3ae6d8e2-af56-4388-8f0b-c103ffb9595f', '4adba71c-0d92-43df-92fe-4ef5289238c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be11c605-a9e0-40d3-a4c3-01517cffd8cd', 'b2904cea-3503-46e8-9c1a-601f0939029d', 'b65d9283-cf38-49e0-9d5b-98c8c9974082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be120eb7-fc93-4e2e-8736-79e008e38a2a', 'eee4da58-adc4-434d-835c-2cb34ee91356', '8074acaf-0023-4629-abc6-1233bc3a4065');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be1b7afc-0b9d-4581-8ec8-4c9b68b8ff64', 'f02e581f-11b5-48d1-88b6-6816925120b3', '0f9f9915-af9b-4101-804e-3bfb8f56266b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be1d3fbb-156b-4f24-8cec-181a58a79c19', '5f1124f6-59ca-42e1-9e6e-651e231ede59', '821e6a6d-159c-4c22-9050-8a4e49079726');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be1d5a13-19cd-4359-85a2-03c182aa6a6c', 'cd15a699-6cdb-443b-a25c-8c29e22deb21', '526440e0-3b89-4a96-b231-28750279da51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be1ea18d-73b2-490c-b21a-deb154c236e2', '4400ae5f-3961-419e-8895-742b11db78f7', 'b4eb1fdd-d9b5-475b-946f-59398f2e263c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be1f4ecb-ee7b-4885-9e4c-b7854c8ddb77', 'f6e4b22b-e9e2-4e11-82d5-4e4845652cc5', 'a12fce57-76cc-4dea-8b80-557322838d67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be22f3e5-0a45-41d2-a681-a5c468350bf1', '18d9f77a-0709-41a3-8023-5bc8c7cc7c8c', '32d739f2-bcbc-4c1b-be27-22164e617d9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be2931d2-9c36-4b2e-a126-50a9ede6e3ca', '236e8499-e6fd-4f4e-bde4-883155f279ed', 'c71bae58-0e36-4ea5-9d17-76e70ad36b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be2a4109-3a30-4bac-9675-c689df69612f', '39cd682a-1c8c-47c5-aa64-d6b42303b764', 'd3e0cc55-34fc-4915-9ea4-490086e4a38a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be2ab7a5-8cc0-45cd-b067-639bfbdd4d15', '514da5e1-fe07-42c9-b89f-e9c734784895', 'da75a808-7caa-4f1c-98a6-cd52826d65cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be2c0f16-2363-402e-9c14-490f1a12bc7e', 'ca3bf310-f0e9-4427-804f-0e4746fdfc5e', '00575f86-c741-46db-a269-927830179bbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be2dbf96-067e-44b0-a3e7-cfeaf91184f4', 'fffa6893-3c1d-42e6-b119-0e437b66df3e', '3c0075a0-58e0-4a67-a7e1-81ea9d29a1bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be2f37dc-42d5-40a1-b649-58cb153ac099', '5627d991-37d5-46cd-a96e-90e9ad8de12f', '75ac72b7-2c8f-4de0-b1cc-058b2c38e05e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be327cd6-ac78-4535-8b14-1c02b03525d0', '9740f518-3295-4d20-bc85-56e34618bc69', '451a27f8-fe24-42a5-9633-aca57ddcc2a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be36fd0e-8a3c-4000-a911-504e9c33f359', '7c23a179-3194-4c05-8722-76e659487fc8', '094fa1d2-f4cf-42cd-8d0b-c1c002a50657');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be372aee-e02f-4d13-b9c0-edf51e7ca70b', '2f69f635-8fe2-432e-a8c2-ce7290439ced', '9470471e-16d3-4db2-a835-111492c002f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be3aee39-3c86-4a67-963e-4de625caaccd', '3a3e534b-4e92-4525-a04b-eb31a3889482', 'bb725433-028b-428d-891c-7f001e237891');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be3b583f-e52d-45f7-a560-d5ff919c9d7c', '8c7d9c37-6c03-4dcd-9c7c-bb2760a60a10', '6588d017-9196-422f-b75c-69541612d2c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be3bbdf3-fe3a-44bf-9aa3-70276e4c0337', '9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', 'a0d1d807-616d-41e9-a8e0-875a02b0ed74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be3c1337-00e3-44ab-b58a-5a379929780d', '6bcbb854-9157-4247-9291-36531ce600a5', 'ec3dffce-3d6a-4954-b0af-649661a5d997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be3e7784-3670-4f9f-9228-97bfece975e5', '937a6482-48d7-476b-a91b-705ef5913a1c', '9fccb717-cd78-497f-86f9-4dadda1cf5f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be3e8c8a-9c4a-40a4-9502-ed3b5ab188c0', '396e856e-eb06-4798-bd89-795e32f91188', '853069bd-f00f-4b5d-a911-65902bfc629b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be3ed254-23ce-45d7-ae83-fd3748d78cf6', '0c142b39-5554-4920-aeab-ec3c9d025da9', '3e493c66-342a-434c-b8fc-90b05387a63a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be3fc6e8-fa64-4216-b00a-f2d9239b99f7', '5806953d-5bd3-45bb-b5a3-93d4b7d12bd7', '7b390c61-1592-45d6-be54-b6a401524267');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be408ca6-06ba-429f-b881-a6ad11282c1d', '09b770af-8cb4-430b-a6f4-442a14e0bd97', '76f8200b-79a8-405d-aca2-bc98c389d412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be44aece-1cba-47bc-ae12-c2d241fd2e3e', '4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', '6f540b99-43b1-4ae4-81f3-5787225d0c84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be44b8f5-4a9a-46c9-aeae-00b16e212bcb', '9b1f08d1-78e9-4040-8d93-8a93e985988c', '5b2b656b-cfd7-4bc1-99a4-d43f475053e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be49909e-5086-4c66-b207-5f58532b2acc', 'f1b1e6cc-586c-4b95-8cc4-c3025edb36c5', 'c527d713-8700-4e87-9597-34fbe7fde5e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be4dd428-16b1-4e93-8823-5cbbe33dcb8c', 'cac3d603-dc37-4736-97b0-b052d4a6c71d', '3602a2ce-f926-4e5f-baef-57401ea9e97c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be4e6ad2-cdc2-4f1a-b79a-55962ebe1256', 'a90b98c8-9611-4814-a9d2-83bd20b45665', '0713edd5-5645-49bf-954b-fd601f0732f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be4e70d6-a511-472b-b2b0-0149d49f41bb', 'ac8cad28-c5b5-4c35-9f1d-0efc0d47bbd2', 'b43617bc-bb41-471a-897a-8c85634bfd9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be4ecddb-5a00-4397-a0ce-a9d9e23565bd', 'aebba361-18c7-4ce8-9e9a-d88a53b35728', '54a6d0b9-af66-44d1-9f4a-689f13626597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be4fbad1-643b-471e-97d7-e6794b4e92c8', 'ffe98f5f-91ca-439a-90c2-522423709e12', '106dc196-c310-42c3-8031-604061fbd579');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be51da70-35c4-403c-acb9-6f2e9b2c830d', '13ddcde1-023f-4a3d-8b84-8c66df5fdd2a', 'f2354c1f-b186-4814-b793-115036af81a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be51daa9-9df3-4a1d-bb69-6bcab90bec71', 'fbc4d2c2-cc28-4c99-899c-0bf7c764065a', '3493af95-25b9-4833-994b-788227e5cb8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be559484-ea05-41d7-92eb-59a33f8cad34', '52e7ad2c-ef9b-4d5e-8e8e-42072a3a6cff', '6e1fb553-8233-4c09-b70a-5d880e5c2cdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be55f19d-e33f-4841-b168-11faec3d62c6', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '7f0ce29f-e824-4a74-800c-22a9f446f954');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be586e0e-ef64-47cb-8261-83fe46a073f3', 'fb56ee4e-9f37-44e6-ac93-6fcc357796ef', 'db9eff50-4aa3-4aac-96c5-48f475d78339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be58ceff-d906-4e76-bec6-51d46cc5c259', 'e47b349c-f644-43c8-8084-934412cb7dbe', '0ff6212c-438c-4fe6-b2f0-f6daa2e92048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be5d1a4b-b083-418e-be1d-86009a18e9c3', '6619c2bc-e440-4e76-9810-3dd9b126d0ef', '96d2191d-7ccb-4a92-8b8a-46fb77906783');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be5fcc49-1926-403b-a812-ee4ee4a37000', 'c7d82067-0414-45f7-8952-a77e46a8d65a', '7bd88dab-e2dc-4a8d-a6a4-7e10e049f08e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be63fd1c-c3e7-418c-9bf0-db87b890a900', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5e67676e-32f9-4ea9-9656-165668556914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be641246-d759-4aee-97da-70f388f27c93', '25e354d9-5013-444c-bc8f-50b6429b78cb', 'b9ee146e-ac15-4e76-86fb-f622f923aee6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be6471de-ab35-493d-bf95-625e66606821', 'b67781de-d23b-498f-88aa-92a5249de6c7', 'b4673a14-4b93-4056-8602-c6a8c7ff9841');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be68b2eb-5522-4965-8c1f-fed2f7d2c4e9', 'c25b6f71-cc3e-4c4c-ba0f-92e06023ff11', '4036a7a6-28c7-42f3-89f3-3307bf4b2861');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be6a83c3-d04e-4d6d-8873-b024e7449a71', 'a4aaae29-dc90-4afc-84d4-4088395e4848', 'dd9b2f76-03be-476d-bb0c-8a143e048be2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be6af919-7d77-44e7-90e7-a0e7f42c32c5', 'c5d25e4e-30e7-4dec-b31c-7f2aface9c1f', 'aeebea1c-759d-4b97-b0af-76a5ec45182b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be724498-0445-4db3-9a97-34ba5036be7a', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '8a1dd7ae-98cb-43fc-b0ee-fc01e4c523fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be727251-f206-4d44-802d-4a6e536781c9', 'dedb0d86-a585-45aa-a6db-b9941abc092c', 'd24e8e69-a77b-4da1-b269-6b34a7d2679e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be745dbc-895b-4fb1-b384-4c38214dbc23', '15843d2e-b0c1-4afa-9831-491ef66ac73f', '61e032c7-474f-43b3-8309-fe02b100dba6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be77d80b-b23b-4237-95cc-f989ba16b9aa', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '266b0029-5274-4f15-9fcd-09bba0b1a63d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be7c7663-acef-4c0d-b473-c51858a90e30', '150b00b1-1f0f-4b62-afff-9e27a929d27f', '1ac0abd4-6c19-42d9-887b-7fa9ef9f3d3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be7e708b-5364-49d4-8eea-b33f9b34ec5e', 'a1c6637f-89d3-4769-bb59-f7a52cc18786', '1fafe8c0-7a2b-4888-a250-c6eb30f89ac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be7e7c92-3440-4cec-ad4e-c0f05dd43cc3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ca1be601-1dab-4761-bb37-75a0233167b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be7ec1b1-87d4-441d-bc50-36308c71909f', '96da215a-d369-4b96-9c69-79ea5d1ba1c8', '72ae577d-6089-4a88-97aa-ae0bbecc94da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be818621-7e41-4dd5-a6db-7dc4e7cec499', '5d357782-1ae4-4cbd-9fbc-389004927903', '5a9d3284-7e82-4fc2-b67e-cf6b5631e427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be8235c7-d2b3-4732-a55e-f111545efee1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cbdc70f3-1867-46e6-8267-f3e89892d88f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be83a13c-3aff-4871-827d-9f69ab79fbd7', '626afe80-be03-4beb-a103-fb281f8d53ed', '871afc26-e727-4aad-9ce4-72896671e6b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be84de1e-789b-41ce-96f2-29b755f2e42b', '9fc4429b-9cf3-4fac-8840-4f2c1d5d5127', '3541ba66-ebf4-4751-8417-3db0e8e73928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be87a914-27b7-4b9d-8c7a-a1b14d0b639f', '6b671cd0-bb67-459f-b901-7f87076fac67', '24aa340a-6ec4-43f1-acdb-fba1dbf5ce0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be892bbb-1638-4da3-ac14-50b419bdf6ca', '3ccd34bb-b510-4294-a12e-44b19ae82d20', 'b443fc58-a800-42f4-8e0c-981e9c677230');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be89e67d-c743-4727-8a81-ce72ef5821ac', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '0de491b1-c4e2-492a-a400-2f0e9008b62f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be8a800f-5090-4c03-94fd-959358db1088', '159f7208-b8d6-44fd-8a26-af7d59125558', '9d8eff68-a232-41c9-a00f-d02f46e4f091');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be8aa67f-951c-4e41-a7ba-d54fe50f501c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd3dcae49-d65f-489f-a1ed-f6c1d1881f79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be8de858-a55b-46ca-a40e-a8cfe35f54d2', '0c3fa4b0-4a4c-497a-9056-4d6f8016d9a8', '4341a8b9-9d82-4345-9242-c7e99961022b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be8e0d75-335d-45a5-8da4-cc55e013b333', '68bb93f6-8d14-47d2-82e7-d8d148e1d44d', 'ed54b747-327a-4de9-bdc2-1acc2002f465');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be8e4deb-4546-4d3b-aab3-6c6189c92f76', 'abf5b2c5-2f0c-4fe3-896e-4fe097efeeb2', '9674a431-57a4-4ca0-b662-17690f690edb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be8f9f16-354b-48ef-b10c-ecf88333a82f', 'b39fc160-fb7e-4305-be3a-9abd534ad4ea', '43a0883c-bcd3-43d8-b049-b442a882bd26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be925cad-05d8-468a-9c54-41ed0b203865', '08964896-b065-4f58-aa69-ae8e8ade1242', 'd8f1d8ef-fd4e-4d7c-b1b5-c5558626947c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be93aede-53e1-4d06-a16e-2bdb3a06ab32', 'fd5c262f-3aa8-41b0-8cad-d55389c451b4', 'ce3c9aa3-e3f5-447d-9fa1-f35751e5a204');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be9499cc-f1f8-4a7f-b79f-5a63f6a93df9', '45a3b07b-70b4-4cc3-830d-86a4e8648dc7', 'bc5d6ff5-5f1e-4047-8ca4-4d1aa7ed7ea4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be959fa4-5066-464a-afbf-8923bcb55a25', '493e1d1c-bdc6-4c1d-af45-901ba0eac2c9', 'a5f80a0f-c76d-4c82-9327-fd06ce422888');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be9693ba-faee-4768-b95f-c8667fca4356', '8e608706-7393-4e49-a838-5dee26c37f43', '2847bb4c-f3e3-44c7-807a-aa6bba72f9c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be978987-a6ac-4e91-891f-094d10056430', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '2d995c61-3640-4b30-860a-b342cbd5b9d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be99971d-dfde-4dfe-9bef-2a551c85e81d', '3b6a1f27-b6cb-402b-9fce-ee8baf9ab172', '63111ac4-241c-4347-a43e-35ba995df0b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be9ad0ae-824e-4eb8-a800-bc3a8a3a6332', 'b4dfc347-c5ee-494f-a2d2-a473edf77f65', '212c9798-92cc-4b60-ade3-64b37b5c57c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be9b2bd2-d8e1-4947-8608-1887bd13a754', '2a911d48-00f4-44f9-a38f-1b8fce83a38a', 'dc8a0a89-2a92-45d5-ae8e-9208be813b5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be9b5fab-1b1d-464d-b4b9-f51d1a79c3cb', '03f2b3b9-c22c-433b-98f4-1ebaaea51b4f', 'ff8dbd14-4e33-499e-bbcc-b53fda7a4a5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be9db494-5b22-41a1-907c-a5088c0cfe97', '799271b7-42bd-44ea-b86d-0416e44245fb', '1d7a66b1-0f81-4d28-bb23-091b4925a21c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be9e0051-216b-4c83-b100-df00941617f9', 'dde08c3a-bb4c-4b12-98ba-dd657eb7b53e', '7ada1624-7743-4915-bf84-1b1c54d0f59c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('be9eae1a-0900-4089-bf4b-16bf2c6cdd5d', '06f5ab86-08c1-413e-a0a9-3b9d0d4a9a90', 'd573b36d-63b8-4686-9748-dcfd46b70e2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bea07587-d019-4efe-be73-dc03e5964642', '8d1d3549-eeb6-42e6-816b-313753ddc91d', 'ada51e6b-ac13-4497-a446-aeaf26229bad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bea0cc4b-6f4e-49cd-a8db-545d560a39ae', '53c2f993-6213-4db3-88b6-4c50ed1ec66a', '506ffb0e-85f1-4152-a47e-c73a9dedb2df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bea190a1-78b0-4cdb-8b9a-487ace3d1ace', '3abeb952-1dad-4f52-a2b6-037188ee930b', 'e8485ae3-1e78-48b3-bc16-40fcd585dd1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bea6569d-ec65-4491-b9f9-4d527ce04712', '52ecb217-a147-4966-8acd-7a3faddc8ccb', 'b76320b2-0bc8-4d88-b325-8b3cce5b2fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bea888de-3fae-4d63-b802-29ab5980aeec', 'e4409d54-059e-43ea-8f92-74d073792732', 'caabfb20-c3d9-4baf-9307-4843d3d4ec11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beacc563-a6e6-487e-8f6e-f69f7b072d59', 'd850f5a6-5669-44b5-a5dd-2e47ccb7cb36', '441fc194-2537-40a5-9180-f7f004fa024f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beb06eda-8c0c-4be6-af45-2acd20f28a8d', 'f25fd113-3e53-45e3-be71-80318d7d709b', '92ad6cf6-b1e4-4b62-8ba8-c6c29f515d63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beb1207c-e744-46e8-b9e4-cd6b115903fd', '263719a4-da48-490f-a312-e96dae86eeac', 'c80b79aa-dc86-4bed-b0d0-8e7e38351a75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beb6ca15-aff5-43b5-b4a9-5bf77240c03c', '05e9f08a-6390-4ce9-911c-9f0880cbde71', '819f6f4e-8d8e-4fd7-8b9c-2034b64b31c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beb6ccb3-6e92-4604-881d-15fbb6be7b3e', 'e9842c35-728d-4a29-97f0-63f05e65798c', '09bca803-1c53-4cf6-8867-b69d3f3b76bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beb84c16-d3b3-4d73-9cc2-32f9d6e80561', 'dbe9f38d-c65d-4124-a37e-b8618cdaed53', 'eecb9efc-d8db-497c-a07a-14115ff3f5e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beb8a213-3586-4cf0-a7fe-62b94b93ae17', '246d8b36-590d-4f14-b663-d7529c1de5f7', '9e3e01d1-37b6-4d77-939f-1ede894549db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beba173a-f2d3-477d-a3d4-578b5db385cc', 'cacfe1f8-5046-401d-95c8-b563373fa56b', 'fc6cd922-5e81-49f9-affc-ab0c1a3095e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beba62d8-fe89-43a5-8184-843f379e376c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '439f1767-183d-4366-8eb5-da0e45dd2fe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beba9d7f-18b0-4b86-ad3e-b35f7fc47f00', 'a2ebdbdf-9dae-42b5-bb4f-ce9437bf2b82', 'cc20e0fd-e33e-417e-9d0e-087d6cc1ef04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bebc2899-e49d-474c-bb32-5caca7ad103b', '705e5739-52c0-41f8-92a9-8da7a686c0ea', 'f9bf7836-de6c-4527-ae3d-4b354ac83242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bec7de58-60c8-425d-b13d-32ccd5f19d8a', 'e0e5c0a0-8305-4b5b-9ab3-1fd06d3bf320', '287a648b-7796-4116-8203-113d6d83437d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bec9a790-acf4-4695-be7e-95a730e4c177', '19602b31-58ca-44b2-942a-c2c7c7334795', '7af025b3-5058-406f-8bc6-41aa6fba839d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('becafb60-5ad9-44dc-956c-d6d6184053c1', '7e5c8767-31cd-4c1e-9d89-e4b1ad3cf10c', '1f4f76f3-8570-42fa-a8ad-95a5c75d996a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('becbbc49-729c-4978-bb67-15734f2c4fc5', '8ab90091-641a-4f77-aed9-d74e93993394', '48ddf5cf-1cf5-4066-b843-7901b09c37b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('becceb87-6360-4672-b9f1-d0a25e16d24d', '980ce926-e7d4-4c59-967d-fa6cfaa6d113', '9dae6316-9b6e-4988-89a5-4f1dd35d68a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bed06f59-f944-4dc2-9363-8a5f1a217532', '024c5d0b-863f-4d20-9d06-26f057c642b7', 'dc42728d-c2b1-40a8-b2f8-08e93ff1e79a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bed36df1-2838-4bd5-9b31-104a7d72605b', '8e95d689-f271-41af-b24b-666a9598cd78', '8ccc1f30-fc8d-4363-8d92-2ea69c1f6dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bed53212-a7bb-4fac-833e-ff29c3f31943', '942d3bc6-5625-4425-997f-6d576c50a4f4', 'f1aea9fd-3395-45a2-a7b0-605ee304b4c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bed785f9-7095-4f8f-99c9-77738d8aadd3', 'afb8ef96-a6d1-4ee3-a7f9-d7f0fbd39286', '7abb1847-7c4c-46f3-a0a4-6a4b8b030aa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bed8716b-a036-4378-9040-5235c9285167', 'f5581049-3155-4aa5-823c-a19baac2c087', '8f0c6b36-fb10-4173-995c-9bd06d643e51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bedc1435-8181-4f8a-bc6e-4092a81d38ef', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '498d1361-15b6-4be9-bc88-4d21495af40e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bedda3d6-0d58-470a-b56e-dead10b5e10f', '7a4bdf7c-4bfa-481d-8cbf-97183fda9767', 'c7511b06-dd5b-4a55-8cba-18e6eeed158d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bededd0e-fb3c-4401-8c99-2221e0966215', '2297e967-d47f-4d2b-bb72-dcbb05130338', 'ec3ef651-ca18-408b-bcea-b6b51ff79998');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bedf3b58-c1aa-4c37-a1cd-0e55014cdc0f', '95616893-a1aa-45e0-922b-2d41c71ef7f0', '1f19d2f7-b32a-4a55-aa09-a85fb9d47673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bee03fb8-e970-40b8-93d5-67851fa8c65b', '69e42a4a-a69b-4ec8-91cc-bcf7c50cdea7', '0c02cb21-357f-46aa-be2d-1878a393c89d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bee51ece-642d-401d-9ee4-0541f14919af', 'a0334d05-22a4-4d2f-94bd-fd5e03f71414', '703b0525-5d73-4665-a101-37476dcd76a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beea66d0-36c8-4790-a3a8-10a154ec6ea0', '29cae07f-047f-4ae1-85ac-3cc1f81228a4', '9912e4ab-0b60-4998-acb0-7557d9330bdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beeadbb5-3de2-468c-bcb6-82a1a6ae52d8', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '2b092114-6c8d-444f-b105-54922b1db8e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beebb5cc-2d53-4cdf-bd83-95d8ded6bb26', 'aac5da41-4a15-4e72-9529-d781a2a6cdea', '6d4b1224-2fb4-4dac-ab14-bfde83e19c11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beec9b13-1bcf-496a-ad3d-fa396426d134', '92e22533-5925-426e-87a0-abda80a9a436', '8130b3f5-bd6b-46ad-8d4f-887d8bb3311b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('beee0fa3-1108-4373-bd6e-b1649c588430', '26afe210-5bef-44f1-8d1b-75ac17bf224a', '1a913d23-d1b3-4c22-acc7-fbeb63c47c99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bef1199c-256f-4ddd-a546-1a230b687787', '44c4a3f1-e591-4b09-a9a0-085abd8afc4b', '55f077a0-c51b-498a-8810-2f3daa1673f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bef6a5d7-a9d7-49ca-a04f-235b8332c5ba', '22e02c2a-2456-4422-a5bb-d048cbd637ea', 'd466ed25-3488-4531-9fef-4e85083491b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bef7afa6-66a7-4bb4-a3a1-415470e6aa32', '9a394023-d1a3-4a6b-8cb5-0d388abadd84', '676a11bc-4ca6-404b-a34b-9f0e53c858e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('befc601d-054d-44bc-84c2-6a80994e810c', 'aa325bdb-1679-4b6e-ac14-ff8df8ef2dfd', 'e45bc15d-1f78-4088-9f01-b0e4e0edfffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('befe7d00-bb5a-4ef7-94da-9012aeb57798', '5f2285f7-1e18-4be5-be56-0dc8c65f1b34', 'ab93b893-b7aa-4cf7-be1f-b3e5016c72a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf01d6f8-4d8e-420e-a018-7d5929950cff', '920eeb39-d75c-4d35-b72b-655f150b111c', 'dbeb9521-3273-42b4-a033-799566cbca6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf022786-bbf2-4c44-b1be-af426a00e81b', '20acc8f2-2e48-4a7e-9cec-e5b82f6879e1', '0e5354d6-c726-425c-98ee-aa9a018e12cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf0360f0-6faf-4470-94c0-dc20dd579d21', 'fe0506bb-5b6c-4445-a0b7-8702bfe6b5c2', 'be5477be-6257-4454-a771-471fe6f3055b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf042685-2109-4422-b3ee-10f4dedd0d82', '6d5a2e2b-6416-4ce4-bda8-c7442b75ede3', '3da7e99a-0dd1-4951-bf9b-1f085d8b9d92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf0d56c9-f603-4a46-a8ec-fac9b6ac6c38', '27f2fc70-cfda-49ba-8ba0-a9fa9b7b7af7', 'b87b2b6d-4435-4cef-9249-f1555e765cf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf0e96c1-e1a3-4d4f-912d-805abeced063', '07fcafd7-881e-42b9-a855-4aea8148c1d7', 'c6abf757-7758-418a-9198-5375a3f7e3c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf11cc69-3c7e-4f7d-a9b7-1fe705f0d8d1', '05e9f08a-6390-4ce9-911c-9f0880cbde71', '665f8944-0ce2-4f2d-a1fe-43a6cbbbc611');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf131de8-9514-40d4-94ee-9c140dbb3f1a', '0f2a0e3e-0185-44de-9f9a-fd685989812d', '4e7b274b-3eb8-4455-9ced-662fc7208c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf13b362-605b-47f7-b954-7093b81aa286', '24ee85a2-4732-4dce-9707-d01baff9a4f2', 'd1a2bc69-ff17-4097-93ed-f3625fdfedc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf14a391-ac75-4c3b-9bcd-e61cbdc8d738', 'f100eb43-7a11-46cc-b9e4-47952732f197', '5e1a8d97-3f89-4356-a76c-e0d09475608f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf189e21-b702-4551-a6de-5afba652a122', '9759b007-552f-4b8b-a65b-e0bf2d8b1721', '97f527ea-6a6d-4fb4-9832-793427454569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf1c99a2-b220-48b2-b3c8-555eceacf721', '5982e760-7362-4794-9c66-142d4574c845', '3758d7dc-306f-4d21-9b63-934ee12cd751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf1dbfc0-dfa0-423b-bda0-8ad1a4f6cf2f', '78d163cf-f01f-4d26-9c64-473f40aa5f2c', '2a06efa1-d1b3-41ea-8314-af215ca1949c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf1e7277-c792-4e69-adea-1a97e2b7df27', '4430104c-dce6-4bee-b4e2-534b54058ae8', 'f858aee8-bf27-437c-93f4-302582d58c54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf24925c-811d-4f92-bc45-ba6316708263', 'b6650c61-b2eb-4bdd-b175-5b46a5b47393', '92ab83fe-48f3-4d75-8d3a-987c0481e2da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf251319-eb18-439e-b459-8ff03ded7e9f', '321e1f7c-1830-4ccc-ac3b-8d8ac3772e56', '9a1fcdb4-7099-492b-8687-ea1f8cb54ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf257146-3ae9-435e-83b1-5d38c744807f', '95b77b70-2c68-4dfb-b446-099777988766', 'be8b2eb9-0a5b-418f-b1b9-e984119cb798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf25c8ca-9407-42bf-8107-973b9f8e19ce', '147e314c-10d1-49f9-b5b8-939899a65ca0', '5bc3bb72-068d-471b-bf76-75d119c85bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf261fa4-f025-4fbe-bc67-03b84ffe3a8a', '6296921f-3edc-4031-b45b-8a180d40995a', 'a47b8ec3-4a7f-4604-a322-a9ec773e9385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf28a95b-6cfd-4e5b-a9a7-3fed9a998745', 'c957309a-0436-4a3e-abdc-46ac78cfbb44', '712a41ad-fd3d-4ec4-ba08-2df078c2d3c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf30c774-b683-495d-a435-b136326b756b', 'c250c70f-ab63-4d25-8f92-5a3852abde06', 'bdb17c18-6bd5-4b7f-a5bb-fa904dbc7731');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf320e6a-6973-4462-a5d1-c9950b042f6a', '3b26f508-5f56-4d06-b873-20a796c0d98c', '94dcc019-38bb-413e-a01a-dbe0aea1443f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf336026-ec29-4cea-af53-f5640a1dff99', 'da5aa6d8-822e-41bf-8325-8e96ce380611', '8ee1503e-df7a-495b-b70d-a9577508c88c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf346036-96b6-46b6-867b-c28aa18fc418', 'cb1d5fb6-8d0d-4a33-a9f6-70a034609d98', '3449ed01-308f-4609-96f9-0af273298c1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf3719be-8ce6-43cb-b1d5-7a9fa0a7b970', 'a93799af-2177-4fb6-8523-c02c96f5e875', 'b3cde2d5-c971-49b3-9f4a-b50b35fb6f88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf3b5a9c-40c0-4ec3-a359-056bfa748bee', '1c5d75a2-872c-4031-9e52-f0a64d02031c', '36f91b00-3354-4c01-882d-711bd5e51e27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf3c20fc-33ff-49be-9e1a-bf78e0621469', 'ad78e6a9-0752-41c3-b866-5c1e224194ea', '27d69834-c251-4cb3-99eb-50c49896c9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf3ce880-ac2a-49f8-b80b-f5f05df4ad81', 'f089d4b1-d0aa-4d19-926a-aa85785a8af0', 'ad73517e-3132-4c5f-8cc0-b36e0f432e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf3eb7e3-197b-4673-9c16-2a7ae1287014', 'd439c466-a926-4fa5-8c27-489c3b045384', 'ac3b9535-5272-4fc1-9e09-735264df08e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf3f8cf2-821d-408f-9855-7488bb866235', 'a81ae189-b44a-4da6-84e5-a8645edd978f', 'fa22df4c-e851-4076-8512-ca787d2b5e39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf432957-8412-4424-a29a-90dd0e55695b', '26a8700c-0897-4d24-b7e3-059db811b5ae', '9169add0-dea8-47ea-b851-c6ad503cfa6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf43d40f-c4f3-455a-8c0b-653fb3974c47', '91cf0a0f-963e-40f3-ba64-09b5c1fd73b3', '3d161247-3039-4fb2-a1e5-61863b7f180b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf479693-4e93-4d57-8d65-4a8c9dce9a7d', '51174223-164d-4ce8-877a-59771825ffd8', 'd51d053f-9667-4ac2-af16-b296e09bc4ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf4b7b93-f954-4d43-bb3f-887d979312dd', 'a075ced4-521c-48a4-ba57-d719ca9bf339', '4a2a306e-284e-4022-8fb6-f48f4482432d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf516e2d-3c77-4fe4-bd5f-fc7067968d6e', '50c7b3f6-64c0-4aa1-b4c0-34636350ddde', '3fd1ef62-6d6e-4e14-b817-c19b0df350e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf524a04-3d72-4d1c-8186-37e24fa6cf99', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', '9e7aadf7-f888-4368-9c03-e30618bf075e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf53eac6-1f16-4c5f-bbff-c26de64802d4', '7f6272c7-758f-4a00-b18e-72f85b0f7c61', 'c5a07f0e-6489-46b3-b179-837b41e0621e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf5bc711-9a2d-4de0-948d-4b9eee633dc5', '468bac55-238b-49d0-9d2e-29a8f82c3785', '17ca3deb-97b6-4359-a9a2-c778f4d42ef3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf5c6be3-a45a-438c-9034-330fc593b5cf', '8738ce86-2199-4a20-a1ee-e1ffbe71c57e', 'fea546ef-cdf1-49f4-9131-f239bbca9898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf5dc6b7-8012-4a84-a035-6ec55bdb3b54', 'da927ef1-4e9e-478a-a6ac-457e220e97a6', 'f36ecdbd-eb0f-48bc-93a4-802cdc23ea38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf5fab93-fc81-4c75-87f7-f25ce330b9fd', '46001e82-56b3-46e2-81ed-da55535082c9', '91d92052-6dd8-4628-a380-2804fb58dbed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf605129-a040-4f7a-9a0b-f3dc531b2968', '5fd8b86a-da7e-4777-83be-a586e37c728f', 'fec2de2c-6088-40e4-8cab-f6efac26e53e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf61388d-559c-48f6-a552-f3791be5fb60', '30c0c01a-55a2-4cf6-9644-43c9c9de89f2', '9f46da26-a23b-4a4a-9e04-8dd3a6bde88a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf6215ad-8236-4d56-9b40-b5d16370d088', '05672c2b-f0b4-45f7-913e-cb0204407feb', '04098b5c-989d-419f-a027-6d9b8795512d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf639ade-c856-44d2-89b8-dbfd102f2d20', '4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', '86bef734-3705-4033-8977-ebfcd67a24a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf63c115-2634-4d60-8038-635684fea911', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'de1a9db4-ee3b-44b6-8043-d0fb9025b47a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf645ac1-4728-4cf2-8981-4168ae3e887e', 'fbb592ee-d26c-4264-a1f3-60474b59f833', '2eb8d8bd-f802-47cb-9471-403a7adacd82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf65e301-bbb1-46ff-a4e0-41ce79a5051c', 'c9e31ec1-e7a5-4e7f-97b9-10b8a64b90f1', '4b5c3865-8aa1-4ba5-9047-1de892967e3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf686874-384b-43c8-b1ad-916bf6b2b9ac', 'd5849ac9-fce4-43bc-8c4c-837ff3fe0333', 'd7af8705-dfc9-406d-9d2f-6f1bfc56d429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf6a0a8c-e790-46dd-a4be-0bc61a59a0b7', 'b6cb65fc-4de9-4031-883a-946c843295d5', '94a5ab01-97bb-4621-ada6-95a3b9d281fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf6a8b4e-b237-4ec8-a2b5-d7d387b710f9', '6914571d-52ec-44f8-ad43-fd01cb9a4ef6', '59c084a4-fe36-4d41-96ff-9550ff4f5590');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf6b7b60-52a9-4321-8e65-f96177fbd31f', 'a5ef906b-a3c4-4429-b2db-ce5e1175b0d7', '157864e6-75e8-4b4f-bc76-3c83e1b79b40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf6c0041-7f4d-419e-be72-0a2dfc77deac', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ec7759e6-544a-43df-8826-2630aeb2566b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf6d7b7a-df62-482b-af87-54a53900f793', '161f4047-7486-4126-bcff-217dd6a1915e', 'a2efda97-da20-4d86-b870-909ec01b9b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf6dd1e9-4364-4cfc-a44f-76b36a0ec388', '171c66e3-b8b8-4730-acb4-70e5ce649857', '95801aa6-e08f-4fd7-ae01-168d31b22c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf6f50f5-8f0f-4c8a-b9b6-35ce90e9e5ea', '7f71fc4a-c179-4b82-a6f9-fb4e110c16d7', 'a46bd5d7-b0b9-4911-8886-c290497406c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf6f8e18-aa86-4235-a2e7-640f6e411fc0', '643d7326-3933-4005-a5ef-637643be322b', '7e73e229-b6ac-4454-9060-d3c4a393402a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf701a70-20fd-4695-93c1-b7081f02178e', '1e7c51b3-6032-437e-88fb-bc754ee83dad', '54ccc577-2f4f-4f8d-b582-bbcad46e8aec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf714475-985f-475a-92e4-37d93ade3a78', 'f6b73f0d-2636-4fdd-837b-2a0c869ec133', '4109016f-f43e-4f14-904d-1f3f1fb54df2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf732c0e-5836-4441-b1a1-71b81169ddab', '4b97ca5b-2c4a-4c50-a1a2-efc5e151861a', '29af0cf9-588d-4896-b5ad-5f20bf2740b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf7517bc-9c73-461e-a54f-dec4eff82e48', '6adcfe95-bad4-4955-8234-914d264aa1f8', 'a0a5a85c-ebf1-45a8-9251-eee979f33f5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf77316a-97e7-45e4-88d0-4ce9b8cb9fb4', '4176130e-0ec0-409f-b104-b8d2949c9f52', '1590d7ca-bdfc-4e47-a77f-0226fb131a9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf781239-e068-44fc-a3d8-aca7467a807f', '1582d72d-806a-4852-9d32-8765b1b80601', '9f0f7161-d947-4ed8-9581-03d20d57ccef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf788f7c-de00-44a6-9c19-55db0515d820', 'cc51e1cc-d24c-4b9a-98de-4da2447232b8', '0cef3318-5045-4f66-bcca-637f5a15f368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf7a82e0-ac89-4ed9-b2b7-59c37d134a2d', '5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', '4b6373f7-9e49-4ada-bc34-ace1f32432ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf7c071f-ceca-41d3-ae5a-94d4e40c8bab', 'c9ffe5f2-3076-4cb2-bcc0-1d4190ca6be0', '2fe28e11-bf53-4651-96b6-8ef9fc3eec2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf7dd8c6-7ac8-4965-b561-76f5d5f04ad1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '77a7e5ff-1f89-4d77-981d-cf71d3bf2475');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf7eee2e-1136-438f-9f28-0dffbe58c4f6', '6bb7f033-2ba5-47e7-ac08-221783371a71', '5ac99e21-70c5-4b99-b452-a94be87587fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf81a760-76cb-4863-b611-bcb19fc7620c', '78102ce3-762c-4b58-9fef-35698c321f89', '009ff4f4-ba78-4c15-8955-5cfe8710becb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf8230cf-412e-4402-96bf-b10e46d78002', '952ad690-6d83-4be6-a845-7477269358ce', '7ba40e0a-4123-402b-b1ef-040bd81115ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf829430-f73f-473f-8af9-610fc1bac6a4', 'f4a4855d-6a78-491b-81c8-b809e174a538', '5b5e80d6-6174-41be-b1a5-9467ab86b6dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf846c75-dc4d-4c8e-b5a5-45e48abb2959', 'bb70d4a6-8466-4b57-98e8-afd6c3e25f66', 'd2215a82-ce06-4be5-862b-c2985b06a662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf860934-8b5d-4a0f-864b-0a0cb8f27987', '5a3969ec-b001-43ed-bda2-121a5127f8fc', 'c018c0d7-110b-4854-98ac-8595341a65a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf86c1c4-d01c-4228-9d26-405f0752517b', '5f5bca03-c2c2-43ec-8236-fb934ac8418b', '5ecce979-05e4-4f6b-9465-adc2e10ee470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf86f2ac-f128-43e5-96d6-2490672027a8', 'fb4cdf2a-360d-422d-af1a-5b32f3be8bb4', '778a71d2-fe9b-4e1e-b096-9a3117e79cf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf8754bd-55e3-47bf-841a-7a8a15f9c66d', '172282a0-8f93-4812-aadf-eac903c11681', '86aa00e5-4e0b-43c9-b7c9-44f3cfbd4b78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf87930e-b451-4bc1-90d5-7687d965e48e', '8a4e731a-d1e4-4b08-9f81-7a066822b4f4', '84b45dd3-fef2-4630-86c7-7cf81c22decd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf898966-907f-4c8a-820a-58e92d010330', 'ba3a3814-f23d-467e-943a-749e64d60273', '1f89f4ea-b054-4639-a0b1-d552a3d06751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf8bb0c0-deee-41f4-968d-406646996e1d', 'ab46a3c6-e0cd-4b86-a3b8-0d283df8c10d', '4274457f-98be-40b9-9000-bf8569b9b276');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf8e82e6-4274-4d22-b750-9a317ad770bd', '76050e43-e14a-4c07-b342-31de34721783', '15cf9a05-da04-445b-aa81-cc7a26382461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf905242-d699-47c6-be4a-8607749ab429', '8bac1009-7599-4e86-8e4b-676fdfe38214', '94a49cc9-cdba-4637-b389-cb6fe167da0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf920b87-1fd2-4f27-86c8-d582c84dab77', '1d67e1e4-492e-441b-9438-cce65c76ba53', '5c1c20d5-32eb-4e02-b51c-397cbeaa2cf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf921aee-5ae5-4ce5-b924-6c716af00e25', '2dee3173-51e4-40e0-812e-3cfc999b233e', '99d82394-c700-4196-91bd-052d8c01bf77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf93c35c-99ef-4acb-a794-a8c201bbb35c', '35b398bd-0ff6-4d86-b2cf-0a11ed025e63', '7fb540f1-8c98-4b42-9c03-60e11f554bce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf981b02-e89d-41d5-8238-3973b74872fd', 'e2dfdadd-cba0-4ca6-aa06-9b4a0be278fc', '308062b5-67ff-47dc-965d-31f680f88768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bf9b93a9-d898-4983-9ea9-448758a867a4', '40fc6f2d-f70e-48b7-a8b3-d69cb91f66c9', '8a2a4b84-aca8-4099-8124-4569673a7e34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfa0c5f6-5fa4-40d7-b6af-d07768985f1c', '30825529-9c3b-4e5b-a312-d26dbf70d568', '02e61621-ef12-4205-8877-ca470cd2f3a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfa43025-e585-4037-b7dd-7059022ba33d', '0c73edef-a416-490f-aa94-842c3d9014c8', '6b131773-5aa0-4b80-a989-8fb9751da694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfa6453e-41f1-4840-8243-e2dd48bedb04', '763cf0a7-6b21-46d7-963a-147fc0a29ddd', 'cdf142dc-1260-4e48-9266-d9cbbfc1a6b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfaf9bdf-9d3e-449e-b965-bfa664e2ca1a', '2bcc3a7a-ee62-4dec-96cb-49e0c1fc9c2d', '84ded701-2eae-466c-8cde-81188a1d5f67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfb2d24b-345a-4554-9ef0-e883d140fc4b', '8a4ea903-2983-42ec-a6f9-bd609a7b30d7', '4fec88d1-67c4-48bd-93a6-83f893332f71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfb32a60-be64-4eb1-af57-fe9e3514c265', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', '6daa95dd-6cd1-4cce-bec9-9574a50256cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfb3cc09-a956-4c59-8881-61c17829afc0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7f3532fd-cfb5-4452-b635-8b6fa9d2796b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfb49ba5-e9e3-400f-8ad8-10944a66a99a', '88f13922-e06f-4732-a76a-0ddd55493001', 'cbc32eb6-468f-4d08-b582-df155b05ca20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfb9a088-b6b1-4e1f-ac86-9b3dffe30148', 'd6ae4a93-599f-4954-8ac4-6073bbecc9da', '6c39557f-3148-4ad1-85d2-a347bb0be0a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfba461f-dad8-4196-9d15-0a2eeb7778fd', 'a15d8271-ce2c-4ffc-a877-87eb1cc88b1b', '39035a5c-0144-4b37-94e8-e5eeb5372b18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfbc29ba-faa2-4f24-b5a9-2e1f20ba7975', 'f63fb92a-08d1-4d62-bdd2-90a7768bada4', '933a50c2-67fd-42c2-9aca-c37d0a1f5663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfbd40c7-8ce1-4e54-b161-b51bdf206f3c', 'dba1dcae-57cf-4a45-88d1-98ce457fbd8f', '09da56ae-ce30-44e7-85ce-6c59ccd7cb81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfbf1faf-eaa9-4b1c-a4d7-68850d93ae25', '01251627-afe3-4128-ab87-eed3019b8f28', '5f371aeb-6502-4287-ac34-aadacd698a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfbf6673-a142-4597-8842-1652666cdb15', '8ab681c5-c2a0-49dc-8d8e-3b32af0cf57e', '847d2976-32e3-4c9a-855b-48dea1f8b860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfc02e06-eb3b-402e-9c0c-6b1edfc19250', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3f069df1-4fa7-4e88-8804-cb98d11ea782');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfc0eedb-d604-4cab-a305-ae7b9a480f82', '7659e4de-edd4-4448-a3bd-44b97d9663bd', '75bf323c-36b8-43d4-a82a-b22598ef904d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfc10902-0e4e-42c3-9339-5b91c73540e6', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '9f23e4a7-c1a4-40eb-99dd-0b2f4dc4afab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfc2c238-eb6d-4168-ab20-8507b9e1f3e2', 'a445f3f9-da21-4bbc-ae52-f9674c4e207d', '31fd3800-730e-46ca-93a6-d6548b40a600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfc3d59d-0e2d-443f-b137-1ef9ce1c4a0d', '49e0006c-263a-4115-930c-b39011b1acf3', '0a2d3e82-9e29-4477-b284-15492174ea10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfc80275-d84e-41c6-adc4-92a4352d4d6d', 'b9de21ed-cba0-466c-8b5f-d0fa0812a8e4', 'f910d15e-9e84-4bf3-bc67-ab82add8ad34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfca2a2a-348a-4361-a9fb-9745e55c74e6', 'a10d8219-8366-4064-9df2-b6dd17a1a58c', '0db609a1-5e16-4dc5-92fe-6fc9d9da00b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfcc695c-2b6a-4f8e-ad24-d51de7234d4a', '33a1c17f-aa54-4362-baca-89190be3694e', '80ed3b3d-f1e9-49e7-8e3c-a3fa9b7c1259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfcc7b7c-61c3-485c-85e7-6c0866ba3282', 'c4482cd8-f636-4cdd-955d-81e42bde692d', 'ee5b8d2b-3e29-4885-b316-be15753d5659');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfce5bd0-e7b0-48b7-9ee7-6b40496c50a6', 'ba667e26-ad9d-4560-9a54-8f66a6e3c073', '0da14155-9479-487f-ab2f-c39755bfad53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfce9446-e92c-4177-bf02-8db1d3b9da08', '20ebeefe-af74-4979-81d3-ed1ecdf53db9', 'abcbd4af-e22b-42e4-9daf-7a0b4cfb7475');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfcefeca-6bf5-4e5b-afce-cec9515313bd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '74947432-ed94-4d82-9ef1-7a7ac1d2d2ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfd096f3-b5a8-4f61-afa3-006e66194fa5', 'd411bfef-0ce3-478a-905d-0f479c225a17', 'b9ef24d5-e399-4c10-9d11-889e116f4a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfd28dd0-78b0-49b5-a1e8-16c03fa9e29f', '126682e9-8df4-40a2-88dc-c53b7e04b9bf', 'f46251aa-0c0d-4562-b871-17bd1577328c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfd29e23-de88-4caf-b537-d593d2e7032f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cd30c86c-eea0-4c27-8015-35b3150ae8b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfd54e25-71ce-4e51-905f-3f0a22f2ac02', '8835f787-2782-446e-ab82-603c1342f46a', '08665821-4aef-4d1a-8972-c710c019385e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfd8fbed-da67-4b96-b905-ddac7addb48e', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', 'b594a18d-414a-47ec-b04d-ac7dd90493e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfd99125-577a-4802-a56a-e4e96116b0e5', '0f2a0e3e-0185-44de-9f9a-fd685989812d', '91f79068-cd14-41fc-832e-44e01bf3d3d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfd9fe89-b48e-4d3d-9e99-554e14708f96', '544265df-7ac6-45d4-805e-9291b1bbfa4e', 'c2d7191c-2e09-4b9f-84dc-e2ae92935068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfdc7f5b-6fe8-40d5-8143-3b87451d79ed', '24cf7189-5310-41c8-8827-0a5165f7bc6b', '1aadcadc-04e3-4a50-96c5-686e72fd2974');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfdce38f-62fd-459a-b64f-6d40714476ee', 'e27f5ff2-7d40-42e8-8a97-f276b904e3b3', 'cc352dc3-e4a5-4adc-88d8-48303c930615');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfe3d90e-7400-4966-9d7c-f7a1e81680b7', '81e014e3-8480-4a0e-99c1-35037bd2ca8c', '46803e7c-117d-4a25-abad-3d4aecf12c40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfea9a27-9a55-4477-a9da-a9e6a3a5820c', '291138a4-ff8b-4db6-8c01-96f30762c289', '14b9928d-832d-486a-babd-eb5284396a15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfeab899-27b6-44cc-8548-04f672fa8a87', 'a55839de-79d3-47a0-8151-6e2a337b2967', '39a1bda9-20dc-4fe0-8262-1d18a66285fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfebaa1d-153d-44b3-aa26-f7e42fcfd733', '73b4cdc8-690b-44af-a094-b92309ca36db', '5d3fdff3-95f5-4eb5-b612-22ab96c74eb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfee7077-baad-403a-a238-9adf03f63513', 'd2b16cb3-6318-4b65-b628-05068072cda7', '3b1c4dee-49bd-4898-b731-eb022ca54568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfeed480-2c5a-4fc3-baee-3ccdbacc75eb', '83f21d05-4852-49df-b8ba-71cc2619cd09', '389debfd-0009-4066-b2b7-51c36d25c342');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bff2e5d2-1802-42a7-812e-94d872e5ec8a', '679e5897-98c1-4445-bb60-fbdef183ee9f', '06a9e35b-1515-46a0-b830-7204d5653faa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bff3f4a3-12db-43c9-a19e-66967e097533', '3f244357-3fb0-4ca9-8168-38689f4374a0', '25cbeb98-faa9-48d7-81da-5f3e37dfe23a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bff433b2-26b1-4380-baed-af16306dca67', '38bc3258-2156-4b59-a653-048c8348db2e', '76722df5-af79-4aa4-a635-7d5b0b2e13f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bff654c5-1fe0-42e0-998c-bc1be919059f', 'a9e22a78-3999-48ff-aeac-a3fcfdbac6e9', 'b8ebe5f2-2568-4cb8-b82f-e2dbe43edc28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bff6acb3-c40a-4b81-bb24-7c6c2af50b37', '36aba5c0-45eb-4ba7-898d-7838e38bee90', 'cd94081f-5be8-47dd-9afb-f5390cc39226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bff83ca8-1507-4af2-9454-de6320e8b7f6', '223cfe6b-2cb4-484a-9c5d-17bf58580099', 'b50d1701-db0a-4318-845e-a134b671baec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bffa7370-d522-4817-8057-d5c03d6c3be7', '34581bb5-32b4-4baf-899b-f8e2a462b5a6', '21d52367-5c46-4254-b979-fb8419a490d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bffaf558-b5ba-4633-a932-c67c5cfb01aa', 'ad78e6a9-0752-41c3-b866-5c1e224194ea', '81105e25-6ed5-4544-96bd-e89b550c91bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bffb8545-ae11-486a-bdc1-a2142194649a', '45cf264b-8e19-476e-9526-704c510aa792', 'a42415e3-fb2c-495c-92e4-16260e45556e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bffd4572-76cd-443e-8731-cbeb3ba0e587', '1969b3be-f579-4e91-a5a6-7caeddb7a7ca', '2e20d5aa-5f8d-41d1-9853-b27c298f5d92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('bfff3f75-3a8d-466d-b272-b00f2424f38f', '2299fa16-1753-461d-8672-8515e1129ae1', '867f58ab-665a-4413-8360-c963584aeb08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0011105-b043-44bd-9968-5c27fe2dfccf', '57bf53a5-7a77-4f4a-9051-2e2b90ae217a', '07be0ab2-ae0c-4ca4-bf4b-8f7d9dcdea2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0018250-521e-4b1a-a50a-bd38aa13892f', 'd82fec78-78c8-4db9-b378-e235229dc198', '2a88b276-df12-4bb8-8c18-b092e1a8e7aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c008f2dd-8c11-4f61-a29a-11f5c5c3582d', '33ad0ff1-a5fd-4682-bac2-ddafd1fa3932', 'ab137b56-ffdf-43ce-92fd-5e185e58fe96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c00aaf9d-f460-4455-a15b-85c0d79a3482', '354c736d-51e2-4aad-a1f7-0df5bcf59fe4', '7499ae8e-0594-4ef8-8104-bc261e612971');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c00e0aa0-34b4-4458-9227-7c1a7eb28710', 'cbdc9aad-97ec-460d-86bb-8312d42cab09', 'a2251e16-34b1-4d1f-9148-66fbaa27f6ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c00e4902-772a-4cc7-aeef-218d7e50da46', '1deaf17c-fcc7-47a9-855d-f40c9ad2d111', 'ff0fa3c7-9d44-4f19-8dcc-cd50f3b55d31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c011745d-6564-441e-877e-8ea76455e288', '097a2212-bb81-4d3f-a80c-6b79977b9da6', 'daa7b516-ab05-42ee-9b56-521ee58b1c98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0117b2e-5a43-4b50-8e17-a7c97a75afeb', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '22d0faac-6ca2-4c33-8546-f580550293a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0123a62-1d4c-4203-b324-ead5c60f3beb', 'bb554011-12d8-4f96-8b61-fc7f0fc5c9af', '8a093e9a-2aec-462f-ab2e-cd23a1db51c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c012d6a6-5d5d-46d0-87ad-e21a2a7a7c0f', '3e5ff76d-d6d4-4102-8b0d-99f90e4f8959', 'f32ef755-be45-4531-9779-9658674360ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c013b956-8f02-47ab-8889-5ac146f1f04c', 'e0ea52a6-b502-4867-b0a5-ff985aa8bc40', 'fe00ca34-bb1d-40ed-8af0-158ea9268b07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c013d4f9-5817-4bc3-9d04-b535e6936a6d', '6d411ba6-f037-4343-855f-a9512f5c9e06', '12ccdd4d-bbe9-4081-8d37-870e517a1d36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c013e289-b182-4eae-ace9-81859a6b3763', '6a76040e-4efa-4480-9272-d662a20830fb', 'bff7556b-7966-4ed2-b5ea-91bab52c78a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c014f092-696a-4aa3-bfe0-a20ced082381', '5e662c00-1789-471a-85d3-b2110092eeb5', '521fa8d2-a2d7-4838-ab5c-687908a2c231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c015c71e-8d7b-43be-9079-ae3bccab52dd', 'c50e119a-3968-4da8-8d86-2cad5c7709af', 'dd7227b0-53fe-46c6-a9d1-f711bfb05f90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c015e00c-151a-4d21-b697-a5a7603b5a9f', '83d2751a-a5bb-46bb-9211-e2dc157b3a67', '00a74391-3043-4448-82dd-bd4f1c24935e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c016af0b-9613-4b61-9602-a3661dbc96e2', 'ade9b172-85bf-4e4f-9166-dfab23efb541', '157f9321-4502-42da-a024-d405901af6d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c017e58c-5a7b-4543-b591-ac1d769ba5b3', '05f5d19a-5a15-4f00-85b2-ac6a8f117cd2', 'e6c972e6-c4f5-4eb1-90dc-097594b2cc2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c01a7983-9e2d-413d-b7fe-e1ed8073dddd', '4bc6922e-8f1e-4be7-92ce-87852e380722', '57b5e739-7319-4def-9c23-a5f1fa636e61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c01a8165-f478-4881-9b1e-a1ab9a8366b2', '37beb159-b1b1-4789-9a84-c57cc90cc7d9', '4eb3e6d3-f70e-44be-9306-f4d542832e90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c01f4091-ca41-452e-98a8-4ef7252741fd', 'ca391d82-9858-47fa-813b-d9dc534ae182', 'f352fdca-32f9-45c3-9a40-5586ae7437ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c023afb3-d755-4ee2-86d0-1ffe6afe1446', '0fcca117-7861-4c47-aad3-92af16d95ed6', '69c60ed0-4d66-4258-8bc5-4dce466d4136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0263701-6c45-4c63-abc8-125f44697a30', 'ffb23b98-7705-4e5a-adbd-61b2e1872d49', 'c0385f29-040b-4dd5-8ec1-3fee699e01e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0280bbe-0249-4899-b477-9e7e41b1a314', 'bfebd69f-d50c-4efc-931c-b26a40e2acc4', '42098706-c3dc-47a1-96f6-a0b3e170535a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c028e989-9ef1-4edd-be44-c0818acb71d0', '96933f7d-3daa-492a-aad6-aaab254e4ee7', '72e7018a-53e5-44b6-a0d6-2b3cccd650ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c029f460-4c8d-4ed1-8ca6-9eb84b516d7b', 'e6e8261c-e2e4-44ed-9cfb-2f2c6f828233', '39aa2190-309e-4e74-9149-d593aa663cc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c02a8cd1-b2aa-4903-aefb-5079983cb4b2', '77f6dc30-a26d-4203-8c7f-58df04fd6f1a', 'cb0405b8-46a2-455d-933f-b760bd050184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c02adb40-c863-48b6-a90d-efcfd1c01c8f', '56ab31bd-f509-463f-8d23-5425cd77a5c5', '666a8ea2-cd47-47f0-a207-3b3b327cd37c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c02ba4d6-1d80-45a9-a5d7-11943f4bbd74', '1bbb8a57-822a-4fd3-be9d-b8080efb7b54', 'f6d87e00-dc52-46ca-bfd3-48ec04abf55e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c02c9309-13ec-4b6d-b136-70ad0e2e2b2d', '9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', '4d6ed2cc-4032-4eee-a39b-36140f7e6db5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c02da78d-6f40-4d7e-8779-db9b456145db', '326d054d-9564-41bc-b76b-7d81ff5f830b', 'c82f1069-7498-4716-93c1-ee45377afd4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c02f2768-5029-4a0e-9eee-a46817561df0', '3ae6d8e2-af56-4388-8f0b-c103ffb9595f', 'c8bf7cda-1111-408d-9cd8-f890d187e0db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c030d2ba-4b74-49ff-b511-7534b54cbe0b', 'c2db037d-31e0-422e-87e8-326fc06b3f1e', 'a08bc111-e8c6-4265-b4a8-cb4326f4ad74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c030e32f-a418-4d4f-a3e9-0a01e973330c', '690f83ea-e028-4e9a-9353-b8ba488f3193', 'da190dd1-a1c4-4d68-b308-9b96e4a13b41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c03289d2-fe40-4fbd-a43e-06dff6121d6f', '874277c0-7cc9-47cf-a963-082bf7575c03', '4b325e80-e122-4ff8-98b8-a57a2d1ebe0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c03556fb-bb80-4aa5-9977-679021be9378', '0051c77f-134c-453e-85b5-88c9e7b6de0a', '1a9d523c-f86f-42b9-9d55-838e8d81a6a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c036d317-2ecb-40cf-b0cd-669d3de0f3c6', '04ccbe1b-5a98-415a-9234-1226083ac855', '3cc65981-f6ed-4a01-a613-cebd150d2832');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0371d55-c2ea-4af2-84f5-7922d376e316', '8e772107-e465-4bde-af93-22c0f9e2d2a0', '98948905-c5e6-48d8-b48e-d6f268daa3c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c037bc28-e014-4713-bf3c-b7dc52d1b89a', '2e91b532-91da-45e8-bb09-24052711c37b', '9c3b8b69-d4a0-4af6-8377-b567c2ad851c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c03c77b0-fa5c-44da-a66a-e171b5719140', '26507211-e0a9-484c-ab5e-2bffdc295093', 'e0fbf68e-ef57-4ca4-8a76-9c5e1fe370cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c03ca8c8-1211-4622-afaf-847604fd7e92', 'eb6675a9-5c26-4627-840c-fccd0fb2ee93', 'f8c95b3a-5e09-4bdc-8857-fa551ed4e843');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c03cdf93-82d2-42a8-851c-bc5fc397a1b0', '6a2982e8-6e88-449a-9767-8a48f86405a3', '8ed4535c-6e24-4425-a9e1-c9ab95a6a947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c03d44f1-a30e-4a04-8bc7-70098586d702', '562849aa-9066-4936-9cd4-e60c5ce242f3', '8ffb0dd0-e915-41ae-939e-7ee2b50b4d06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c03ecb3d-bcb0-4fe5-bffb-daa4d3d2a7b0', 'e58d4830-85fa-4798-a7d1-8e1142f05b6b', '6e4128ea-304a-4d7a-92e3-61aff29a9cde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c03edbb3-4308-4ba8-879d-6c86df7b3c7e', 'a8f57bf7-83d3-4f51-b1df-574106a7c045', '5d268046-41a0-4105-98a3-950548b107d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0406e2c-a3cb-4650-a984-34a4c6748d66', 'd4393ea1-129c-40eb-97b6-e5cabbe68a55', 'e9372be0-d97f-4bf9-86ef-22e2bb24e739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0418e71-1bb2-40b6-9758-ffae9d53555a', '423b58dc-336a-467c-a707-eed4db47b142', 'd96154b9-9d7c-44c8-9e66-8b2ac3737726');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0426914-200b-4e38-80e1-9d2db1fc389d', '985e7624-91a8-423a-8ad9-ae1908538979', '1e761914-e922-4e3e-bbbd-b55ea0e650c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c042923c-3c8e-4386-996d-4cbb1d52abea', '1b438783-1879-4f84-a582-47ae782a7e3c', '78b12027-72f2-4a8a-85e1-564b9441d514');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c044e2b2-948a-4a69-89fd-df9d8d016a7d', 'e5accffc-ecb6-4ec9-8d23-0dc802e32e92', 'd90827ae-a120-42be-9158-e773c74476e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c04593bd-5dfd-4f3d-ac2d-dde0beaf7c20', '9622597e-40ea-48ea-9246-694935673825', 'c396f60c-f4d8-4dc5-ab40-6b549184b1bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c045e2d4-8a0f-4092-b064-89c56221f04d', '0c536ac6-79c1-4e29-9a5e-62e188ee520f', '00b26417-d61b-4727-8f6b-3839837dee3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c048c67f-a258-41a9-9922-db1bd3573cb3', 'dad5bdb2-dc60-4ad2-8f9a-69a1daf7a96c', '7ce32a9a-801c-4cd8-8436-67fa60716de3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c04c6c57-8087-424c-9de2-93e92e0dc3e3', 'c74654a3-f9ef-421c-872c-5a6cfeb58812', 'e532cf1a-1888-4fa6-abf7-d1e8c95b1e67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c04cabae-2848-48a2-99b6-090e0efee221', 'a2e1e4c3-66f7-4889-852f-8c3757415bfe', '4930419d-b645-4c0b-8ab8-837540673a83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c04d444d-0dc4-489a-ba51-564ac0e63c24', 'c6474813-18d1-4421-b56d-57bc360a6bb0', 'd557b256-258c-43dd-ae4e-9663d699f808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c05071bc-5d01-451c-b972-be6c98420568', '61e2c376-4ff4-42d3-b199-7f58bf2bc875', 'ef881e08-57c3-4c84-9131-83ff036075c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c052b6a4-098e-4cab-88fe-2e0159ecb638', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '803c7da5-918c-430a-b843-35d3c153e586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c053ccea-5277-471e-9935-d1cf1ca6e6c8', '2232a1d8-7f66-4276-8bfa-2b8c724f15af', 'b6912b13-5b2f-47f9-b683-38d08fd72443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c05616c1-aebd-4af5-a600-5b4ab8caddc8', '6cb24f68-482e-4ec1-9efe-53ec8956df14', 'c0b7d66f-07bc-4865-a018-df8d9bc398b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c05bfd10-fb84-425e-890c-9ab3ae5f9a7b', 'cfa70c57-5b53-45b8-8938-cb263c26322c', 'aee90339-6352-4105-acf8-8bd9451e08dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c05f2bf7-5c72-4f19-86b8-e478fb89d904', '40e7317d-2419-4fc8-a300-360f60d5cefd', '294fc1f0-55ee-49f6-90e2-048061aaf02f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c060f506-2e06-40be-be6b-0dedf7e6cb8f', '1e916696-ade0-4fc2-8207-a26584042a2b', 'db287be4-4a24-4197-8396-f903de656006');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c06249f3-752d-4c5b-a47c-69fce0de54ee', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ee4acd4b-18cf-4ea8-9401-c2a1a0fb4b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c064090d-ec5b-4375-abc5-c519696503a0', '783c6b6b-bb55-414b-9fd1-0b701c927cbd', '187bbf7c-622c-429f-90ac-3f59eda533db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c067625e-e839-41c3-a809-7dac1b6c4301', 'b2c53c2f-d43a-43b6-8d78-5e1e40f18895', '8b3e5b3c-4416-4c9f-b8ec-7eeff17117b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0691c9a-05f8-4605-8c31-29fdf24a5330', 'f4cc8528-09c1-488e-8fa1-14b753ca11fd', 'a3706e86-b271-41a3-b5bb-2d8ed558fbe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0692a92-9d76-4725-8128-dae36d8b738e', 'e947e39a-122b-4e9e-a55a-c71f2926f2b0', '1d1cc304-70d4-4e9d-bc1d-6cb8cb8b04fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c069944e-74ee-43eb-8845-702ead1862b1', 'fab992d5-7318-4c3e-b623-c5750ca3cb07', '3f0e24e8-aaa4-4903-80e6-6b447f2b85b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c06b40b8-8955-413b-a4e3-6db4b16c6923', '02cafe67-e68d-41d3-b721-6205221dc211', 'f506f3fa-fbb4-48a2-902f-2d0a5a8a846a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c06c2750-47a0-4fa8-a45d-59fcc46ccb35', '4965d3f3-15d5-457d-8211-3159e2fca793', '56cf3107-ae1b-41d5-877d-5346a2f68a46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c06e17e3-044a-4e64-a373-abf418a13b1f', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'd2c66f70-29c7-4f63-be10-21a96d9c6d0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c070aca7-5110-4d1e-86a6-92b361dbb753', 'e9e99144-23aa-479b-b13c-3c70a3f502f0', '2ffb9403-b066-491e-bdda-e7c2bdc3a55e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0713849-5eb3-4256-9e89-15690e1d089f', 'ee802731-e803-4e6e-821d-94abb5cb2eaa', '3a147be8-ebde-4745-92ef-388208a6d3d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c074c3bd-5771-4b13-a34c-30688878c4cb', '749ddffa-bde1-4a1e-a410-e65e47170992', '5769bd8d-6899-4eb1-8ee5-63d444f1422a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c074eef8-b0ba-4dc0-8a09-66e169ea5918', '7cca4b92-4b0a-4b2c-b9a4-35c2055c9e8a', '24cf1833-cc08-4c08-96ab-737602053fbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c07841db-091f-4e31-a938-6f1e7786ce5b', '257b9f7a-269f-458d-a425-780cd38eb934', 'de74d4c0-938c-4569-8c5e-f953488a2383');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c079ac84-6ad4-4fcb-8996-de456b36379d', 'ea4d1a4b-43db-4ecf-884c-d1df62168c5b', '8f8df2fc-5a67-4c27-94d2-7537646fa255');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c07c2b92-c704-48a6-9385-357fa77ed43a', '2232924e-f2b9-4596-8829-3df0c60425c5', 'dc16df1a-7c2d-4bb7-8b96-d3ac748bc1af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c07c8430-6506-4340-9aae-793d7648c2d9', '492c16b8-3563-46ce-83df-3cd49384ddd2', '6b13c749-0514-4498-b0a7-abd7e44749fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c07d11d0-7282-4c1d-8e2e-1e7ac0026c32', '6032b201-8c3f-494f-bb62-a3d01d380ef0', 'fbc4f437-8be1-4029-9d21-0cb1598d9b30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c07f8b5c-774b-4d5d-9110-91c7375632cd', '4c934db4-5492-4410-9d84-8bb923b9f574', 'd13716af-d277-4cfe-8ced-b060da3b8886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c07fa108-9660-4b5b-80a8-38ab9600717a', '1d4a7e45-f594-40e2-b231-6d69c063721c', '6e71e5f9-7ece-4897-9a48-4c569f8104e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c080522d-6825-4208-868f-28690bad1b57', '27f82885-6252-4bf6-bb4a-239db18d9d46', '235e9740-fdc9-4d0d-9d7f-ac1bf0d68ab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c080543f-b499-4605-bf15-41204fd05eda', '81d7f43c-7170-411f-aefb-5e771b96486a', '6e00941e-9605-408e-a050-0d093560a223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0816e8c-88e0-4d92-8d82-e05ac137b27d', 'd00b1537-54e8-447e-b26a-9fff326b54ef', '5f73eb89-338c-4539-a77b-b25306907736');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c081b403-0613-458f-aff0-ba79d1a90600', 'f16bc05a-3e87-4471-90aa-334c7870664e', 'dd1c93a3-a1c7-43dc-bbbb-c580f59f8242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0830548-940d-4e76-b6dc-4bb0ee3bae1b', '4f998c63-b191-49c2-93fb-19f221152848', '103fc2c8-5945-4927-8382-03be42b58c5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c083c521-852c-4d0a-9757-befd4486b270', 'e434f98a-a187-45c4-bbad-fbb5885e2f5b', '26692ac3-6f06-42c9-a728-3825ddcaff04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c083e8fa-2637-4cb0-8389-d2db32c802ff', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', 'cf071d8a-9d9b-4d80-89ba-d748f63a56f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c084aa46-2e86-46c9-9a16-7c96f55c3504', '1158a460-4620-4a3c-8f9c-dc568c555707', '10440a67-fbab-41c9-a57a-a46d6e1e61ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c086fe0a-0e0c-489f-b1d8-e42ad8ee0aee', '22ae16ff-1380-4482-a73e-0fdd270a0745', 'ffc54fc4-cac0-436e-851d-5de71d0fe26f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0875fde-a010-491b-abad-51e90975747b', '5f3d780a-d645-4e42-aa6e-1bb6f830d282', 'f7611fb4-7a5a-4357-b788-0ee55fc69679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c08cc03a-5f98-43d4-8df3-dc9b40617d9f', '090d891c-c8ab-446e-b699-41cfac9d2c56', '9da731c6-b2dc-4701-8f14-da2fb02ae810');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c08d5fea-3aae-43d2-b12e-8c8820176a29', '45a3b07b-70b4-4cc3-830d-86a4e8648dc7', '4c76299c-722d-40a8-9c5b-fac174807149');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c08e3e58-fb0b-411b-aadc-b75717ae78ff', '4fd88ae2-4dbc-4c9c-a1ef-902aad06ce37', 'd681c86a-04ba-47ad-8a9a-3917101bd412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0927189-d8f1-49a9-b867-996baf594dfd', '58da1191-4409-4efb-9603-460b88a6a7f6', '0280b4ae-4a05-428f-9342-f719f9af6d60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0928bf6-3e2f-4691-ae2c-3a9a7dc50c45', '8c45be58-4375-43f6-8254-e005cc129aa8', 'c379865c-db0f-49dd-b8c5-5ad4d4856680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c098f8d5-e8d7-4e71-9395-0ceac0896a79', '4ae5c81a-6864-4f2e-a133-b2b08d35f1a1', '66cb4712-941a-4434-a378-8e9f245b9033');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c099b2da-8db3-4ad5-a7fb-3a048799fb73', '9b3641cf-b305-4623-9dc6-9ddf8ae24909', 'f30730e3-b5b5-4337-a650-610d9a1c6965');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c09c1101-2958-4809-b615-62e57750291c', '061ee5bb-d1ad-4736-882b-51c086a335bb', 'cdcbf85a-21d0-46a3-b69f-583cdcdd8050');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c09c4868-9afb-4b51-be4e-45b6db266e9f', '077a3c11-af1b-4ede-a2c4-8b021ff3cb91', '0362c156-631f-49b8-995a-ddb4dd0e2313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c09c9940-7a10-4f18-875e-3907318a2bc3', '9d9b1bd5-8bac-4d38-9bab-812b7133513a', 'e634848d-d6f3-4fd1-9063-246e60bb9334');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c09d2685-56e2-42eb-ab95-47e740ebdf87', '8ec6a4cc-d1ef-42f0-8292-e50013c20630', '456583a1-03ae-429e-a12c-e7d62b762130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c09d6084-c6f8-4690-a132-d091ef91d0d9', '8f65ccbd-cd38-417c-8e51-6f15f3ecccfd', '1dfb9f9d-eca7-4012-ad83-4d6b7d9a6aca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0a3f4f3-b5e7-41d1-bb31-d20221b6c2c7', 'b52f6703-ff00-4602-ac6f-f6a7f19865f3', 'c42a03a9-ecf7-4965-8bf6-5b8bdb916da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0a74277-7ddf-4c17-b978-fb182ab43c3f', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', 'f6bd568a-d9fe-44f0-94e1-d7a2411b604e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0a85eaa-0128-44ca-a071-7d34e704e86a', 'a56d79c5-5ace-458c-9e18-12a70af0d2c0', 'ae8e0d22-9299-430a-9fa8-887095b29e99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0aae82b-c18a-4190-b80c-86987c38acd1', '2d496443-3902-4a4c-8468-459bf4e288a6', '3d59953c-acdf-4ae7-b56c-043ad270a978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0aafdbd-2d08-47cd-b4a0-69442458c1d2', 'dffde295-b20f-4196-852d-e058e4f8c0aa', 'b9cc2e62-3ce5-4656-8557-5e845ecd78a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0ac98e5-540e-4cd9-be73-85267440f655', '90c4111d-3947-4dae-9048-cef3f7e3479d', '8500deb6-9eba-42cf-b91f-e321d28d478f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0ae734e-7335-400d-9b59-bf732a9c2a8d', 'e41cb649-5484-48c3-8a2d-892ea320f853', '71336754-2821-46dc-afa3-d14c27fd072a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0aee188-0fa6-42ea-b5a9-274bf74ce609', '0858893b-22c7-460d-84e7-a85c9f875179', '426ba4a8-340a-4c40-b5f7-8276cd872c8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0b12840-5753-4b43-97d6-c03cc1055995', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '013d978d-0452-4da8-84da-23817a1e115f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0b4509c-e767-42b5-bce1-0d808d3c2fa3', '31da70e1-9410-4dd9-ae67-17c706a6b50b', 'c6f493b9-6d45-45df-a4a9-eefa8f5e42ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0b59b10-2ab0-4deb-8f80-124932984c3f', '1d5c3894-7521-4850-973c-dfcbddfceef0', 'd8fb10d0-9eee-4b57-ba4c-17d6deabdeb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0b607c5-213a-412f-bfc6-c298f6618b8c', '97c1f663-b7a7-40d9-957a-22c738a32c10', '890935fc-1661-4c8c-987a-a4bb10e406c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0b93863-5720-46b7-9d01-7fa47ebbf432', 'ab8893fc-173b-43e1-8081-41754fffa3fc', '6c416d10-bb94-4a25-8e0a-442a8289d7eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0bad3e3-a687-4560-8e4f-b47619fa2736', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'da4daf5b-0095-4c75-94da-75f4f4b4f894');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0bbbb99-e5d8-48ca-947e-5efaedade80b', 'fc8a3d60-9e22-4a8c-857f-543d99a57205', 'b56c2121-df6e-454c-b40f-ec0c67b16f8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0bc4b63-be14-49b9-a1f8-6df7c6e6e571', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '6ae56dc3-ab79-494a-8e6b-f9dd13e4d3e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0c0dc2e-5374-4ce2-88e1-5c60cdcbde15', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '13b154d3-0514-46cc-bf27-11597155b107');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0c75b44-f57d-42a9-9e8f-89113d995804', '3e496ab3-f42c-4520-8fbf-183ad35539a1', '6f062f6d-ec59-4b09-ba0c-411ee117417e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0c8df70-8cda-412d-90e9-c4b9a6b6b5c3', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '393afea9-03af-4b20-9564-b743b1548f97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0cc2c0a-5b22-4b78-b8c2-b66aa6a81077', 'b2cb75ee-2628-4c02-b9a6-4c5d2e868a57', '64ffb1cf-db8c-4191-a6d2-3a7ada8245ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0cd27e8-d50e-43bd-a4da-425edd843b65', '9c65ef94-62bb-477f-925f-da8bd0ebf9a1', 'baa99794-8e40-4be0-a5a8-6f3c4307cc37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0cd9f85-e23a-4c88-926e-324c2190d2b3', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', '4ea3ee1a-dad9-496e-82b5-2dff27bd052f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0d0250a-5afe-460c-a690-1a3752bacce8', '038a7bbb-c729-48f0-bdea-e2683f5b27f8', 'ca9b1dfd-a84b-48a9-b44f-db56a9aeb28f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0d38c65-b242-4618-990e-00dc06a06916', '7469a8f4-620a-46e0-8085-05e73dd5673a', '608f3a3e-bd42-49df-877e-59c4ad82d562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0d64d27-e4aa-48d5-ae0d-a9563b31263f', '5a1e2a3a-a2ab-4ba7-bf38-b399c85e0654', 'e450504f-4c46-423f-9bea-148aef2b7722');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0d863eb-47ba-4226-a6f7-92b613a02eeb', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', '4afbbe4d-24bd-4d36-b7d7-7db264f3532a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0dc982b-7202-42a0-8135-334e7ce78062', 'c388d38f-81a7-493e-b81a-46dd3dac4136', 'a62d577d-1fdd-4a1d-ae1d-4ab900e4a734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0dd1685-aa14-4343-9372-7c0a6f125c09', '97c792ad-ea4c-46e7-8b7b-09783a3d4afd', 'aa196a86-8693-4512-ae8a-bd47f11c8dfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0ddd46b-2133-46e3-a6ad-167a729d4147', '18ebbf7d-805c-4419-a748-7c4679b0a724', '36288ec0-27fb-427b-a423-f05b8f73eb2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0df7c97-1f8b-40a0-bcd6-f8c798cc981b', '7603cc2e-f89d-4e6f-b14f-3077ee7ddcfc', '51587d6f-ccbe-4a32-b4f6-262298dbc7ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0dfdaf0-a3ee-45e9-88dd-1785ed58e207', '5a9e8c9d-b4e8-43f3-a2c7-64b8c1542cf4', '7a32ffc1-2815-4937-9466-a3c069c81c4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0e1c126-6795-4eb0-921d-dd65d536df24', '44478b6b-79ed-48df-b280-c8b73bf5c7da', '36893d56-1b8d-4b69-b1de-3aaf5942b78a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0e8c65e-6a01-44d2-b329-9164f5a06195', '015ecea2-4fa6-454d-af9e-f21f065c4c78', '0239be42-2736-4722-9fde-d2ac07a552f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0eaa52b-95b7-405b-8347-0f7b970faf46', '96d41150-5dd4-4fdf-aacc-db7afcd5f67a', '172e9b50-fe9a-40df-b320-f9cc968dd74d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0eba469-f719-455e-8f2a-47d8f62daed5', '668c2e47-54fd-4fc1-9e96-888fddaf16ad', '7e6af81b-ac6f-4eff-b721-8d07ce6a7424');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0ed7a6f-5917-4250-9c76-ee7eced069cc', '1febdca7-1c66-4fe7-91a9-ae4aac0ad106', '8532c568-9af3-45af-85be-6952dcb3ea2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0ee530d-f6c1-4db2-ba2d-c3c57cce0397', '9f7ddb34-3470-4c14-b746-73980f408f71', '491c833b-c81f-470e-9626-3faa949d2d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0ef221a-1410-4d01-bffa-246d69a923ac', 'd28aabd0-d824-4831-9b54-bd1e746202fc', 'ad5f47e3-4bef-45a1-957c-2fcbcb1a560b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0ef96ff-3bf3-474b-a751-49f2b96b157c', '094206cd-0a78-4664-8545-1584d5f646bf', 'd5cf1a26-19dd-497f-83c7-265ce8eec9bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f18176-5a3c-4d23-9edb-40f0bad611b0', '55fc96fc-967e-4c74-8811-2fc24a56809f', '78f34506-22f5-4957-8628-0ad9caecb307');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f1f091-5d6d-4d58-abe1-3c9798303bfc', '1c68cfbe-9228-459b-b314-672067092555', '2cfe1a4b-510f-42ce-8716-aa8b21a84f14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f21f8e-f3b5-4dd8-b748-c15bb9df163d', 'bd48aeab-d244-4d2a-9884-66455af72887', '1e3f30cb-f240-4e34-a8e4-cfb5db8ae4f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f37027-1d4b-467f-ac30-4ab6faf471c0', 'bb33c6e7-3f87-474b-be52-a15aaf924131', 'd394883e-15d3-451c-972c-182696692cbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f3fc2b-8c00-47c9-a29d-51163daa71da', '9a373423-16a6-4e02-9717-8358a4996dfb', '17a0e4bc-13ab-4ffd-98eb-068a149a49a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f4a976-b889-4ea6-894e-347f65f060e1', 'b6651592-9c2d-440e-a7e4-8a24471b52b6', '56126c0b-4504-4b79-b687-f88661f8136e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f4a9e8-a521-4381-ac74-53bc63d73056', '64dce404-ab11-49d4-8b7a-bd84dcd71f6f', 'cbdee7d9-c576-4de0-8ae3-4aa4ab365cdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f51810-5f2c-4695-812f-3579d7f423dd', '78e25488-e4e6-4205-8d39-bd74e7c7cc2e', '9ddd0dda-9ef9-426b-9cf2-26e69d1d4914');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f60756-e3a0-4758-9b00-9da6e4f85c3e', 'f399cbbf-0fd5-4729-9715-40788d925fee', '210f5b76-66e0-4b21-a2bb-a3d0d4bf1e13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f65ef1-5fb2-4a86-b928-80be1c167548', '51183ac7-bef9-4037-863c-24866144f906', '24e01736-12f5-447a-8b61-8f534da7b520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f7508d-9b37-4161-b902-ee22b2653250', '9727a2a9-ff56-426f-9e21-5ca93eae45e1', 'f32205a6-ba17-4fd2-b848-76c0ea02aa0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f827e7-baee-4ab2-a35e-9c8d9bd1eb40', 'caf0628e-35e2-40e6-b870-3114b73e4e45', '5d9978c8-3ea2-4871-8627-71794c4da33c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0f85b74-8dff-4084-8698-4816706e2be6', 'fe8ff5eb-2d92-47ba-860f-b05c17137796', '40299d70-3258-4e8a-a24d-51fb7f519aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0fbaab0-1f69-474b-a423-57a180d6e805', '857aab1c-4ed5-45e2-bdde-1bdbba24fb45', '68cf1aea-0ddc-412c-a746-09d3d7807649');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c0fd5fbb-eb90-4f05-adf6-e709cc9684f7', '1d5c3894-7521-4850-973c-dfcbddfceef0', 'deee4a5f-d470-465e-aa63-b6428b17b62d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1019017-62cf-4dec-8b9f-0417ce26375b', '27bcec63-3814-4712-82b8-e1cdd8a050bf', '3f70fb70-6404-41c2-8aad-1da992c952ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c10432ce-a08b-4108-817e-d3df43e61bc9', 'a5e8f432-dbfe-44a0-b2da-dec04500ed8b', '82671c37-49ba-49ee-a251-46b634976f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c10466ca-3f94-4e79-964c-9754bc3cbfd6', 'a6c85642-1c29-44a8-b3a0-46784c0f4ba2', 'c97bd060-240b-4540-b5c5-600e8c6be172');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c10553c6-3195-462d-bd06-d273a8a41b80', '9c3689c5-b9d3-4bbb-8a4b-294b2b8429ac', 'e0ad2da0-b071-42ed-9caa-f97503b00b69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c105add6-9075-468a-afdc-0c809521b3bd', '69e91556-8d08-49d6-a0a9-febc1f61ab17', '48ff6507-089f-439b-90df-478b1fd7c67d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1081731-9a3d-4d68-9c4e-b9cca9270884', '33d510fb-47bb-4494-a1a2-399753411b3f', 'd1d6d8b6-fc8c-462d-9a34-0fa6831ff164');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c110078f-a186-41ee-ba92-e3b00415c09d', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', '5a1079d8-cb24-4a3e-8e8b-f254e6bbb504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c11213f0-cd9f-43f1-9a38-609e2ee924cc', 'cfe1b044-2174-4c55-9e37-6145fd76f638', '7113b25d-817f-4e80-9f93-01d6a72dcdf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c11229c5-c169-4a6c-bffc-fd9ef11f7b16', '2295c1f1-5e3f-44a7-8e14-3ba297578f79', '59047aa9-cf34-429e-9f2d-dc57060b3330');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1123b90-ffd4-48ec-906a-9d2f20129293', '289cb2b6-5269-4c97-8be0-7e916a189b7c', '14f20dc6-8920-409f-ad9b-ccb43f64d3f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1127c1f-58b9-454a-9c98-c02e049526e0', '545e4248-06ff-4ea9-952d-cf19893ec255', 'd3104c80-b730-4ddf-a514-57dd2caa9870');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1139bc7-2439-414a-ad74-641aed6119d2', '88444353-5db2-4f52-a41e-c4897b251171', '925b9166-5cb7-409f-a7f6-a93f97ead45b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1168e21-699d-482c-b7a0-c2b1b6af41c3', '06b631c9-f31e-4c66-8eea-c85944b010d4', '1f03a92b-9fb1-4546-b1e7-c5f8828d2da4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1178589-eeb4-49bc-8b83-607b00279a7d', '32b984a2-618f-4b9a-89b2-bffaf1dd4709', '338e59e7-4284-440d-9ee5-aa53854c2174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c119862b-e01a-46e1-86cc-c8535bc64293', '21821e1c-476c-44a3-96cc-78e59dad30d9', '28974571-ffe2-4fdd-8856-f3c39b3dddde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c11a5470-8353-414a-ac6a-38c6e38180ca', '0483997d-5401-4686-bf14-ddb849abf95a', 'd71f5ac0-5a7e-45ea-9026-fa26b85128c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c11d4617-9b42-4c2e-a7a2-b8bf4a0ec3f2', '4dd20ba1-cfb3-4fbd-b5ef-ff28bfd9eb54', 'd06f3df3-f0af-4dfc-9166-2489fb037c9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c121085e-125c-409a-9f0f-a4123a77fbd5', '11dddd0d-137c-41b1-891d-b7f0f60925fd', 'b8f454ea-a2da-41eb-8a8c-93d1b53a7971');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c126e6ed-9599-4bbe-8e35-13a22b33de57', 'f21b6b11-159b-471e-926d-27f4fd50680c', '11c9504f-1a0d-46f2-8e69-2619a062a23e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1278848-f35e-44c5-8a29-9530d056fba8', '4e1f82c5-1eb5-4e21-b836-72d924a3dfda', 'b5311704-26ac-4fbd-a676-191f8abba339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c127be29-ab62-4761-ace5-e90c79a58922', 'b8db4867-efad-423a-ad86-6f11ccc3b613', 'dd9eeb6e-d8c1-4caf-a896-27d931b0b789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c128a1ab-f8b6-41e8-a2b1-43f2dfa0b136', 'e304642c-fac1-4373-9dc6-ff40d67aa4f6', '132cb9ea-697b-4fed-8676-6e53a9d763da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c128c7df-b04b-4cd1-8edf-ebc3e2b9ad9b', 'cd99f88b-dd52-4f5e-a071-1a655dfc5af2', '4b37b9e7-ec11-4fce-bc47-c8b6724e2441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c129f205-7cc3-4509-8e64-bc5665a065bc', '3efa8c88-bd30-4d97-9543-632b8e21b4c0', 'd7b9ba19-61ec-493e-b265-38f9776c387b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c12b5f26-4c72-42f4-a6a8-66052be1442c', '9004724a-96b9-4661-bae1-462b74c80621', '2b72e4ae-c6a4-47e6-b286-4a7ef76d6a52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c12d8d9d-83a5-4d3d-8ff7-b64fd99a81d2', '44560f5b-8e72-4542-b05e-6dd209697b28', 'a9b5da4f-29ee-48a4-8779-92d21d2e407b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c12e72ca-eb32-4608-ba92-47c744479a27', '22a10ef0-d568-4423-b7c4-5b35b9063b7c', '41e2e242-c672-4abf-8eed-a1073fdff25b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c12eb07d-33af-45c4-aa33-24b2dac83383', 'bad15724-38a3-4525-9913-26a695a04603', 'f977a3bc-a862-477a-ab7e-e3efdd9790d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c13237d1-a9a9-4e90-9fef-2fe776235fcc', '22fed693-362f-4228-9c54-41e0afb23f42', '2bc934c4-aa84-45c8-8ca2-acd7ea311b2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c137487e-1821-40b1-b18d-afecaa4ffb9f', '15e5c4ca-d6d9-4d59-b2b6-1397d0af5be7', 'ea59a61d-e3f1-4489-b004-070915a68f9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1381fbd-ea14-41e4-92ea-9784949ffed1', 'a449ac3c-2cc0-4dd2-ac53-386af621dddb', 'a908bd38-5bb7-4505-ac7a-5c774f111926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1395761-0914-4eeb-8972-b0916df6d6cb', '31c5feaa-b9e9-4a4a-9002-ee9b7b6d498b', '7c2a02d1-0eee-4e6e-8132-0250e43c532b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c13a6849-21bb-4dc0-9ae5-a6fb7b15882d', '41d47b65-1876-48c5-8efe-7e1c61fb2589', '726f638e-9d1e-4f82-9e81-65e5280259b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c13c366f-7f6e-471b-82e6-7ec12125ebc6', '4aef652c-3f54-4d71-b094-006feedcb335', '39323d52-7585-4155-9011-fdb8de11635d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c13e7354-aff9-4ab0-b8b9-9b41f4305c66', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '3f6b5d85-edf4-4369-a066-ac7a06ec7c06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1403b71-d6e3-458b-a7f8-14cae84f38bb', '44f1351d-2edb-489a-9c5a-68932ff61692', 'f960d38e-58c0-40dc-b86c-344817b752ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c140d60b-1e1d-49fc-8934-63c0dd7f0658', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f11df9a6-bd88-476f-96c1-d9c77fd7a805');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c143e658-0e59-4778-8715-ccc7ca33f489', '15d51bdb-cbfc-4da6-b3cb-28c0e57f7622', '2dffa95d-95b4-48cb-a958-9539b947d97b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1445986-bbfd-48e9-b5a4-570957be287f', '6030a3bf-44d9-47fa-bd7e-69b12d1d9518', 'fd4832b1-df76-48c9-ac6c-6f9cde56fb71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1464e60-16ed-4356-bf08-aee480d4df38', 'ee271290-5a27-49f8-9d80-ef1450a0e097', '32e3eca6-a0fa-4e3c-94cc-4e43346c4733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1479056-a9d8-48d4-9085-6829596b5339', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '751c43a0-b06b-45f4-ae68-67dbd7aba4fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c147d167-7a09-49b8-8a49-3a06802f1099', '8c78c079-e45f-43f2-b626-bd023927ada8', '2a9087cd-895e-4499-8ff0-9da63e94c0a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c147f970-946a-404d-b42e-9a59c318c55a', '5dc1ca7f-0710-4344-8e01-850a8cf9a77e', '038d6a3d-e361-47f2-b27b-0efec03cea32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c149c3b1-e856-4c05-89b6-a42867732bd6', '43aa1cc4-4980-4280-84cd-7bbd3749098b', '08c77388-fe36-43f4-9b4a-c19c0cc01079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c14c3b36-2df0-4c6c-bf1c-c9a260a27952', '1b56ed9e-a927-4ff4-94a9-d9e43c7a5db7', '6e5453fb-3eda-44a5-ba2a-e35739b877c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c14c4b37-79a6-4281-bb30-fcaf883b10da', 'c89f36d4-281d-42b4-9138-5a1277bd0cf9', '685c45f3-c8ea-4950-be7f-043d87d78b0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c14c4bc7-4564-484c-8349-ad60e5bf9834', '9070a3a0-8839-4fd2-884a-1e5ad360bbaa', '266ac456-0749-429f-bf1c-2a15437754e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c14c9862-e966-4578-83cb-1d549ab787e5', 'ef5af332-10f3-4827-908e-470cffa9a07a', '18723c2c-a38e-40bf-b409-8b092621f0a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c14fba4c-2568-46fd-8132-585d6e027b59', 'fc50ee65-c1e4-4174-addf-358df96c82f0', '38ce3051-9e27-4c40-aa26-e0a2bc824aba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c15046ac-8f84-4f93-8c99-a00617d046bc', '7464b4d2-b7ea-41b8-a4a6-21764967a7d5', 'bf408aec-7ff3-43f3-a463-9bb6849a6f46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c151c0c4-8d9b-4d95-976b-f5ef6a1c00d3', '357c2e21-0675-496f-8da8-f6410f1025cf', '3fca6930-1148-483e-bdd4-dd7b21932187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1554eda-d4c9-4de9-bc92-030d793ad150', '19fa4a82-853c-439b-ab25-d99cc16adfe8', '531a4a65-f06e-4a9a-b878-ac9c790226d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c158432b-795b-4f2c-9718-321810db0823', '22a15e9d-1c1c-47d6-bd39-e39e73737229', '0a0c3890-5477-4b0e-bbd3-d98964350c2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1584d02-5000-4650-be00-d9b79a170e79', '1e723413-d726-40a9-ae37-16f9b2b7c74c', '3d1fb4ea-9304-4725-a2e3-92b267b47614');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c15a6e3b-8945-4595-8d05-8506bbff579a', '196b17eb-a3fe-44eb-ad8b-05bb559cc172', '9efb56af-593e-4fea-84ed-878b619a54a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c15baba0-d7b1-43f1-a364-f8fa3d3884fa', '55b54c13-fb52-4ee0-a5c6-8bbf8ebb7e79', '351f9873-45e8-4244-9021-ea490f3adc8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c15f6610-8a8d-4505-8686-5b9fe5f83249', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '632393ab-7b78-4353-8444-de64541cd761');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c16179b0-61e7-4559-8a8b-fd05c71328a7', '93681858-1f6c-4f86-918d-03a7d144c0ca', 'd73bfe16-46d5-4654-972e-ee50fae68297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c161dacd-1b9b-421d-80d4-b6ac8284b21f', '866cbb39-50cf-4717-8787-6830eb55f1c2', 'b451199f-968a-4ad0-ba31-c895e160087f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c16475b6-5dac-4e80-86ae-c39c05078c89', '464b98a5-f37c-4e5c-af3b-2c984e69a1a2', '1b62c5dd-94ab-47e2-b49f-ef21039b9843');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1656454-d8a0-4894-b7ad-4779e9d830b7', '7cb48740-12ce-42a5-ac41-de6923440fe4', '58f75be0-c08c-4008-a5b3-fd030f620003');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c16670cb-563f-429c-9bbf-8bdab213791f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3adc9479-b6a8-488c-992b-373e486f3dd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1673d64-acdb-40fb-b2da-1c9b5f27db2f', 'a09b8a7d-43e1-46f8-a3fe-7a7270fd9f87', 'fb8f4dd2-f9e8-4375-a916-77caf12c55cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c168adca-c30b-407c-8673-f531f1e2a8f3', '2c236bf7-7c94-45c7-bc0c-1981a669e72e', 'bb11eba8-213c-4800-ad10-ecc7c8dbf013');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1692495-3874-4022-84ed-a375190d8269', '965601c4-2eb4-47df-901d-df459ea6bfa2', 'd4e1923d-b83a-43ed-9842-c46fbec43a79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c16c39a4-87b6-45fb-8932-108d885ef5b5', '279973bb-99e6-4c37-bb3f-be071912e5d6', 'b1d4353d-9f28-41a9-8f0b-7a3e208e339b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c16c9f74-d6b6-474b-b0c8-80c1d73e4836', '9fa9dbc7-57ea-4de1-87e9-d32a3b7801fb', 'b0faccfb-b929-4002-9f95-06a1310db3d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c16cf720-3351-4b24-a9c3-8e200f04e902', 'c6112c28-b6f2-40f1-a678-2b7c5044c80e', 'da562788-bcb6-4a45-b889-c37ffe711344');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c16e1a50-e47a-4641-83f0-0a3a32759640', 'e6525da3-d221-43f7-91b2-b90cea53164c', '88ad23bb-aeea-478b-9a42-9b30a748032c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c16fb6fb-226a-4b64-ab29-4e7a98f88f83', '85b2c986-57ad-453c-9751-eaa1c508f1c2', '5116a1ce-88d5-4b92-a2b5-2590e99b9deb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1712c6c-69af-438e-9142-2bea27ab7670', '3b1e54eb-45b5-4f37-b46a-a0896f440bf7', '05c48681-112a-45d7-a330-440d531113a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c17285fa-1492-420c-ad91-28357b2ac34c', 'e57d5aa8-ec44-4761-992d-0a9892d6f89b', 'c2f7dc40-4ee5-437f-a528-dee1be3063b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c177182f-ca74-4f9b-92e8-de80705e3495', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '118c29e7-bff4-4b10-a7f9-f37a75149a81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c17777f1-7c8a-47c0-9314-20ccf68ba5e2', '5b623060-a83a-46d8-9ec6-6a41d60f9003', 'cdb02920-64bd-4de6-ad8e-16cb6c0e512d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c17bb9ca-2875-41cb-8452-0e758ae3998b', '22313f3d-916d-448e-99a1-43ebcd4a0d0d', 'bc451e35-5fbe-4867-81b1-b9e1d479f855');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c17c0328-159e-460c-b126-d75f9e3f3c2b', 'f9a93c83-6017-4d2c-b19c-300c3f9ac96a', '765e2f68-9fdf-4847-9567-b4e9785eaced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c17e5a17-7a02-4687-9b4a-cb7133187996', '190c2417-28e0-4dae-b00c-a75f93754a15', '1f679587-5208-4970-8ba0-84963e3b2f3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c17eadf1-b3d5-404c-b4b1-82d1c93b28a7', '1a68f0c8-83ee-429b-8a1b-4f9506edc41e', '70ff99d8-fff5-46d9-a3e8-24da7a88d304');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c181c452-e494-419a-ad06-09ce8e5d44f7', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', '71f0940e-3bf8-41a6-88c4-797549cd0f17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c182e2d1-6ebe-461f-9e02-10cd5c399751', 'c1f8d294-93f8-4132-8c52-f2f9a5a02d0b', 'b0ce3b9a-bb04-4c20-9ff5-e46b20a26e6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c189fb11-a5e1-4e23-b940-42c75eddd84b', '159177a5-9116-4bd1-a322-ef0c3aedfb81', 'a05b3cbd-17a3-4e31-a05d-115780b69b5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c18ad927-e657-47b8-b594-7a477c6e7d0a', '72d9cf70-d116-4812-8c7f-6acb50140a2b', '0a13723e-e0da-4317-9a57-36815d7a1c60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c18ce4bc-e7d7-4766-92ac-4e269ce88cc3', '4d530465-9b38-4fce-835b-09f20bcd4418', '24f09d50-5a6d-4483-8032-5d965a3d658f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c18dce55-6f51-45d7-bea3-0d7358ddd578', '079ec7e1-ad28-41ad-8fec-8a8300d9a9a2', '2c34a211-48ae-4332-ab86-3d72fb566f37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c190f9fb-247f-4f2d-85ee-aeb74ac79bd8', 'bb8c3710-5541-41de-9f3b-a00846115e75', '3f7133a0-93f1-4494-8ae2-3240176ba238');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1917ee0-18a7-4f28-b4a6-45ef449b3cdf', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2787b42e-38a3-4a0c-8e98-707586e29ae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1948b91-5cfe-4593-860f-67810ca71a78', 'd24bfe62-05ff-4b1e-95f3-88fa54a0c6dc', '1abbff64-8645-4f0b-b3c6-997c4faf0b18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c194dd9e-bac1-449c-ab32-a534b7aadb81', '66df1f6a-fe27-4de4-bc6e-0694d5b61130', 'dd243154-9da1-4a14-905e-a057abb55533');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1968773-90b4-4fc8-ae37-75047865319a', '49e3f149-8480-43ca-b826-c029f8260a5f', '4d45ef9b-53cd-4a06-8430-18599f31e427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c19a6c81-a923-46eb-bb81-2b566f847c50', '65dc7565-11b2-4a5b-88e5-03a10ee5e9bb', '633e4acf-2633-4e2c-8b0d-6a6a9929cf9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c19b2da7-4078-432c-9368-22ecc41cddf0', '927a29f8-94cc-4123-aa89-2ef33333d0b5', '997c1591-3bdb-4972-a209-9ac89b84bf8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c19ea9fd-0b8f-4c4e-8055-d3625b6319b4', '33153d18-cf48-4b3f-886e-8e1c644a52f8', 'faee64e3-c2e3-4f90-8c70-246b672d81a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c19f1bf7-a886-441b-b6e4-e894706d2487', '24a66750-1b4a-452a-a2c4-da87cf38c559', '52e47a1f-1f9b-4574-9e9d-6f01a6ad54c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c19f22bd-1dfd-43aa-bc07-9def47e4a1cb', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '445616b0-6c84-45e9-8778-98277e0527ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1a13668-4929-4a62-bf97-71cdde6e1bc3', '71336c5f-1dfb-47ff-be6e-33253b17e6d3', '3a2b17e3-4122-437e-a8d9-1259254d0bdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1a146eb-a960-4ab3-ab64-7976fd09b47f', '887c35c3-fc4b-4070-9795-478797a8f3f8', '120b092c-b223-4eb8-84e6-ac71790406a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1a572de-cff5-4058-93c3-77801f2848fc', '17e0a485-e328-4210-b5f9-5f6e4618767d', 'dff4084b-be71-4004-82a5-8a9e0e3f0ab6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1a7ed42-b90a-40c4-af95-d19d0ac1c387', '67912a5a-de2a-47dc-9a1c-6467474239c1', '60e347b4-8172-4a5a-9fa2-784e28ccfb8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1a96c2b-2540-46ce-8144-baf38c3a8b81', '84dcec91-ac9b-47dc-bc11-58ba23fb22c5', '3a817c0d-8c82-4f7e-94d7-b5333278c09d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1aaf4f0-9622-48de-896f-5fe0c9f3c2ab', '188f1bf3-f8f9-4e07-aa5a-612c199f44c2', 'ef6169fd-6d53-480d-af06-e1f3085ae048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1aba82a-ec05-4df5-9788-a374d7f09069', 'b7c07575-9baf-49a7-9d9f-df9e5f3acae3', '232da932-ed4d-4b32-ac54-f4de91091217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1ae742c-3aa9-415c-ab6e-8d34cc45ace3', '39358964-9370-4470-9737-1ba7e656446f', '04f683e4-5daa-482d-80f0-e9c029564b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1afb6bf-0fc9-4939-8f54-aff4810c3686', 'b6b79bdf-7bb3-479a-9700-1e94a4ae1170', '6f7f3004-04df-4aa3-aadb-eb4488714519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1afddf1-4b8b-4974-a054-4ab9624b4ed6', 'd9c4056d-cb45-41e6-9207-485129b1bd52', 'b3749caa-e0a9-4e5a-b95a-258beda020be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1aff14d-3577-4b0d-a2ad-b8f2dc563d5e', '46af7674-46bc-4891-9b1f-588b84f50331', '4ee831e4-584a-4802-9dd5-f18b51196b62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1b0a8ac-1562-4444-bea5-33f9b0fa79ec', '36204399-1856-4cf5-932d-9d76a74f9c3c', '869b29c4-749d-47b7-833e-079b9487e393');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1b1b3ea-75dd-4574-abc1-8cb0ef55c739', 'c8663a03-db82-4c71-b79a-f342088f098a', '855b366b-3919-4ee9-b8db-38d8baa80ddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1b24a1a-7843-4283-84a3-2adb0ff34b7c', '7e60565d-19a0-4b55-a5f3-741ba227cd51', '850b4bc9-edd8-4d51-a341-972cc6e80121');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1b3862c-24f2-4d21-bf83-dccf364e8dcf', 'bbff8526-3422-48d0-b413-92b679572316', '8bf23f15-0092-4f04-b31a-2193f8ff4be2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1b3c118-b16e-4d15-a4d2-589f878675d6', 'd8b160b0-cf43-458c-b7b6-9d3f6deaf856', '26aa243c-8f42-4041-a586-c343c64bb16d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1b6195f-1c14-4c4e-8b7b-93cf4065a5b1', '0f961ca9-c049-44fd-bd2e-51a222b8c79e', '43c5b109-e3d9-4aab-8591-2c62d0eeb9a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1b9a438-72f2-4774-9541-6281c7b71d64', 'cc4b07dc-bf97-41ff-9ba2-e7b65a3c44ad', '4e5924c3-bb88-4cac-a451-61458639ccf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1baea8c-a852-4711-8cdd-58d8769a83f7', 'cef36dc4-ecae-430e-a3f8-f30572c7d84e', 'c6996dce-b8fb-4093-9c0b-ae570cd97b2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1bb368b-33ac-4c42-9802-8278b0bb5ac6', 'd8309c3b-29f5-4603-836a-3865cff20c7a', '5a1985df-038d-4ce1-ad2b-48d38726fd5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1be2b8c-754e-4f4e-b177-b719a2f2cf82', 'd1ccd534-f087-4f38-b089-65ff44761b29', '822b68e8-d3a2-4545-b04d-30d702caf39b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1c00c18-4aed-4b24-985d-d19fc6c3b294', 'cd30f170-cff6-4eee-93a4-ee938bb5859a', '6f95df13-1af3-4b77-8637-eb44f979f935');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1c0ea45-5ed1-4309-bd1f-9f070910e6d4', '3a207a8c-ac08-4e6b-9082-65925b95820f', 'a96e2da2-7263-46c7-8a70-9cd48455876e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1c1a149-0394-4804-b3b1-059a441e5020', '8e836a6a-5639-4786-aa99-69d857dddb3a', '2ede1a75-6d43-4ef6-9fad-1b186562960f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1c35269-c03e-4cef-89be-8789bad7a849', '5e017f5b-eb12-4a94-a9cb-2dd772081af2', '7ec66851-1871-4fbc-b085-1d0a9b5e961f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1c6b933-afa3-464e-ab88-95780a2831c4', '8d1d3549-eeb6-42e6-816b-313753ddc91d', 'd8084d2f-f961-4c16-8f62-7e1c2f96f2c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1ca900a-f9dc-40e4-9518-8990519f3ca9', '0be5e38c-a507-4f23-aa1f-5649845fd45e', 'd1ae1fb2-7142-466d-bf67-e9f5817f8716');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1cc4377-c120-4dff-b9a5-06cfbb414b44', 'e0d256d6-c9dc-4709-a958-d10c2521ffe6', '337c2b47-2706-4a45-b0ac-76360553d5d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1cd78b1-9150-4ba9-a3e8-d526408f8b9b', '2da0eb8e-f3fd-4473-a257-02afdc858f05', '165acdc7-8562-4118-87b2-2df4ae7f4885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1cd7deb-7ace-4ff5-a274-70eb924b2d87', '39537269-16fe-44c7-adf6-39c8c438a50e', '00d2c1b4-3d60-4047-a2df-d657adb98c39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1ce40c9-5614-4d33-b738-9721fc9c72a3', 'ef915674-0f79-4623-b2c9-2a87991638ff', 'c66600f0-85c5-4b8a-a0ef-baa9a56ebbec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1cfd532-3f40-43c5-8102-2c0d95c756b5', 'e0f11988-935e-4ee5-b5d8-c5c28b7ed71a', '238ebef6-db9a-4154-94ec-737b5708f81b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1d2935f-fca9-460d-ae79-123d31351991', '5627d991-37d5-46cd-a96e-90e9ad8de12f', '20f7d0b2-abf0-4dd1-b68f-b64e459d5403');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1d36470-4143-4fd1-bce2-5e465492a5d2', '4223c0d3-f4c0-4a6e-8400-9bc10522b5a4', 'a0800032-d169-4cc2-b94b-25b8fc0e91a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1d54a24-bc15-49db-af1f-82e0062eb95f', 'f1c3b4b3-e122-4467-bed6-b35166461e5e', '7330a637-e401-490f-8e1f-68113a16bf5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1d69a30-d128-4df9-ace2-0b098e9d765c', '90c8b77f-d3f3-45ed-b8c6-86d5283a0502', 'c4b5f2da-ee79-4c11-8753-bb7f2d88d0fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1d832fa-5100-4820-b6a0-7ebc7236d4ac', '964477b8-25ff-4c1c-a046-92c0fb3692cf', '86292e29-39ec-4aec-abb3-27c6f3ea094c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1da34e1-81aa-4c29-b1fc-cdd47b199f28', '93117806-f896-4c97-8cf3-e3390a3c1a52', 'b654ecb6-6a82-449a-921d-cd4c09d49e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1dc09e6-845c-48c0-b92b-a0eaf06bd400', 'a67c49d3-f635-4486-86d4-e4ac4715c529', '0a332ad8-854f-4aee-91a5-6e87bbddad88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1dcc2fa-0894-4b7f-b2dc-97cce4b85fd7', '24189e2a-b9d9-4c04-8a09-4d56b2d2b80e', '00185a4c-71f8-4934-9f43-10c03788f99b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1dd9322-014c-4f4d-b2e3-bcf3f011eba8', 'd06c2b90-7020-43b8-bc2a-43a4025bd3d3', '2ad47bc9-884b-481e-a20f-ffdaa813f825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1ddd762-a97e-44d4-b7b3-12392d2f09ee', 'ad3eedfd-9ba5-475a-8826-f2b86c1f1687', 'af65556c-5614-4952-bfe9-50af8cf3c684');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1eab52e-69c6-43f4-9cf5-1bad50c6f9ca', '0e2de2bc-4490-4f63-808a-93be9a621e1a', '48e61771-c525-4de1-8421-ca94385b50e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1eb32a7-3fea-42fa-9e38-d3b165313eeb', '515946e5-c64c-47ce-af09-cf68fbc813f5', 'c1cf52a0-66c0-4ae8-8175-fd9310b326bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1f0bba9-4ce5-4f46-9d1a-4cc22932b693', '04c15853-9305-4adb-b3d4-37073e50fb8b', 'e724b9be-ee2d-4c38-a090-b334116375f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1f0f486-db3f-4979-8185-be7a3615a549', '69de6685-a20e-4fc9-b439-a8a918589706', '8c4cc08d-8926-41a0-a391-f5c571e10b35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1f62e08-3614-4353-9df0-cc8f74c71cff', '9929902c-a078-4d97-ab2e-133c344b37e2', '31cc467e-d542-496a-bb24-581d926eed1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1f71237-5d47-4252-a426-9f7e99c9d9e2', 'a39ef6f5-2254-4cb2-8242-56423f00d0a9', 'bc3f8e90-dd94-4ee5-969e-e79683430355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1f83a5a-2582-4a8f-8221-7906251383c6', '17a0c691-a76d-4b5d-9057-6539546040ae', 'c59d6e06-83ed-4e67-ba0c-41c8f6a8e884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1f8b43d-7ba9-4e90-8254-c78e6f0d3a37', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '7783c97d-30ce-4429-aa28-d6c10b36f179');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1faf11e-f7af-4903-926d-975e83b0e54e', '1a37edbf-797c-4127-824d-50b63704de3d', 'a15abe62-3588-42fb-bff9-2d0e19259ce0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1fd1448-5682-4086-87be-8a9c39634a88', 'b8ad8f57-74b3-4dbe-920b-678edbc0b0ad', 'cfb060b1-9e7e-4b76-9d63-1ad6028f18c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1fdfe60-6c81-4abd-b053-a8b6a5ce634b', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '80d8e0fa-0026-452b-8ed0-9ac264904a50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1fe37da-a43e-4afa-86ce-c2d3e0c11026', 'a1900c83-5bb3-4251-bbc4-f204771e1511', 'f915a5b8-83c9-4bbb-81dd-a8af505bcf43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1ff33c0-a522-458e-9c60-c99523c6932a', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '21e99b5c-c7b0-4e7b-be77-24117aaff13b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1ffcb49-2282-442e-ab80-ef393e4ec0ec', 'a00b7641-395f-4c77-b85e-b194926d3f66', 'a5dfeb3e-e879-4076-8c39-14816b4b94da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1ffdf24-f3be-4c96-869d-7bfa6fe7366a', '55d27db3-0aa5-41d8-8fbc-3543d531548f', 'd82b766e-6085-44d7-9d5f-567b78bcc223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c1fff1c8-2946-442a-b026-0b881397a1ec', '14a28442-c740-4693-98b7-8503448285d1', '90eac725-4aa0-4880-9afe-da5ec6a41136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c20111af-5efd-4e3e-8ef7-8e131bb5af24', '5148deae-50fd-476b-a7c5-f8a88018e0d9', 'a2fd9f20-aa83-4f11-9d4b-97aa9beaa6ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2025428-56b8-4974-bbdd-c9254e1775b0', 'e43e97d3-0c80-4064-8f16-f631324b1044', '097a0b75-5672-44f7-8800-4bb58fea12ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c202c739-4a2b-444c-b538-404bdb73c94a', '33804ea2-1164-4f6b-9ae2-3b6d69653985', '2fbd31d4-47aa-4a0b-a9de-abeb20598f3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c203cc3c-223b-404d-aeaa-05e5f2aa4a3e', 'f1354621-41ef-4d82-8cba-6bb5c7f7383a', 'a2da2178-c64c-4771-8a16-63fa8f0d8205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c204d5ca-ca1a-4fe5-8a31-2c4b3243e466', '1e9a4b03-84a4-46b2-a23d-e3969f57d161', '328b7bcc-b893-4a65-8682-bd9e9e551584');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c205fa86-91d4-499c-91ad-88f01f20bc67', '46505090-01e5-4453-9a25-9d48cb651ba6', '247e2862-7d08-412f-925f-3653944bcb5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c20aa284-2a16-420c-917f-54df6bd373d0', '93f5e163-4241-4801-95ca-d241cc595260', '6cbe7e36-e613-4737-ab8f-d4f39ba07cca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c20b5cc3-0eb0-4a82-a37e-89a48432ec6e', '2300eebc-93f7-4871-a5d9-8619b56538db', '0f32ac13-279a-4c5a-8b3e-82d411b8be51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c20bdbcf-29e9-440a-b8b6-77cca4140463', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '773bcd09-c8a7-447c-a52e-ed301a8f51e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c20cd792-2611-4a8a-a738-03b353ebe01a', '25de9203-4e8d-4ae8-860f-f4aa2548be97', '92913ec4-4a84-4e9d-ab50-632330c9c94b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c20dc7cb-2045-41c8-adca-698494da8d9b', 'b33cd34b-9c52-42d7-b854-730a3feb26d8', '8a4d39b1-f467-47a0-8f12-4c281a877cb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c20ead6a-b0f7-4dd8-9ff3-ee8acb22a312', 'f6538dce-a040-4192-be44-d4990ebdbb31', '6f78957b-908c-40ef-b9f3-6eb32f0dfdce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2112fa4-0230-488d-89e5-acf380e41a4c', 'f2902a67-396f-4a82-8010-0b6f96d963cb', 'c948de47-53ee-48ed-b597-82626933ca71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c211b2aa-bde2-4fe4-8605-f6c870fd8a18', '35624b4c-3eba-4d3a-96c0-4b2719a58777', '90f870ea-815f-4a67-9c96-703515342284');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2122678-cba9-473f-879b-b7c9f43b664e', '6c038077-4e76-4e94-b77f-f8697e86ca19', 'cf9b8cd5-5bcf-449b-b077-37e218de6759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c212d15f-2335-4535-8993-1637b1d5e7df', '78b7c3a5-f56e-482c-8ca4-5d239ebb5d35', '6150d821-0797-4940-8a36-dbab57f8f44b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c216029f-c71a-431b-b6f4-8bd4f051dee4', '113aeac3-c40d-4581-8ba5-b9399e78933e', 'b7a198f3-4424-44eb-af5c-2f1f4b75639a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c21660a0-8505-4ba9-8f3a-ddea4e0943c1', '44ece142-2e2a-49d1-b845-5487f61ac451', '2eefc353-e4f3-44b7-8f38-5be0bac43433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2167f3d-000f-49fd-b1e5-9aa735abb94b', 'a173a15d-153e-407a-9405-586e562d6eaf', '00627a68-90bc-4a9c-8895-257b1f8d5116');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c219a92a-7d0c-4650-96de-8042230cf5ce', 'b7359961-b325-4e30-a1d8-38440eb3d4d3', '9607704c-f3aa-4cc4-93bc-3d7ac407c0d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c21b7e62-08ed-4ace-a2b3-db26b3ca111b', 'e29bac4f-b02c-4efd-a6ff-cbd020c3bd4c', '920f7622-1118-41b9-8b39-1735c5ee8f2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c21d2d39-7477-4ca6-bdae-c6e67952b2ed', 'e5cc7a5a-1306-472b-b5b0-139d7d8aa2be', '5cdb5128-e27d-4333-81d4-e0d367177ea3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c21fa4b4-e181-4acc-bab5-1353b58d1ac5', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '642a8e04-3797-4272-b3b0-501f5f843794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2242838-fe4d-477b-9336-0230a052a289', 'd29bb3ee-856c-4dba-a8b0-2a62a6ab2e3f', '2c786023-ec8e-49e1-a68f-4493a5c047c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c22504b1-97e6-4bcd-b8b1-50f2effc50f5', '61d199e6-0c25-4f27-9c2f-0b8fa30a1e80', 'bc66e812-92fe-4ea2-93b7-00ba6f6ea1ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c227cfa8-95cd-4636-b74f-357ea4f3a191', '0e650f64-9221-4e71-878f-9ae060430413', '5683859a-71a1-4d95-9514-22bc2fe07ec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c228038d-1993-4c72-9dc1-4d394744f081', '83a9d877-7983-4558-8988-4d2a766ede26', '4c588712-b454-4211-8a2c-fe18355a62ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c22a3a61-832f-477b-b6ee-b82b2be4311a', 'ddf3f91c-d104-49c9-b742-f898a162a19d', '197edf21-54aa-4704-a08d-62a760fb46f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2305392-3b01-4360-95d5-541a716c3482', '2a276a78-a141-4fe3-a83e-310084d86b6e', '5949e476-e1b0-4e14-bcc8-48459be766e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c23e4ecc-f764-4bdf-bdba-635d504711b0', '8f64b8ea-f44a-4ab3-8390-6b97ffb5b366', 'ad7989c7-4e13-475b-ae43-f1d2e94015c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2415c73-1117-4171-a25d-3b4b4e0ad896', '0900a372-a125-4ae6-b075-0ca440fb4f27', '5e03bd26-237b-4103-ba6a-7d91cc2b9244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2439271-81e9-4ddb-ad3f-5c85b5e8674f', '4018ca61-ef28-4e6e-93ed-d95e2e30cd65', 'd2993b3b-c6a3-4b69-a60d-af20f7b77ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c243c4dd-c573-48d6-94c8-769986041da3', '96dc0562-16ea-4e3f-9427-4b02cf6f5f4c', 'cfe9b3ae-41c1-490d-b5b1-61badf1bebac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2442614-786c-420c-a98a-313e3575168e', '315db120-1fa2-4260-bc7c-2a3cc2d85a03', '07ed2023-38e0-470a-bd17-2ab07cf16a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c244f1e5-7fce-4529-89c3-dc01c25bcaa3', '2a9ce6c8-723f-4612-9c8f-7a466b109b97', '701c8bd8-6124-4bc6-aeee-2a8eba2bd16c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c246ba72-e5b3-496f-97b3-1d846feb0d1c', '481130ff-3960-434d-bb96-8ae0c2ec3be7', 'f481803f-c6f6-4292-9391-a9e1b7107852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2473049-bc74-4460-9179-2cfbc1e3ceb7', '6316bff9-b60b-46b9-a7ff-4f13bd9fa777', '6d6996be-4e37-477c-8977-a9fc7c9b54b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2476827-1575-4581-a157-f8c272348da2', '6eca5982-f71a-4a5a-bb1b-13ef2870e600', 'bd8318c7-a17f-461b-b82a-c932d9100f1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c247ed3a-8139-4ec8-bb9b-76308112240d', '3454eb88-7130-4c3d-b8a1-9eab0bf98f6e', '4095097e-66c3-40bf-b12d-e9c72fbc39ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c24939f0-9353-4f35-be13-59e9757dece9', '19a5df0d-274d-4e5a-8bbf-61e426204187', '799cf9e9-ceaa-4fbf-be4b-7a3fdac92164');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c249a28b-be57-4686-a4c2-e7ac2c9b1b65', '0acf93c6-2c5b-4094-9fa8-5281e1a5a327', 'e344cb5e-6d0e-425b-9fb7-f801b5937679');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c24db90a-7fb8-4a91-9e0b-fc0f2bb15fd6', '1a70acc0-ad3c-4797-af98-4de32533461e', '9feb8999-70e9-4ba7-b849-22f9b1e6079b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c24dc746-d2f4-40bc-8df7-be64642dd13e', '2f34747c-bbaa-49de-a13d-8d43bd2cb333', 'd295f73c-45da-46fc-8859-e54deb2c0773');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c25110df-8d6b-448d-9033-b7de3f92b229', 'a71f2ef4-98c7-47d7-a9d1-191351a7cebe', '88dd770c-3a0e-4cc8-88f3-acad3921397d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c25393ec-5c67-4fc6-8538-bc88b629d9ef', 'f2771ccb-a278-4513-8c8c-46c7f7327aa1', '70a37b85-aa5c-4a71-93d4-af5c6a5d4110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c253a2a7-3797-4637-8af7-0a72ed49b2e6', '2bd2870e-081c-40cd-bd98-bfe3c7378c28', '0b313b26-a26b-43a2-984d-4c0bd005234e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2586688-2757-43a8-aebb-f4a6d012aa1c', '676bbf42-6cce-4764-80aa-aa60e5880308', 'c4cb8a30-2f1c-4ea9-b3fb-279c9a6d2395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c25d73c3-381d-499a-9e45-c0dafbf41d56', '4aaddc79-8ae4-4c73-b667-64399c14d09f', 'd9f3d266-ad23-4604-b955-8e963e2d8f68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c25da1bf-577b-42ed-b10c-99b380029d92', '8de2c931-ed39-4269-b050-842f7ba5a33b', '7984acbb-972a-49bf-8cc6-a7004e4ec02d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c262ff8e-5960-46df-b345-2043b206d6bd', 'be47717d-b554-409c-9ef0-f9b469559426', '0259f39d-fb0c-45c5-a8c0-61dec86bcec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c263ec6e-b369-4b0e-bd18-566de85903b2', 'dc98bae0-487e-4ec6-8c89-887755feb52d', '0a7781be-0c0a-4f61-98c3-5bb21896e758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2653bcb-50b6-40aa-a4b7-ca8220b098dc', 'b37061e3-56b4-44f2-a9db-e96b0f668432', 'd943eca1-e4b1-4cf7-89d3-8451a5e06f03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2664cec-2c0b-4015-a9a1-61d77f4bfb33', '75fd742e-65a9-48c5-aad1-bf04e9e3bef1', '60ce3b52-3cc9-4fc5-a802-12ccfa11f82c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c266ad07-c87e-40b9-8d18-52ed0b4cb07d', 'b82739b1-fe3d-4c0d-88c9-36d11e779c8d', '1bf4981b-1140-47fb-9412-6e81ea94636c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c267b093-31a0-46ec-8a6c-4e2783791ae0', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', '285feca6-7502-406f-aa63-0d4ed6a839c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2681ada-d023-4323-bd5e-8bba11b286c0', 'c6186759-6730-409b-9efe-83fd95f30079', '48de5512-7f3b-410b-bc22-6edeec91df5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c269bf9c-3a7b-46b5-bb9c-c3a34b8cb18e', 'a692fda1-226d-4c4c-8de3-141f05119a2e', '36ce6a06-15fa-4d26-bcc4-d8b870f61a83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c26a72d5-188e-4b3e-a8a5-b9f10f319d7c', '255985a6-dd5f-42e2-8f12-097fb43c5e0b', 'f9504efa-7809-4dd0-ad10-6b356d28dd8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c26c28ee-8ece-47ca-baad-a0d0e2d80a75', '29a54cc2-7344-42ee-907b-6be638b5f31a', '467477fd-9527-482f-ab3e-c2c115f86cc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c26dfe2f-c31e-402f-ae46-22b95bc9fc33', 'd47a1fce-763e-4b0a-86ff-88a969b03785', '9cc5871d-d4e3-4c27-baaa-34e0bff49bbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c26f16ac-0798-4ac2-a7d4-f82f81fad362', '4ee004c3-48fe-435a-8108-6422ad07cc6e', 'cd8def75-af05-4961-ba71-ee66784b41e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2717bfa-f2bb-4c94-8ff3-58cf5bcc2cef', '46cdcb75-a572-4f4a-a67a-974acbcf53de', 'c492d3a9-daaa-4bc1-a967-b5677ea0e3e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c273a4a0-170b-4f44-a75a-63129ffc2b6f', 'd801d40e-b5c7-4deb-86dd-8d9238befab1', '33505c3a-4ccf-435b-b343-266b6c492796');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c273f80e-4a49-4e7e-a7b5-05b3e1e81434', '173ea527-4ee7-40d2-b323-66565de855c1', 'c7d480a0-a286-4472-853b-db4ca2a78071');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2753b4a-3644-4bfa-b9c6-217054757d8d', '3bc6bd1d-36e8-47ca-b1e8-6b9e0eb92c48', '4d81da11-1015-4fa0-8362-5991d673a157');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c276860b-7127-474d-8b20-409142c3cc8c', '20d87b83-071a-4116-b0d7-119ac93c43d5', 'b7279856-6524-42cf-880a-33bbb908beb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2774611-eaf5-41e9-9ae6-be43a379bafe', 'f867a8e3-a7bc-4f94-bb4c-b6295af3b878', '88dc7eac-9d5a-414a-ac3e-8b210e99e1d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2776eab-6464-4f31-b019-3432663dc1b1', '68f22f47-1485-4dd8-8656-fa5d368497b0', 'ede0d837-e4cc-49f6-a853-10aeb256aeab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c279e788-b78a-4ff7-bf8c-964efed3c3f4', '7a5b95b8-5915-4c32-86f6-b0f33509039c', '346a9253-1e9e-4cff-b196-123e90c1f8d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c27d56ac-8515-4f90-83f3-db4bfeacb5f3', '81c22919-5fc1-4d1f-b76a-1711e57331e2', 'be3e99ac-4a4e-4552-9cd2-efbb651fd861');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c27ec7fd-007d-4cfe-a350-ca1281c68094', 'd67de1a3-3580-4545-bfcc-3db4276ca6de', '4db7eebf-7232-4cb1-bc32-0f277976cbf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c27f0774-8dde-414f-ad11-1e357e42592d', '77d275ad-54cd-4329-a909-7e57af21eafe', '351995ed-10f9-4d3d-b4b1-4a29e83c0a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2800715-978b-4da0-8c37-aaf83d03a6ad', '19827d69-c3d9-46d4-a057-3f4c3ac8f7a6', '7b0db15d-ac1e-4b9b-ab31-b84d17476804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2815a06-b971-4255-b1e0-b7e15b2da30e', '17d1d88f-65bb-4eea-8c12-1ce26ff2a899', '09516688-1a84-45ac-bb28-77bd5489e6f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2839518-dde2-48d0-b991-2c852fbceb06', '8779936b-f629-45ac-9618-41d7cafbea0c', 'dfc71a85-154c-4be6-b203-93fdb0ff6b29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c284bf32-a20e-4311-97c7-6b4d8ec724ae', '2cf536bb-c7dc-42f6-871f-923fda1079f5', '197620b8-4ea0-4234-ae83-4b2bd9ee7aa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c289c00e-4cf2-40b8-9cb2-4c92c1bf3d78', 'd8b768c4-56b8-4987-8f81-734c8cbc11e1', '076daca6-b930-461f-887a-9d63ec8df984');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c289f557-30c1-4bf5-8e52-3d0996d33711', '56d979c5-93c3-4754-85d6-1750ca50b8e9', '96fd1edd-f558-4655-af12-521a5723c7ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c28eeff4-38fa-4beb-9ffd-cb1313f8c968', 'b6a71d37-d0a7-4173-a545-8f30caf1f611', '589ea7e6-55bb-410c-a035-5d2496ab7ef6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c28f7f2f-facc-4227-90be-48ed69408185', '35db26cb-f659-4766-b68f-a3b68df1a301', '28fa2df0-c210-4899-88f5-bc08d1807924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c290e0e0-6858-44bc-a9d6-209b68855305', 'd26cfce3-7509-4175-9702-b81955bcbfad', '54a10053-20c0-4784-9bb8-3da35540de5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c293e887-8868-4ab4-b10d-a78486bd46ed', 'af2c39d0-d873-4b4f-9226-8d248caebcc6', 'a0a62ff2-78ac-4fbb-b50f-c7a4034e2f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c297c356-0638-436e-a54e-3a3ff453144f', 'bd6ff66b-c410-4b91-a6c2-4de961127ee8', 'f0dbaf63-9b87-40d0-9797-af44e445aee6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c29c3b21-e3e6-40a2-9a85-e267e6a0f6fb', '2168a043-b186-45a8-a503-f367f870b4fe', '904b3b36-19f3-4ccb-92b2-0400dd772cbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c29e3de9-bdf4-42ad-be2b-5be86f18f738', '6898a0e6-6764-4792-9a26-e2f7f0e30336', 'abc8aa74-e014-4b75-b5bf-7486485e9cb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c29e5856-6941-461d-af38-9dd647d6fe54', 'e0875a3b-c40c-49df-9a19-0d8b75e76761', '36a99921-dfb7-4dc0-9100-9409a7f78039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c29f0a4c-71ac-4949-995c-6cf170d1e982', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '52fc6d31-1f0c-4614-9192-f66ba54d94b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c29ff349-6682-46c5-8ab9-2760925736b2', '2cdbbff5-ef31-4e44-bff2-e360d5d9938c', '5dd8623c-2596-449b-87ba-d0a942d4a66a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2a0a9e2-059c-4988-837c-d1acfdb900cb', '834eddc1-e3df-4eb8-84bc-f4edea11eab4', '0fed7843-32f8-48bb-8c61-0eeb558f835b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2a5a926-32de-40ce-adea-44101de6f939', '7b58bb1d-9d33-40f6-886f-40203c548bd9', '85c2dbb1-deb8-4332-8de3-84adde4e6e0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2a93791-1ff0-476e-aa9f-bd7cae164961', '2ee8914b-2974-484a-9f1f-9a8751780689', '88be2e8a-9baf-439a-bf8b-8e2c72a0b032');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2accb09-fe01-4d76-b1ba-c20ecff0b765', 'a0fb10c1-517e-4758-a22b-402e93775fcb', 'c3f99f86-f725-4297-a768-e64a3623a636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2ae31a0-9f9e-449c-979e-f54f3c8da8ba', '9c3689c5-b9d3-4bbb-8a4b-294b2b8429ac', '38b7a055-202b-4b29-ac0c-473c23d4e6a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2b04c41-33e2-4c96-9cbf-92ed97ce7a1c', '6f030c01-6900-45bf-8552-70bb67b660c8', '24ff9e5e-1789-4993-86f2-81ae48dd46fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2b1154d-c6ae-4e6c-9c5b-0459b4131557', '339e3028-18ff-40c9-8a85-ef37e371b9b9', '35d3329c-913d-46af-80e8-a13a58cf72a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2b22c6d-5f4f-4a6c-9da4-7422b819bafb', '457ec7d4-dc7a-47a4-b9f3-2fd8c6da0170', 'f352087d-b11b-4e27-8364-65e4a50aaf08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2b3173f-690a-48a5-8aea-a04c3f1569fb', 'e2aa65ed-882a-40ab-8c1e-a3e999f62618', 'b86ffe50-c339-441c-bbc8-6df184846d88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2b35905-a1f3-4955-874a-049f891368d1', '11c9b174-db27-4980-800f-9d905d03de69', 'c6e05892-c208-4a84-8e77-48c0cade8197');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2b3f70f-0104-42bb-81ef-272cfbdc33a4', 'df3e6b67-d2f5-4852-9642-2d5a3a8baf7c', 'e2f453a6-461c-4775-b807-c8169199a371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2b5efa9-b61d-4e31-8e88-bdbda0df4a52', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', '83414c18-0571-40e7-85c7-7a13b0ff67a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2b62e19-62f9-4657-85dd-62775f68fe7b', '47068ac8-dc53-425f-ba22-3865a7d245af', 'c0150291-5c9c-4160-85fa-83e926aca162');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2b7cc56-5567-431b-9566-1cde08cb693f', 'cee7ca80-8dbe-47ab-82f9-290919463ca7', 'e858020f-91a0-41d3-90c3-0b8fd2b4dd35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2ba4ffe-f8e3-4176-8a65-2b42ad5242f9', 'eec13b0f-5415-4e5b-b7db-9fc3764b95c2', '9ba5c466-7e4b-46a3-a002-a349577f21a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2ba9989-6bd5-4a71-8957-fe84bb8c6a88', 'cac08410-fe11-4374-8695-ae0dbc9e61c2', 'f2792156-70da-401d-87ba-00630198e659');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2bea043-9381-4558-9766-0c1f720807d0', '68df4d6c-b314-4db1-9e54-a1e2ecaf2362', '954fe368-5e19-428c-8433-48618e7bcf27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2c12b65-cbde-4bcb-b1b4-cabf52328dd7', '78ccd4f6-0ea3-4352-99a6-9d5352e3ac2b', '37f7513a-4bf0-456d-8950-53d2fa387030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2c1e293-1deb-4847-bd7d-7a3aeb24b46e', 'f95fea3a-5eb4-4ec2-b4a6-babdaaa2c1b6', 'b0c2fb57-05c5-4479-a47c-358cdc897a0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2c2a387-3290-49ac-8fe9-8b7e581d458f', '7bcea093-9c8f-4c58-9c4f-872d00f0613a', 'b806f06d-a3ab-4149-98ff-f7b8ceebb811');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2c32af6-63c8-4f18-8a39-3958ae9a816f', 'deba9246-d56a-49b6-91f5-05de62d48897', '9b354f67-9b91-4e05-8722-de8e8fc99338');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2c7f6f4-5549-47ff-8b4b-6bb3d40b6abe', '048eb82c-80aa-48e6-a76b-796422987c29', '052af33a-00d3-4e1e-9522-06568a27b46b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2c86d30-ef57-4a18-875e-8f621815ea7c', '1d5c3894-7521-4850-973c-dfcbddfceef0', 'f7799f8c-b48a-4c0f-b961-8cd6a29488f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2cecb33-e7b6-4c2b-ac7f-18d529993bba', '1ac6271d-59d2-491b-87fd-fb03d0bdef7f', '4a5b1f32-da57-4d14-bdb3-aac35b0c7d13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d17c3c-59dc-4a62-a245-3df42cb2e518', '29f0bbb4-492a-4101-9791-711e5a28547b', '546851a0-5a5a-4018-9a83-c98f536deb44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d1d844-c2a5-4b84-8f9e-64ae5a42a1b2', '49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', '880e22ae-fe2f-4d7f-b80b-0a0525692fd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d2804f-5d1b-47a7-8c5c-b116e53742c1', '023fa18d-258d-4af7-83ce-e11152b4eb68', 'de04c035-d512-4847-bc0c-88215d037cef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d2a723-b2fe-48e6-8073-8a9ec0e6d704', '8c220d56-6e02-4f1e-a6a6-5a5d7a83615f', 'fea2fa31-7d1b-4dea-a33c-fb6ff5ad65d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d3640a-c922-4053-b733-60446f357e19', '1d8155b6-4715-4f3d-9a90-758a2183fe35', '1213b512-9b15-44c4-a160-4d2a375b06f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d3ea01-fbca-4242-b9a2-48525abd0847', 'e0d5b3ce-44d4-4713-9040-012c33e98a70', 'cdd20285-7293-48d0-b782-417fcb607fa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d4726f-b19c-4065-9819-87581ab182e6', '476c0ef1-07c7-4aca-b57b-60182ab976e5', 'e135e0ea-4139-4aa3-a487-d368c95eb6c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d55034-9d62-427b-9fcd-eb91843560b2', '160b540d-1e9e-4d5e-b2a7-c42a88d1595d', '74ded5a9-1eb0-4596-ba2b-508523186d09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d59f6a-f317-4378-a17d-22cbf731cebf', '90c6d828-c559-4b91-a8d0-6007f1e29ca2', '57a000ba-010d-4762-b69d-799be947ed2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d6394b-95a5-4403-bae2-2a8625e13b9b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5a0403e4-8c10-4de3-bbec-8c0faa379825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d6cf87-51a2-4e3b-83a4-8aed32629c93', '76a67cd2-1ceb-4dda-8660-7072636bbbb3', 'aad36761-4686-48c5-be76-d5560f82c696');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2d94753-ff03-4573-9b70-087514d9b453', '4f0eee3c-bc89-456e-9a82-de31a099e4f5', '26036f8a-7768-4616-99c0-6026b58678b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2dae540-fbcd-42a1-80d2-eba2fe420743', '7385118c-e550-4338-b58f-049f69dfcebf', '8ae1398a-be8b-45dd-aef3-9209c29629cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2db3bfc-7d04-4c3f-a1c6-bd6b8aea6653', 'c7d8a1c5-a432-412e-af6f-fa44f02b088d', '04ba1cb3-1e6a-4a80-94ea-926e648d6ddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2de4520-9413-45d5-b7b8-6375a5712a75', '8e89e591-53f6-4dbd-8cca-e0c20448f6c3', '2d346556-944b-4708-ae4e-a11962b54444');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2df1b64-37bc-4df2-aa46-d2eaa3dd6000', '153192cf-be6b-4cea-957a-ad51c952318f', '780205a7-983f-4acf-8dc0-e03df60bd2bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2e06693-4a0a-4b75-975e-7c47dc3bb992', '784e9e05-c2f4-4648-8b49-75b805ab22b2', '7510135b-c957-45c4-84e2-db073598fc13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2e4e740-7548-4e68-9cc1-ad2008107b28', 'fef7f182-67f2-441d-8b06-9f4780595861', 'cdfa11c2-96dd-4d7e-88a0-7a6b800ef3f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2e8643d-863c-4b0e-b304-ca3319f28500', '2b26b30a-315c-40b7-9749-2a19c6833ca3', '8672f4c8-21fe-4fbe-bcf1-c98de76780f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2e965ba-f12f-4bc8-a00f-f9f5d7e4dde9', '07d149bf-29a3-4633-b042-4ff931853a67', 'dbbe5d7c-c2d3-4a9d-bd91-0c592d002b36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2ea8a2f-cfb6-4cea-9cbe-77e72f28838a', '60becf73-1979-46f2-8e5f-ca0e5bdf9051', '39049356-dda6-4dea-a98d-8fda59bec6b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2eb705b-b273-4420-b351-d1628b6cdbdb', 'a769a5e1-76ea-44f9-bb6c-b367244c5ea5', 'd1edb6ea-83d5-4feb-bdaa-bf5806d368c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2ed3147-af10-4c3d-b01b-185850e46177', '8c78c079-e45f-43f2-b626-bd023927ada8', '8bcd6b36-4af8-421a-8728-4876e766dd66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2f4d098-f746-43e4-90b3-8a3b9f414db3', '80214e90-4f47-47c5-831f-367e796daf36', '0f38abb0-56fd-4e38-a4e8-767c0c07dfe8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2f4d09c-6284-4870-8607-0ae6a4dd7062', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', '49f92c9e-f75f-4357-b86a-c27678d05a9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2f58a1c-e6bd-4f57-b8b3-59b4e52bceff', '047831d6-d539-452c-b6c1-129a4b02d7ac', 'cc51a574-91ba-41c6-a4b7-f7ca4097c713');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2f7fee9-8da3-406a-b120-3576d075452c', '4928576f-211b-4061-bb9d-87a272008ccf', 'd2a93e5c-fba5-41f1-95ac-15f17ecf0244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2fa31d9-f457-4795-9ecc-9474f99ae6c9', '167db4be-9dd3-4571-88c2-7b01200e759f', '1910ffcf-6e79-4d7d-bd52-c6f5580ec0cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2fa9967-0770-4724-a29f-a92250397324', 'f728c5e2-483b-49bc-9559-147ea1585039', '0366f87c-1b11-420b-adbd-d89ee5845d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2fadc2d-f373-42d2-850a-3913a4657f92', 'a2ebdbdf-9dae-42b5-bb4f-ce9437bf2b82', 'e2bafb14-88aa-401e-89cc-be860925dfe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c2fd170b-fa83-461d-a4cf-c56b8fdddacb', 'd15e637b-44b3-4c3a-a559-550a15d276d0', '497bb6f9-fd43-4f1c-9737-c7443d784c8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c300ee0a-1871-4a77-b52c-a63d8de50139', 'bec2d2d9-1e31-49ce-8cc1-35893cf8cf44', 'e87ba333-7270-4414-bdff-e2b8d6ba4b51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c30252e2-af00-44d2-8f8c-3770b6458a9d', '0b8e79b7-1ea4-4466-ad52-e86593d43ffe', 'b4330271-d950-4c01-a134-861387e6e6b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c302fe0c-14c4-4e57-ad0e-cb723e48b760', '75b7d2e5-a08c-4b54-93a9-5185606f0838', 'be9bc610-6d7a-404a-9c10-859495a37c6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c304a20a-eacb-45d5-9f49-f64d48b617b3', '29705642-070f-4faf-b701-20d9bc85cb5d', '5c533845-0d11-49fd-b23f-00e4812e82e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3055a1c-2f71-4f76-95ab-58a22989ec65', 'a3909ec3-adef-4149-b07c-eaad9db440f8', 'fbd0d5cd-e38f-4227-926f-3d5154e60dd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c306dc31-7f59-4bf0-806a-9b4fa9fedf13', '8ba33fa7-14cd-448d-bc92-2faa4263e185', '715bd0eb-e42d-420a-b603-6d98d8211cc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c30822d2-bc73-41a9-9070-5354932859d1', 'af485835-a05d-4b3b-ab47-553184072467', '50d44227-391d-470b-92d8-fd366080a8bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c30a3e05-aab2-4996-9584-bb391acdef3f', '10c0e40c-414e-4f9d-b208-f9044993ee28', '3916f946-d3e0-4eea-86e4-e1e241705b85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c30acefa-fb7a-42ad-b478-d51440df6397', '110e73b0-2fe2-492d-905b-4576dcac7bcf', '3a67de17-f049-4c33-b175-9cd11d07f495');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c30c05d2-7971-4f2f-b5d3-34ff151e40b7', '51183ac7-bef9-4037-863c-24866144f906', '9d4f46d6-bfe1-4c47-a4d4-9ff12c348729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c30d7970-30cf-4d3a-9677-892c0be89931', '0be60385-b330-495a-825e-eb9886428c4d', '5bda4f03-aa05-4c3c-bba0-671a57d45d92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c30ebca9-2bf0-4ecb-a1cb-a47e399b7041', 'dfaee13f-5d5a-4ee8-8a73-6773dcdecdc8', 'f279a095-ac2a-4a1a-9a8b-ebf57b5e19b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c30eea60-03e0-4dfa-973d-b3e78374b4cb', 'eddab9da-16c6-4227-a971-5b17b8f5e988', '0d883d8c-add9-488b-ab6c-eecbab73fa1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c310b9f0-d0ce-4a1a-9153-20211645d088', '5f6803d7-7ad7-4596-8ba1-859ca145381b', 'fcdc42a6-da49-4594-9e00-914f05a4120d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3118afa-89b6-466b-a6f3-6b25600f2fda', '2ead7a5a-8373-45d8-9e3a-ceeac7ceb879', '484a67d9-0c71-440e-92c4-90eb2136ff02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3118b22-e76e-42df-a4a2-e3ae74cbc389', 'ebee9c99-0631-4571-a050-cd141f3a78c3', '025a9f72-668a-4feb-8477-241dee5c0eec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3147ebb-4a42-4dac-b8ce-de1ce2a46e9d', 'df271a8b-e4f1-42f5-ba6e-39516a99a97a', 'abd7bd41-9721-4461-a440-d0e0a1973611');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c317b3a4-ddc8-45fb-b09b-6c81a6bb2dd8', '17010db1-4a30-4cc0-b3d8-2c0de160f0d5', '37b97860-6b22-46f4-826a-6a505f739b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c317f0a9-fb2e-4ffe-8929-f3556b6102a5', '5f6793fc-28da-43ac-a7fe-3d48a1ee8b82', 'd21b564b-db99-4d8a-a90c-7c036a5fabe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3189379-4770-4963-9580-508105802427', '1b79667d-2c95-47c3-96b2-659555d791fb', '332cc430-2776-4604-9214-a87493ad1513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3199338-cf1d-43d0-bebb-4e28e6a0a74c', '2d7680e7-0907-4cde-9aee-b9b7a6a3069f', 'e6c51b03-0d25-45af-89c1-d90f9672aa7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c31a2170-3e93-43fb-b551-3c0123a2194c', '31f137d8-093f-43b3-9338-a296ce216a4a', '9511f295-a7a7-450f-a5e6-05bb3626a669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c31a4a37-1e98-4823-912e-122ca8bb015b', 'ba13b22f-72d5-4e65-a389-e83fa94cefd0', 'c7a9ae54-9098-477a-9d06-7348d5732362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c31d31ec-2ef0-4830-9697-7f78d8e84e99', '64270334-f350-4738-a149-fc11f43b6a65', 'f9fa0baf-2a67-4880-96a4-91942bb84cb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c31de188-cba6-45a3-8e6b-ec32424f6ab6', 'd7963ae4-8617-45fd-b3cf-1a3d3ea82180', '11d6bf38-0d57-4539-82e1-4984f2356410');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c31f7227-58af-4c6b-87c6-8236f3f12bef', '4252b476-1f8e-4f07-b475-854f82f029e3', '803e0d81-50f0-48ec-917f-325bb5bd6e6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3212cec-e60c-4ed5-b51d-19b2f7d4c867', '0c73edef-a416-490f-aa94-842c3d9014c8', 'e329a0b4-7c3b-4dba-87d0-3fd7318e6d51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c32197fa-0967-4b3d-9fe7-380aae0a4f15', '2edeed46-769d-4dd7-b34f-31e357bd98e7', 'e13e4861-3043-43d2-81e8-327bd1004721');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3244e7a-8c7b-4773-8a07-cb6f4bfdf22a', '3c3856af-a4a3-46e2-8daa-ccbb353841f2', 'fa4b9f41-64bd-4172-9877-8f596d137e11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c32599e1-1876-42e3-bd40-b19eeb1c4932', 'f0e49453-8338-4b29-ae82-1c7c130260db', '40a6aac0-6819-4ad5-ba52-6f803328a6ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3271eb0-94f5-451c-bfad-4d42cc318ce7', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '8d7527cb-8ab7-4b91-9344-662b48794e10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c32bb7d3-b4a0-4fbe-a730-184dc9d321ef', '167be0ba-2c6e-4f44-9b32-73f57cd78db6', 'a71f823f-62f1-4376-a253-817e3dfbe5e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c32ca217-45f5-4a57-a744-e8b2410a5c6d', '8b2a9002-f2c1-4761-999b-8548090c96b4', 'e91704ac-da0b-4e3d-bf39-18fc85a4220e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c32d3083-3b5d-4620-8692-9c2434697cbc', '3688cdc8-00df-4884-bfb4-bbe3879e938e', '57376c58-440a-484e-8b06-f49104b6f3f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c32f4751-9617-4144-8c74-6c9dc936badc', '0d4db135-8b06-4d9f-9da6-f6a639e07a66', '489bdb08-a56e-4160-9360-b9aaf867505d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c32f67ed-1c4d-41b8-9666-501416b7e324', '554a2c82-8046-4601-bbe5-0329f7232e14', '7512928c-ff18-4642-b8a0-1bad20599bbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c331ef57-9015-4f95-a094-88a0c9660aef', '74e9303a-b079-4db6-96f7-f5e412ff8517', '98fc8c0d-9d93-4630-9441-ebbf8bea3fc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3336948-0827-41af-90a3-3e4d96ba8342', '1b438783-1879-4f84-a582-47ae782a7e3c', '598c1a81-0352-4b5d-b7ae-1e43a44f6c3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c333e80b-f11b-4f4e-8899-77bd83ecb6cf', '2494d0e5-83f1-42c1-81b0-0962e2808d33', '0e78aba1-9a63-44d1-b988-6e86627d197e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c33450f9-4acb-4b77-970e-265bbf4d8b36', '1de6b83a-c3c8-4890-8e54-ab0334649e70', '3a43f7a1-6223-45c0-93e3-7ba818522fd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c33b3619-cc14-446e-b65b-b30f89b137d0', 'd1cfe4d3-5a37-4cf2-8a43-e755af25d7ee', '07b0bf33-4da0-4104-8964-3c331928146d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c33ca121-4b19-4512-92f0-98ccf835301f', 'ad4e7354-12b6-475c-8d2a-af1505a3060b', 'a4cffa55-a7e1-4306-a288-4f03c081a45a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c341b7bd-c57e-409c-88e1-0eaac0374502', '3e4e126e-4c33-4d14-90ce-0293b6dd4fe2', '4d404bac-dd2c-47fa-a1a4-76949be84b89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c341e34a-520d-4d0d-ad57-8b1d10301e98', '395d83d4-1282-4767-b6e4-d869fca5e5b1', 'cff048d6-61ae-4278-b6f4-9fab002af6bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3421ee2-1c1b-4b23-8ec2-08f9bfc22c12', '3c2dd22a-8ecb-479d-b4b9-8d7df889f42e', 'aa40265b-ae64-4b6e-aac4-95eceb22fb9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c342d348-f2e1-4d6e-8ae3-f0b49e5fee4a', '7329b358-a651-412e-9ec9-afffea5b84fd', '84ff94e9-f74f-4336-91a1-1b51ae993f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c343c30e-43b7-4196-ac54-a7614c95690a', 'a36419c2-2246-4585-9cca-81b77f53ba25', '6be63fdb-6b0e-4c52-8b64-5393b543a04b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3453788-405f-499d-ae71-1bd83d1dbcdf', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', '971d7866-af52-409c-b8dc-98f6129c76e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c345c20b-4e52-45aa-873b-b2fd301c9afe', '8cf138fc-8b29-42fb-a4db-716fd8c94e5f', 'd139d433-c37d-42c2-9423-4e268f275527');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c34783c0-4679-4318-b227-7e586427f22a', '9dc44f7b-7972-4bff-8267-634ebcca5fd1', '04906991-d547-4bbc-ab6e-a7d17e5c9b70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c34875de-f578-4242-8fa9-0344b058f9db', '5d180927-357d-46e1-9d55-74ddae0fb5d7', '4554455a-8d91-4da8-a5ec-a2cb41f2e3ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c34ee15e-5e24-4977-b2d4-b6036d994b97', '01c8f7dd-9025-4ec0-becf-318cff8865f8', 'cecc9aa5-b82d-46b8-9215-5fc53505509c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c34f6ac3-1154-4e4a-aba5-461c3b9a6468', 'ca30fbda-20c0-4769-9751-e29b72726e8e', '2b4d8d69-9e00-41de-9e56-695c05b694aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c34fe7d8-36fb-47e0-9de2-12e39d07c639', 'b01dcbee-9d1d-4ad6-aad7-6196239e48b4', '8b23480b-3588-4027-8be4-7fe9e272a380');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c351a531-094b-47fe-b5c1-4f18494ef380', 'bbdebc0c-f5e3-4646-9240-f012d6cb43c0', 'd6125753-6b43-4e30-88e0-0dba1a1c3480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c35592d2-8a37-4c33-9610-c2de5ea6b522', 'd1d4363c-2a81-4d3d-a5fc-7a911fa3cf8a', 'a6890cce-63c2-42e9-832a-16f274e2fc8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3562eb1-1a7c-425d-9ae4-27b4c350ef73', '5f43f4ec-ca28-43f3-9b6b-87c618af0d23', 'feb68405-e912-4fe3-97d1-cceac32684ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3598099-aa8b-40f1-a409-528c079f5de0', 'eba1d217-b144-49af-b973-148f3fb40d18', '9b978fd0-da44-44ab-b4cd-33b2035a0fda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c35ab937-8f26-44b2-8427-58e7edb1073a', 'd565369b-5131-4db7-a4a6-30cf4e44b7b4', 'a3e26f3b-754b-46e9-a412-87569074f0d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c35bf80e-5d65-4764-864e-f704d4b97f06', 'd2da8e6a-7620-4f1a-9299-0edb3426d250', '9c48f7d5-bbd1-4ec3-b236-2bbb9db731b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c35e1e46-865a-4f43-8a6d-4919d0ada172', 'd026c3c0-ff43-4bad-ae98-513ff01bc290', '45b30631-6101-4b5f-80c8-9047f35a4c18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c35e233c-d94c-40aa-8f85-6961846cd2ca', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '2a8b411d-e7b0-431c-bb11-facea613b5ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c35efd22-3925-4a18-bd53-94e0934983d3', '13375922-27e1-4fef-a422-b74e9aec16bd', '608adaef-b85b-4e75-aa68-298b35339000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c366fdc3-8dc3-4036-bcad-6f5ec193ac6e', '4f8eb572-cdc2-492f-8cba-b8467fc42dde', 'a93fcef2-7b96-4dbe-aa77-d26ef6983fcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3676adc-f1e2-4895-a2db-523b20be4a09', 'eed67f88-dccc-47e4-b4b7-74d0e3a3cdae', '1b88a132-6aa4-45e1-8458-849fc8144219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c368e640-7e64-4d4c-9df6-8861c6cc01bd', '8dc86992-7634-4e2f-8625-daf5ff7816f3', 'b9fbd79b-a392-464a-aabc-fbecb6c39de3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c36a5aad-5dfb-42ab-9a86-8b96773e81ab', '6c004f7d-119b-4197-8560-4fbc3100f9ff', 'f6ee736e-b6d7-4ebe-8479-34d460fad398');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c36bfd14-2807-4986-a6e4-e665b4d6d022', '94441bca-554d-4cc2-abc9-2ea9bf693be7', '3f3d137d-9a57-4f09-845a-ca4c28995078');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c36c003d-db58-47ad-9cd3-c3ae7d68c83d', '6c38298b-96bd-4117-8455-d4a185c8df79', '999d2650-e270-4895-8e7b-d2cba3625c02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c36d825c-22ec-4145-8658-eeb1b11b26fa', '29e2f525-94bc-4a5c-be88-8a3f4835e057', '0327ef57-3465-4931-9246-4cd9a0d46667');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c36f059c-6709-4d1f-b3fd-6fd745fc2dc4', '72ebf544-7c7a-43fa-85af-b4b1b0a344ff', 'eb762f22-a9f3-40ba-a7e5-c1d46557f789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c36ff6d8-af88-447d-9de9-f5e0d3fc9212', '126682e9-8df4-40a2-88dc-c53b7e04b9bf', 'ebbcf20e-d41b-4ba9-a859-a7a44b4ceac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c37012ae-5284-4628-9d5e-54f908bf7fd2', 'bbfcf7aa-b16a-4ad0-9441-2dc52686eef0', '693ea0c4-d964-4c20-959d-53785d417a35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c37064aa-43d9-4457-beaf-951ec5eae8a8', 'ac44b4f2-563f-4934-b395-6f398ab25d63', '91d6a67e-07e1-48f9-b351-037b1ac316db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c374f57b-646c-4e07-8ac9-edb5772a31a5', 'a087905f-5cf2-4054-9b39-0d7cc8f02528', '16772ac7-a763-4f6e-9a91-c6be626e5806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c37b724f-2de0-47d6-8f05-64dfcb748e59', '89c0f09d-1666-4e06-a555-f37a488f8f90', 'a214cf5a-8b99-4b1b-8ba2-ee9796decfb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c37cfbed-0666-40d9-82bf-d915f31bf0be', '40c1e261-6607-4cce-9041-111185e2f462', '329a5b97-027c-4849-ba6d-9a3b2be9c31f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c37e86f7-fc6e-4abf-b719-5d9ad1a7c27d', '4bae9bfd-3002-457a-b129-e6e5d9def8c8', '71355d3d-f302-4a6a-8029-78fa3f48de99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c37eb869-d197-42c8-bffe-e807b1e91b13', 'cfe91e82-0699-4ab5-8916-d4f4435af44c', '3ecc1f38-ff2a-421c-a497-0c9fed09f470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c37efda7-7427-4426-889d-0aa1e21d4f83', 'ccb5a46e-1fde-40a4-ade9-f3bb32696cdd', '28f3f96d-c39a-457c-9e81-4221080ab4dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3800208-62cf-426b-98c1-004fac8f38a4', '6ebbb188-a03d-4ec0-b7ef-f80ff31be811', '69f03de3-2b30-4645-af8e-0d4808f3bcf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c380f476-6de6-410c-9a72-6970b739f4be', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '9f1611ac-6cf0-4a3b-92c7-be8f4c0e8d5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c38231cb-c68d-4907-b145-2021a7f0f00b', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', 'f19cc01e-5e7a-47cb-8c03-33089383e7bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3853fd5-5605-4ea4-9b1f-9a06bd0691a7', '04da76d0-8616-40bd-8826-63ee2fc03ae6', 'be08d3da-b881-422f-8dc6-10736789fbef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3858cbf-13ca-4a9f-a913-ab8f4224e994', 'a31ad060-5a56-4c95-aa3d-d8e03c11289e', '937f17de-6822-420d-99f1-d05c03e0573c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3884d02-c672-4cc0-8c73-b4bcd6d0be4b', '3bd72266-7382-4f23-bb00-e9ee04802fd1', '39842353-11f0-4d46-a8bc-312206550c83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c38b3eed-dfa1-40f9-a2e5-b85e23fdce82', '0c448007-d5a8-4918-acfc-5ebcf8a69911', 'aa44fef2-a29c-4302-86a9-a4d4a9ffc9df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c38b6e77-b23f-4cff-8120-1cf7b4bbf025', '5e342a91-200e-451a-acd5-618ff7f98393', '974ad685-778b-4b1e-a24b-3714397c23ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c38c5ae3-9a47-428f-b685-89f6faefa687', '0e7d229e-f340-4bf0-afb3-f948ebe93bcc', 'c2206408-bd18-4fa8-8bf1-d277705de651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c38db1f8-5843-4946-8a84-5c36f37cbdb2', '0d5ac35e-090f-4e9d-8a62-3aa5636bc8a9', 'da583d9f-a198-41ea-baaa-7cc1389e89f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c38e4fc0-700a-4abc-9cbf-be00f0922555', '3361f03d-b7a4-470f-b3a4-018e64ac8169', '2742fd51-d70e-49a3-aa7e-f448142f5701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c38e7aab-394f-406a-86c8-20184bbbcf62', '35d7e603-08b6-4b71-a7ec-9f3cc4f00a57', '3061f686-253a-40f1-9391-9f077c2cb3d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c38f50a2-4b2b-46d6-95ce-82efa91e737e', '8f5e8067-c324-4d63-af47-6d5098cb45e0', 'f0966309-6e27-4f89-bffd-dbf3405d75c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c38f80e6-2be7-4389-a35c-2e9bb95aaeb1', 'c498dcfe-1ca9-4825-892f-aa98ade0ba55', 'd4eb70df-c895-4a05-847f-95e232955510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c39ad712-8ff8-46d9-94a8-558676abe86e', '73acf7b9-29e8-47d9-8d1e-a92ad201de45', '568897aa-8e20-49e5-b60a-796eafc68ffa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3a13aee-8044-48e3-8766-5130f328aa2c', 'ffbb0b37-38dd-4a83-8aeb-22479d884248', '33b265c9-129a-47a1-9f66-da4cfc18eff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3ac39aa-ccee-47f2-b5e4-a9afe785fff3', 'f0ad2f9b-18e6-4f1b-9f97-a5a7296fc9ba', '6a4d5d3f-9b43-4736-a99b-a44c158ac15b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3ad34ad-b88a-435c-9aad-e84596c2d206', '24acfae3-7267-40fb-b6a4-ee79f682f052', '6fb81596-ce28-463e-8c5c-e46ffe74c14a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3b289b7-153a-42e9-8026-005fa8860210', 'e922fc98-da22-4b8e-84bb-aefe5636dbbf', 'e9e2e7ac-e107-40a7-a813-1cc0cab541f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3b2b7b1-7549-41ce-963b-483c8a0bdac4', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '7a7f93d2-99bf-42e4-92c9-3c56907d0600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3b7e129-43b2-4cb5-93d3-fae668a9304f', '2828aefe-af03-4534-b5fa-aa57fe5d106d', '2adf8490-cd14-4191-99d1-107cb07c0987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3b90376-8767-4eb2-9820-5c454dc7eecb', '860a6674-2c33-42b4-b6da-db147c9cb939', '5f7eb3b0-bef8-46ea-a977-744f19aa77d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3bca84f-11d1-49b3-a61c-603ce02b70c8', 'ff6cff9b-443b-4002-8529-ffbb62020684', '6fdac5d8-9476-4c42-a2b9-f51e10907467');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3c00417-671a-42fd-a8cd-9ec6b3023c05', 'a6e77bea-c52b-45d3-8e70-9bc6da3f9ffd', 'ac633be0-6be0-4391-9279-7b4c55d82478');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3c22cae-e458-4742-8825-ea63c9bce6c3', 'bd7f1d59-c38a-4acc-ae76-2586072be1cb', '18be787d-56ef-49cd-b40c-f8df11a8a120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3c275a0-68f8-4698-a69c-de1c9d384c2f', 'df378fe1-1751-4f86-b788-d7b8850fb73e', '4dd88ce4-ec05-4214-964c-e7ffaa33f58e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3c62e13-9155-4afc-9d77-6b95912be2cf', 'de873ee1-c2b1-40cf-b48a-cbb551e36eb8', '5750ebb8-0426-4ef9-8c6e-12bcb1042f69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3c6c022-5be9-4180-a8a1-5a55dbc36c15', 'a17da5f2-e6ac-4859-b684-73d11e740f87', 'ecca48ee-3a60-4c02-9a32-e0e480fb4163');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3c81457-1704-40ea-9760-322354923212', 'a3c8a828-ab71-4c73-93ae-8bcd5e94573c', '5c0a07c1-5a66-45fb-b8c2-68cfd33cce61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3c8c9d7-bfd6-4982-9066-eed84dab3de2', '9ce584cd-cacd-4456-9d64-cb5fae8e74fa', '3e399cd1-79b7-4c98-ad77-988455bbd19e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3cb0b7b-3a08-4ffb-a4b6-b841459ba72b', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '609fe26f-a847-45ba-b397-9c65ffe0b338');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3cc64f7-b6bc-4923-8007-89872a55ac56', '60d6bde9-ee1b-445a-bb15-57acf7f6bc06', '386c10db-4558-40e7-a3ad-3222ca130f5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3ccff8b-8c10-4c6f-ad99-6a6d106beb53', '9a335b48-c99f-40ca-a668-27872791b090', 'e76690f2-9ab2-4789-8f10-b92e8edaee1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3ce887d-5071-4c56-a5ab-a1631a6f1170', '93c64bc8-5397-4d00-af63-6196627cfa08', '5cd93570-80c2-4c92-b81b-9fad4099e32e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3d0aca1-d59c-4131-9582-4a76a4ea344b', 'ede77821-92c8-4f92-b85e-4f65a4a2754b', '5a2ae22e-9f35-449c-8b78-f0f2be033402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3d1083a-0dfb-4a03-b936-b3ba4a970ff3', 'f377c7d8-8423-42cd-b99e-8bb1c55e530a', 'fbed2d59-dc88-40d1-8038-800b0f39fe2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3d4a55b-7168-4d18-9dab-1a1f3fabfde1', 'b1069d42-9fe2-43e1-a17a-9e789ab22bf1', 'aa6c9d48-4f91-4a2b-9d20-7f2b499f4eb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3db5037-c765-4ce3-af12-bdf8f0284dda', 'd9c26372-dc48-4502-ba47-0a269dd3dc75', 'd7c8619a-5cb7-442c-a434-3036d6a14c50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3dd4889-783b-4527-95dc-673aa465c9f0', '4c985cb6-7404-4525-9668-1713b1116bbb', '1ab09eba-e9c1-46f3-a365-4ca36bf4ccfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3dddb6c-c27f-445e-b9da-80786fc9ffcb', '169df42e-ab27-4e7b-add4-6b64a066be73', '32debe4a-e599-4d43-b004-1fd2b15c3a7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3df5b0f-e3fb-44ae-8021-13598a9b0a9a', 'd86aed33-f148-4fa4-a2a1-74f6528e8e64', 'a8927f66-74d2-4e58-9519-a8d731c0e5ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3df6ff1-3e48-427f-b0e3-3fed3f9da917', '0da030e7-6b84-4b78-bc84-58baf1d31c37', '65c28ca8-2157-4c11-bad6-fa2a34ee1d7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3e121f2-12f1-4039-bc75-b2440a19b5ea', '25d35bf2-b22b-4ebc-851b-f5c1ddb92999', '8b450864-c963-4b99-802a-5eac798f67fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3eafcfd-9317-4d4f-92a1-ea1710170bca', '66844608-4b67-4151-b36e-9636bb7e66d7', 'ca069b79-3d16-46e6-9f48-ac89d9ddd38b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3eefeca-eefa-4207-a04d-321cf01f247e', '0def6e01-7477-407a-818a-1c64d8fea002', '394f576d-5133-4871-99c0-94c5f3934615');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3f4695d-21bc-4814-a469-f7ddb8b39974', 'e71ede95-df2c-4006-8d20-88368fd460d8', '5c044b8a-92d3-40f0-acf0-bbf0cc58577e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3f8c309-655b-4499-b634-da9aed132308', '64992b54-b779-4840-b26d-3237b9b34a17', '21e71873-8015-47ba-a9e7-eb275ac9fd2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3fb5826-a887-45ce-b3da-d0ffe602acb9', '4a6d01c5-4f98-4c3d-b2e8-3cf42321ccc4', '09af0b9d-b705-4985-8fc4-3be562568e48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3fc1c79-2746-41e3-a39e-4b2c07ac02c7', 'c7b39b7a-40dd-4448-898d-92ebad161b1b', 'fa6cf0f5-459b-4bea-a471-9ce271f493a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3fe197e-db12-482b-a2fe-c5f121706443', 'bca23ec7-5eeb-464a-9860-5aae52758b8f', 'a5a44fb6-c384-45d7-86f0-a343d8ee9694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3fe89bc-d63c-4430-960d-b9ac0ad88158', '55f561d3-374c-4ab9-ba8d-4ee016848e57', 'bb49e577-400d-41bd-b11f-26eb1973b2c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c3ffec91-d3a8-4f31-b58e-7023610effba', '2abe4873-f059-4b10-9f29-9f7d882cb07e', '72664701-55b8-45d5-bc41-3c917ec54d27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4002eb5-61b9-46ec-84f4-03bb6f7a050a', '0d9c8ebd-7985-4fc5-835f-994381e8b8c2', '268cdc8d-a697-4aab-8da6-c7fae018cc16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4021a44-4f3a-46ef-9577-10288ebcac54', 'f306426e-e402-4ac3-9421-ee277f84e218', 'dc847712-9eb9-4e0f-98d0-eba69c5f2f71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c402715f-f676-4349-b8f8-2de6d5021a86', '095151d9-9da4-4a38-b087-5fd428abc4a0', 'ca93a4dc-3569-412b-8c53-aeb92cfbad51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c404e2c1-ea6b-49da-98f9-93443830dfcc', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '0d019669-297b-430d-ba17-e603ee900b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c405d115-f347-4bea-90ce-5e5a148cbc1f', 'c38c0f0a-4dcc-4ba3-a23c-081ad138ec71', 'a38d8749-5942-4367-94de-8d0bc0342ba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4067099-3404-4eec-9d00-b0c2788e5cb4', '11e75b91-d6d5-4753-a65f-b71daffbc7b2', '603b2585-7f7d-455a-8582-46047acded17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c406f1bc-2f6e-4234-9702-4e6f8cd43868', 'ef252564-f60c-45c6-8742-bddf37876fcc', 'ee777e93-0057-4498-9af2-421e4b3d03d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4086719-4520-4d44-9209-b56b57ffe682', '4928576f-211b-4061-bb9d-87a272008ccf', 'f5a695f3-31ed-49fe-affd-b4c58d49373f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c408a798-10c0-45a2-a324-b9207ee3219c', '1653cb57-e39d-4318-8b2e-834f76722419', '9fcd17d9-8f53-458d-af51-9318d217aae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c40a5cdf-84f1-4502-b17c-909638d96051', 'fd16f1e4-165a-476e-af63-60edcaa2cd3c', '9bb04323-dc8e-4dd6-a07e-9cd63490e950');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c40ad5a8-9334-4354-a908-179ec26de0dc', 'e5cb9d2b-b434-42ca-bd60-c3fef5cc3d1b', 'adf1739e-4bbf-466e-8920-d5579be6a2c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4105abc-841e-497c-aed9-5741059b457d', '03fe5cc1-61f1-4213-a3c2-2d4a6aef48cc', 'f754c74a-c7c8-425e-910b-5e26708044f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c411ce08-ec37-47a4-b4de-9435bfc2bd1d', 'd6c909f6-36fd-42a8-ae7d-76b2031e75a5', 'fa740f25-1cfd-4e6b-b1c4-b6044b3072b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c415ebcb-1e21-47bf-858b-230356a9035a', 'a4606566-ac65-43a2-a423-18c44f6c621e', 'ba6abd09-098f-466c-95e4-50cad8c6902a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4164dba-3c39-42db-8957-a57d5a201d5e', '0d5e679d-e5be-41de-9dd3-a99514dce8c3', 'f6d4d075-81e2-46dd-895b-aab28cd274fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c41661fd-896b-4376-a093-7f42d49ee169', '2dd554e0-830d-4cea-b601-249333eb15d4', '9164fb59-830e-425b-8677-199da3bb8fc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4173157-198f-4bce-8d9b-85dc036176aa', 'ea5da498-b8ef-458b-ac9c-9808b7e331ba', 'ac622787-cff4-41b2-af37-db93ce7863d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c418b198-8021-41df-ae5c-c19d23d0d14e', 'cd52681d-3d3e-4b13-af9e-37e1e6f54a04', '7c9e16a3-70af-4298-b939-f7ac8ee78efd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c41a92ba-00b2-4475-9a30-f30aa7c6dba7', '6f0122ba-2b97-44df-8782-cb2a10a68d85', 'f0d44b52-e90f-409c-aab1-9dfe8d6ed4fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c41aebea-2791-4ee3-8a52-31dfd0ff16da', 'ed17ae42-d654-4718-9d6a-732a672d5dc2', '786005e3-0a10-47a9-a9c9-38ef755e42e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c41b083a-b682-4601-a885-57094af1d301', '13747f9c-c114-439f-90f7-d993109869f8', '06dae422-127f-476b-ba87-92c25c4dd4ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c41b3140-ab83-4421-af22-909ac66be7bb', '706022d4-a4d4-4905-b147-6076ba42cdd3', '05b64022-f0b0-4ecf-be5a-3b810fee04d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c41b838d-3a77-4f32-8742-149e74419705', 'e080a65c-e14d-44a0-add7-1ec49fed8ea6', 'c3250044-4de0-4fcf-a543-6f8a97f84f49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c41bd8f1-c057-4106-bbe8-1be0c78dccac', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'aff0327c-6c1c-41bc-9d69-a2bf7f77927a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4247e07-3f65-4e60-ab52-51a93ec85b21', 'e1dc1c12-876e-446f-84a9-8e01d5707ca6', '4f051e36-788f-4e5c-af2d-511b43a60b36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4273da7-248c-45e9-8f4d-26c3308d1f8c', 'c3e48ac4-3c0d-4dd6-9eeb-a61a5da11bf5', '53ada873-c261-4962-8db9-4f7ba67cb9ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c427725a-c2d8-42d6-af0d-e212ddc75001', 'e4329b2b-b8a8-4333-b75a-e522ba5eca80', '644e9bef-f614-4de3-8008-4759b432ac8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c42e2783-5956-49ca-8609-96e19fd6526d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8c8382b4-58db-427e-8165-7b2e3a7fdd2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c43077e0-d275-489e-bcab-5c04455a83dd', 'a664e93e-fb81-4a68-8b32-a2ffcfb8505a', '211c4fb7-35b4-43a0-8266-c2bf3edd1fa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c433e07c-1d7d-4b56-8a7c-b5561b677ad3', '46f30569-9d6b-4357-aec9-bea07a931dfa', '277742f9-dbe8-4ac4-af26-0a8cb3f903fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4361435-d77c-49b6-ae5e-5d6c34443d11', 'ee61c12b-da58-4096-a6f1-14f42461346d', '965fc30d-435b-4163-905b-253568fb6fd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4375d09-2e4d-4484-8bf8-c3b732bb6933', 'a196a0eb-1bd2-4813-9947-5566f7e26d3f', '60d776cd-86e2-4ec2-8a94-8d2e96a23f6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c43898be-ebc4-4bb7-8cae-55c9a2dd7c0d', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', '25914e32-18c8-44f5-b082-cf3e1c89bb55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c43a41a9-fc29-4fab-b1ad-27f9256c7261', '7afbaf5b-057d-421c-9157-5c2f8c35d112', 'f5c33c5f-cf6c-4241-9012-f790ee190476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c43b02b4-fbbd-4da8-b626-c9ae187817d9', '942c8914-bdf5-4b51-86dc-157b3e8c635f', '9383760b-4903-4d46-9357-077fb259acd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c43c8727-1b79-4078-a724-2bc6f5358ec4', '371cd000-397b-4d3b-ba00-3014be3d30cf', '79087657-f2ce-4d6f-9cb1-d3c141b9f5b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c43d0caa-0168-4f27-a432-7656d3a53e30', 'f5692a61-7feb-4e3c-b032-0db1680808d2', '5b5d145b-ac25-4a55-b608-7eb3057b3d93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c43dd9ea-28bf-48e5-97ea-9bebe48e2c6e', '60fd9012-523d-444d-ab83-da4e925ae59d', '3319e415-63c4-4790-8f88-a398c5793264');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c43ef744-2085-4a0c-9e9e-fe781af0b00f', 'bc9cf4d4-8f7a-4df3-8913-682fcc881558', 'ddb62251-e957-41d1-aa27-e8a8c28aa96f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c440fb81-5d4d-4da9-a3a0-f36b431a3d8e', '1222cfdc-87b4-4bd8-bd59-35044c3bf2d6', '9943a03c-cce9-43c6-ac88-66a5366028f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4428358-23d5-47d8-a7b1-0560a63fd058', '767cdcd0-e0de-4861-b46b-10029b5eca4a', 'cc393c95-dbfe-43aa-abd6-cf532e0be087');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c44382fc-5a06-43f3-9354-6211a6a0ac0f', 'fac58209-fe5a-4b95-b185-0829b73a5b64', 'c737c601-dcf8-49cf-a195-fc660393e4e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c444372d-34d2-437c-a4aa-8af707a4d0cc', 'd976ff4a-f75a-4a72-85b1-9016d47cc9b9', '8b5a4935-b2b9-4f0d-abcc-2d1715abbe8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4447961-49a9-48c9-82cc-e3a64b2f3318', '308534e0-719a-417c-a7ef-a281358be8ef', '305d98ed-14f6-42a1-8d63-b87a36fe465e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4454689-7078-4b64-9a96-7008567ef12b', 'a570f75c-6232-4166-824b-24ae2bd9d3ba', '28bbdb81-af85-495e-806b-e8eae05760e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4459da2-8ed5-45bf-bd5a-6d5895791478', 'a14740d1-e5c2-4748-8dfb-0a7c37353313', 'ba7cc000-f638-43b1-8387-8f2428cf6898');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c44623f3-5a66-4aad-a5e8-866bf4364141', '2c8a74b2-9f5e-4707-8b74-3db426a0290d', 'dab5b318-24dd-4446-8990-8e0a788ce7e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c44afc9e-ed22-460c-bcb2-ebfb58eb44df', '5c5a0ada-2b19-4ff4-822e-299dfba7620d', '23e93e77-842f-4d35-9873-195f54449582');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c44c8151-2301-434c-aaa6-fdb912a14489', '048eb82c-80aa-48e6-a76b-796422987c29', '6ca8e603-ee99-4790-bbbe-f3751905bdff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c44c89be-6703-4c63-8278-535d6741c7de', 'ed90adce-8b85-4210-a796-f085c955aa3f', '36920785-c409-4d8a-a4d6-f8be320aae1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c44cafce-3b81-47cf-8543-4d1e7548fa3f', '94a3bf01-c460-40dd-8a71-dfa33fb5c4d4', '7152ba4d-714c-49a5-a92e-5e0c2947e9b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c44d70ed-add9-4ea5-af77-c03382e15d02', '28f10002-064c-4701-8ceb-eac663fa724f', '89a587bd-7066-40a3-9357-37c5bb08664f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c44ec12c-7d21-48bc-9c88-aeb19c0f1c97', 'de564fbf-89fd-430b-a3bd-e9180513a160', 'cec2afe0-a0b6-4e25-a416-68eeb2a0bf5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c452b428-46fb-4338-a49d-7f3dd6908421', 'b541c295-2edd-489b-b093-67e19b8cfc00', 'e5d77b56-43c6-475f-9fcc-8405b5ce1f49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c455dba1-605d-4a7d-838d-fd49b7c622ce', 'bc1a1228-ddf6-4320-97b3-2729d2f22c33', 'f994725b-2373-4433-a4b3-da211605b702');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4580724-d7c2-40ec-bae1-47393e2964e7', 'cb4c9dc5-3409-4bda-bd44-70d278f7ac82', '1c04800d-f2cc-4fcb-ac93-8624ca5295c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c45846f7-3d99-4aeb-b9ef-c4819ffb154f', '7edc6473-9a47-45d5-964f-466788b65d66', 'd48f4f91-d86a-4fc1-b1b5-fa5c712258bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c459e418-c9f9-474a-8cda-16e292e41fc1', 'a040c47a-dfd7-49ee-979d-e8b4ea4b9e6c', 'dbab7289-25ca-43cd-8e60-43c84b64490d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c45b8c20-a5b8-45dd-8a19-be0f25acf8db', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3aa2c9e0-2648-4b9e-9928-05204ad212f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c45e7fe2-8ba3-41d3-91a6-d46e53836686', '04e2016c-067b-4ed9-b03d-91e065e4d96a', 'bfee88c0-9638-4504-b19c-b1c25a0918a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c45f209f-4aad-4822-a272-acddadf7d7a9', '5a6adf67-5f53-426c-b20e-35342641de1e', 'd59dc62a-e831-4b79-b24a-4c8a183ddcba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c45f5680-55c2-4bd0-8962-9623c15533f4', 'a2af4359-2ce3-4325-b5bb-eef1d8b9f45c', 'ff054ec0-47bb-4fa1-a252-78625c829a62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c45f975e-0353-4cf8-ac64-0009c4beae6b', '523d915f-f9b9-404e-9eca-6967759adc6b', '00498370-343d-4650-956a-161d5dc0ecfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c45fe06d-281c-4c88-81a1-2315fe0e30ae', 'f87ae216-2f73-4555-b943-95da8d3c0ca9', '0c56c3a9-a47e-44c1-b683-f0cf5bcfbe72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4612132-3d35-412e-ac08-bdd3ce70aff7', 'ab0cd42e-e34b-4bf9-bf76-8a0a1c9a2b42', '9017b5e8-9528-41d1-b591-173bad529a96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c462bc96-81ad-4bf6-add5-2439ef10b732', 'fbecc52c-1293-4d01-85ae-fc1a942ff004', '4357176d-cfed-4fb7-8d83-a2f72dffad1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c46457cf-a038-42d9-8fb0-458f5730dbdf', 'c6ad582e-1176-4f92-903c-6cf4ef537c57', '38df5968-3786-47ce-97e3-9731b19b1d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c464d129-9977-4d72-91f9-9de03bc15538', '8fd52495-a59e-433c-98f4-bcb0900ad67e', 'e3713d09-ee85-4f3d-baa6-288e41763915');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c46aaf12-f15a-46f7-8b4f-92957a1f45f6', '961bc30e-3a11-456a-9166-fa563d1f928d', '84550902-eca0-4c45-a43e-17ee6b8f9a39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c46abd2b-9445-4b53-910f-025e6c598bdf', '0477e33e-c589-4cbd-ab05-127129223468', '7cdc13de-09a3-4a8e-b221-9838308f1a3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c46b85bf-5826-4f95-bf34-fb1209e08021', 'fe642ea2-1af3-4e55-8008-d7d2ee576bfb', 'da53465d-9b09-4a85-a036-07507a3644ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c46c11af-cd46-4770-847c-4b4a9702b4f0', 'b156e80e-5f8c-48cc-a26b-3fc36bd90bb8', 'b689e081-3562-4b6e-8adb-80a54966cf99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c46f36c9-c23f-40ce-805d-45e40f5b89af', 'f8baa211-4682-406a-8699-e2f2abaca1be', '6365592c-fd61-4701-bb34-580415292374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c46f61fc-f0d6-4ac5-b750-8ccc375d609e', '0972800f-4877-4f94-961f-c94e235d87c9', '6390585e-2162-4150-9a55-e09eaea7cc7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c46fcc04-9449-4101-89ec-0b28286dcba4', 'aa506d5e-c8fb-4048-a903-a9a0a61bf1d8', 'df954a72-57e9-448f-9909-3457107d433f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c470a134-82b1-424e-bf3b-5a1d718889ce', '907bf101-a14e-4ec0-a698-7958c3265cd7', '07f6f706-41d4-4c6f-b14e-6da40b0f488f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c470ec52-deec-461f-90e6-b6d004c5529a', 'a9c722bd-4b53-43f6-9761-43cf4f5735f3', '7fc7bc98-f69a-4f2c-9baf-2d0e79006aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c472996b-ffb0-4bf7-b0e6-0a3d81fcafde', 'e96f8da9-8667-42f9-9645-bb953d7837dd', '12b82c26-1cca-4308-b6b0-9e9963fc5d89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c47556af-78aa-445d-b2be-b9ddb558a6ea', '7900b3fe-b9c5-4f3d-b6ba-748eef5819ae', '7f84e369-1452-4bc1-afb4-60ba579b6ae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4782012-0cfc-4180-9e3d-0af4c71d4c33', 'd6f4e2f9-f217-4bff-8bc1-59526b6ba95c', '8795060a-4b32-4ea3-814e-57352cbd9ddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4782994-5307-4b28-80fa-39190e756e23', '73ad8e52-53e4-4760-a3e7-81d427c4713c', '69086324-2493-4b55-9b76-573794bd55ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c47a7b4e-1845-443c-a91f-7bc6af14a1a1', '44e001a8-7238-4703-b020-f742a0db71f3', '923cb714-3fd1-40a7-b872-17ae0e79a989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4868f9d-aa8c-4247-b796-1c483d57c26a', 'c28affbc-74cc-40e9-8304-041da3dc2a78', 'beacbf62-736d-41f6-aa3f-ec002d0989a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c48d088b-e37a-48e8-9de3-f8c517ac0412', '217c0f07-24e4-4c8a-9ead-9805bc857b12', 'cc6eece5-00fa-4fd1-9165-b151929a11a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c48d67de-8747-486d-be66-721815b5c71e', 'af3f5a52-90c1-486d-b532-836e6a774086', '725af9c0-9b1f-4602-adeb-42b03b6d06d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c49182ad-8ec0-42b2-a137-f2214420470b', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', 'f2b0a1a0-a679-4f96-8cda-4e1fb3b11b7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c492f3aa-bdce-4508-b60c-81bff2d2acdf', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a4ed281f-3c0b-4803-ae31-08611b31a48b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4931bef-c5ce-45c2-b519-60f9d10d96ee', 'bd143e13-83b9-4d5f-b4e7-74c734ee8553', 'a79d5267-5520-4df6-a2ba-60ec940d46cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c495d82a-6505-409d-aab6-203da50c81f3', 'e706bfcd-aa34-4542-8a5f-b9fbfe02f057', '24707fb4-b150-4840-9c5d-7b329ce558fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4975080-db9a-4314-8c14-96742c2e5ae7', 'c6d1dd0a-42df-4136-b068-54697780bf4b', '7bed755c-3a75-443d-b77d-5514944f6177');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4982cd2-63a8-4583-aab4-b5d0c825f8bb', 'b2ad13bd-2966-48c1-bcc2-089b6d305e10', '807b0fcc-0f3e-472a-afff-45e28758bed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4990e31-585b-45f5-b698-13ba5da3e3c2', 'aadcb2b7-b927-4afd-9f46-f4757d9310ca', 'eddc47ee-f19c-41ac-acfb-354f4b16b07d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c49b4e7c-6fa9-4beb-af28-e79593939647', '20709257-6793-4048-b854-841995869003', 'e1a74f02-9d4c-4a2d-b7f8-0a87c4ebcace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c49c72fe-04aa-497e-bcdc-7a718b653fb6', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'a8912322-dd03-4f46-891f-06f215ab4e46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c49c9219-378f-4f58-89bc-50a4a455b135', '6ea5a492-256e-4855-85b3-b42c2dbb5702', '1b849056-4cff-48a9-b7ca-607e91c8ab6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c49d39f1-0ad9-4d0f-95fe-1cab207017b0', 'd46e9b8b-df53-45d1-91f0-480e40f2ebb6', 'b7127c13-3529-457b-aa4d-25707473a308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c49d9f77-ad1e-44ad-881a-b011607846eb', '842a0bb3-09b4-42f5-97f5-232fac28a8bd', 'd18f3e0c-a8d5-4b8d-a0cb-65f0034f91be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c49e4aaa-37d1-4098-94ab-62f9fa1faf84', '8503d948-7f25-4bf5-accb-5a50507d4f34', 'cd168574-47ec-4ad3-a577-0d251463048a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c49fb15e-0e92-44af-802c-016b751b450b', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', '0e003dad-9d63-408a-a269-9bd04dc388dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c49fe8ba-b0cc-4722-8b10-a1c4e1f89921', '98e82364-a574-4f8b-887d-66a326b19ff6', 'b5db1b6e-7c62-4ab8-bfdf-0d1b9837b33d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4a12bc2-c72a-4f56-b18f-c5a366f3ee22', '23b93a94-5020-45cb-bb30-52a80559d3f7', 'f769b2f6-10d3-4372-ba1f-55c2109e8a6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4a3ec45-63a4-400b-bb4d-8b2ee45c9e67', '4e794ab4-1c83-428d-87d8-c06c88044eeb', '54dfbd02-5fe2-4e69-8976-af28ba13c02f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4a44345-1292-4a97-a4e7-8d562008f0ab', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', '61b10d2f-9dff-40c1-b760-754b16ce8fd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4a50419-b0ce-4d4e-8101-bb71a10baf63', '5b1fba62-480d-44b7-96d2-a1a0351abf08', '68d2b25d-b594-4f8b-9a35-e470f15083d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4a7b284-ce34-4bc6-874e-af802dd72dfb', '3794d129-7510-4c1e-8c1b-d0a1ec2d10ad', '90bcffb5-b3aa-4668-a088-bfbf4ece1fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4a93bac-87a4-416a-94bc-947a9c776dec', '4a746de4-0b4a-4ed0-bf76-4aefc9fed618', '37460ea6-e127-409a-a6c9-8fe081303139');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4aa7160-2707-4cbb-bfd7-a3dd9a44f69d', '11eb437b-5980-42dc-993d-0325270dc1eb', 'e7fd0cc0-c656-419d-84c5-93cb93856a51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4aaddb2-0c3e-4994-8877-9ba0c8b7ba11', 'de3b8ecd-6cd9-4fff-8873-e71910f08d75', '5f98c59a-3eb4-47a8-81e2-93c704d497e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4ab298e-5b23-40b0-ad9d-294c10ca521d', '937f135c-f648-4f50-9e31-88f7f32ce075', '14d9e889-6448-4c75-ad86-1466c6251d62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4ab603c-4454-48d5-9828-062ed23a9558', '7800dbac-f028-4b48-a3c4-3a04a9fea5c8', '0c1daac5-bc32-4b29-8e43-7e6142a451f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4b0b652-a7ea-4d78-a90e-ad4a4087d68b', '39edb0ee-dade-4d5a-95ed-782ddac7e896', '7069c692-3ed5-44f7-9211-b95d67f1cf1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4b1b9c6-82d0-4b1c-90f7-3f01148a6e9f', '9bb7b52c-21d7-4a1c-85d5-7f81b3004282', 'b6b8cb14-f501-46bd-98f3-dabf0181598d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4b55e7c-eaeb-4a21-8f28-8bb437421f31', '2440eb13-f37b-4aaf-aa14-9237d0c8d641', 'a87c5c51-00e8-49fc-bb08-b5851fc52142');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4b5e992-b527-40f7-a285-d0f9a6ea27c8', '91ca8aa1-79b3-4eab-bdbd-af42c64aa209', 'c15b90c5-9453-4144-af1c-a8d2eb5a9e74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4b83d00-d131-463a-9d0a-187826f3ad8c', 'd95394b4-2c7f-4634-b554-2e0b9dce335b', 'd6618b2d-b03c-4826-a515-1563cb380a45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4b8ad07-820b-4cac-878d-a2e3a02dc2e7', 'f6d18e63-2beb-40f5-a0e5-b0913b89c959', 'c5562d1d-6efc-4393-9967-554b77ab6815');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4bff11c-1f5e-4fab-afee-7b474af478bb', '1c2e63e5-b911-4264-bf41-ef1cb0094f85', '7d200149-defb-4f16-a22c-cbe2ca978562');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4c7710d-867b-4eba-8195-7da25800c7fa', '5b70c1c8-dcfb-4b92-aaad-4a5c1a5692cf', 'a5254331-172f-4d7e-baa6-89e0deba2772');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4ca340b-90fc-410f-880f-4024e3b9c4fb', 'fd354761-407f-44dd-8769-4bb871d2d2b1', 'f625390b-d4db-43c7-9a12-c20fc01fd7c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4cf76ed-3137-4ed6-9202-66aa8185e205', 'c562b5ab-ea08-4240-897a-930c10ffc776', '4da80153-d4df-4e5b-a89e-a69bc822d6ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4d1f913-6f10-4d89-aa53-10916f65cafe', 'b0bec8ae-9d6b-4163-a871-1d516a67d692', '6a05806c-a5f9-40b6-a7bd-062cff2c64a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4d25788-fcdd-4479-ad98-f02c38710005', 'bb4814bd-8995-402b-aa5d-3834bc9abced', '914379c5-19e6-4171-8f00-4912af85331f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4d5bb32-ef4f-4e25-a663-d90ab50c5aa4', '47e59121-9e5d-4281-8062-e27adf3b325c', '27264b53-ea27-493a-87ea-1fad904507d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4d5eddf-1d3a-4bd3-8a9d-870f71f80b1b', '7b8d51cd-184d-44b8-a91e-d8587337f944', '49266f13-74ea-4d86-8799-179355d849bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4d7432b-0421-4da2-a6e1-773f595dceb6', '9e34310b-80b7-4748-99f4-0c31a0e97286', '4683bdfc-4e55-4fdd-8d86-31f6ff26d470');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4d7d667-0c7c-4f93-80a9-64a10d1fe97c', 'e93aef7e-e78a-4b5b-a756-b4c009fec1c7', 'dad04ec0-b0f7-4d30-96ab-d3085b65da4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4dae818-f36e-4c30-be6c-91f3ddb491f6', '624cbc96-108e-4462-8ffc-88b2e4227ea4', '7d6ca739-ba2c-47fb-b632-c7ce8559bf9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4db6c98-3e35-4e14-9dd7-6942e6fa6d7e', '0e1282e8-402f-42c7-bed0-af3d9ea741f7', 'ef079714-be2c-4c8d-ab89-9f9d1f88e440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4dc56b3-632a-417a-8f11-e814a6b7d2d6', 'e878075a-8583-407c-885c-9a6fd5bcc3f8', '5ea00746-cb29-4fae-91e3-6cee0b16a081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4dde4c2-71da-4759-80d4-bfc9c112ac19', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', '2201e6ba-f8d9-4a07-8887-b51ba8470596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4deedad-ce78-44ab-9b29-a61de616ff8c', 'ca328a5d-2aae-4432-8934-7c5b390f6eb7', '354eddd6-0b2b-4038-90a1-22dc8de95a56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4e121a8-c648-4990-86a4-db3eb04f35dc', '22f4922a-49da-4575-96d3-1784c2303157', '449e453e-e14d-49fa-9a4c-a6fc187b6d79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4e3f1bc-2dae-40a9-b600-f1fbcd10d86d', '751183cc-597f-4aa1-ba53-0af0639c09e8', '63d9d025-ef62-4220-b88f-7b06b84a19ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4e48b42-6fbb-4f1a-8439-3a387fe81f36', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', '865631eb-97c3-4eab-b04d-a0e5e2d69db7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4e5c221-7283-4f5f-9c79-4d34d8c35a26', '417ea1b9-c987-436d-b2d2-bea0a4d00249', 'e6566c69-2997-4f1e-b871-c99e75520b52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4e5d7c9-7804-43c6-8693-0ae6a92cf6f5', '66c5518b-adbe-470c-9ce1-39bb14591f0f', '96b36690-e5c7-4e39-8f9b-1ef426350e8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4e5dd9e-83ad-432c-ae17-e6db3e1f5612', '7d3df8b0-8653-4495-a3a3-a800ec44acad', 'dcaae158-c52e-4635-a6a8-45d4537e5ba2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4e85a40-fe43-4ce1-95f0-2c54c6446f58', 'c2bc20b5-2b22-4d78-addb-931edcfaaf62', '53d23d23-1089-4262-ba09-4d63951c8798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4e8896e-a2ef-435a-b338-93ee9c3b5fb6', '6af3b432-6e63-44b4-92e8-8a59ced173a9', 'a06c2b27-0289-4431-b9d8-804df4f65e72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4ee0366-6078-4c68-b69f-2a5acbb5808d', '019885e8-0f16-4dde-ae71-5d0a40717ea0', '4230bc6e-db65-4ca1-8d01-9f121b52891d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4ee34f1-58b4-4da7-9713-50aa052c7e3c', '53020aca-f904-4093-8c88-8a03ead5ac7e', '72b0fd0e-c88a-4751-ba24-0e9e998fecb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4f0d5a7-da86-4382-8625-65a3e46ca60d', '0d6b8944-4fd3-4713-8c22-af736df748fa', '091dc547-d2b5-4c84-ab47-8d89959df2f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4f25be0-2d56-48f7-819e-6e65b1fa6d96', 'd1de03fc-1bce-4e0d-84c4-4a53764a9e6c', '04bd104b-ccc8-4aed-8162-0648918266a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4f25c09-bab9-476f-9f3c-4ae19e5abfa9', '9091a250-5ad3-4469-b940-7fccab73c863', '4a3c814a-5b8c-4ba9-ab94-8540726288ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4f722f1-4dc5-4af7-84e8-32210a7e9dea', 'd42cfe6a-5468-472a-ae34-332a82bb650e', 'e0b5126f-366f-485f-8ad9-92d57ad8da62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4f797e8-c9d0-4c26-b823-e40469c25e99', '1642fcd7-fa4a-4fde-ac66-9c4fbf37268d', 'b68b8939-7fd5-4bd4-bb62-8faed1020698');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4f84964-f362-442f-b681-1758f8962630', 'd3ad61f9-3485-4c39-ab01-24ad31c9fcaa', '031e906c-f233-49c7-a180-0207fe7d2e21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4f86c41-65b6-46f9-97ff-02957585caf7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '36e35537-1e08-444d-b055-d71adcb84da8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c4fde287-d2dd-43ba-a90f-5f8b1f0c0514', '961bc30e-3a11-456a-9166-fa563d1f928d', '8357c515-51b3-4d71-9e5d-1996d8cba3fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5025401-6f6a-451d-9546-83373dc8fa00', '4b213928-2b7c-4f9b-8866-312508ef66b5', '2c656d20-d857-41aa-a6fe-dae269276ccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c508876f-5277-4d72-9093-c68b0397d07b', '37bbcdf5-8ace-43a4-969a-aa63b1ec2465', 'd7e9d5a0-0fbc-4745-b172-a2a739695bfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c50a460d-df34-4f49-b220-bdd18d4894a0', '715ef3b5-07fb-4039-a74c-dff84c2b56de', 'f67d4dea-fc98-4eb4-96c4-81773741c657');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c50a96b8-d57b-43cd-a406-f48147ca3340', 'c9ba3465-80e9-46ef-b8cb-bf9da38bbc0c', '3d89d36e-39ed-40e0-9b9c-2681f1ed343b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c50b46dc-9876-4656-a8ce-2c6adb727d5f', '8bec4f06-4678-4ace-bb43-1eed221f48f9', '2b6853e2-e679-45e5-8815-d10372a809d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c50c0dac-6113-4d77-806d-6b50ff79898c', 'e132ab69-2cfa-4de8-b852-c93c6e4537da', 'fad1abc1-0955-4344-a776-0dda8879ec51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c50c2a9c-599d-4a95-acbc-6db8db229467', '51211cdf-6282-406c-9830-08023b1b6202', 'a70d3ddf-df60-44b5-b5c8-ea292c26c848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5103849-7d4b-420b-ae63-8697dceeb227', 'aa912eb4-f1d8-419f-806e-8ca7713e3e6d', '299c40e8-29b5-4237-91ea-6d3c6f3a8011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5110e23-7e28-493a-909f-e2a690d3a9d1', 'a5bb5b22-5d1b-4ad8-bc52-31d2ee6fb4c0', '1d64b82f-4f04-432f-9738-6f4b2cbba962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c51201d1-26f9-4730-8a2f-1cbb32680fdb', 'a7aca66d-6a75-4475-8f47-55f6ff21dfe5', 'b8e451c3-65ec-424b-b754-39c99a3a1224');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c512714f-b0a5-4baf-8274-9602225869e2', 'ba38d550-a0de-4040-83b2-95eefc9ef297', '1b9b8e72-039f-4e10-984a-c249fa1a976c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c51292d5-842c-44ac-9eac-6384629dbc6b', 'b09b5e46-6026-4d77-911a-3d05ac97e31e', '461d532a-9bee-41eb-b41a-97cb544dec8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c514c6b5-23cc-42a7-93f0-7fc42bd28a15', '0e793e1d-36c2-4939-b103-e11cfd120ae1', '99f56f78-a9e1-4bed-8136-2caa657ea873');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c515b3b4-3d8a-4719-b365-774944cec218', 'fec8ea3a-df8d-452f-8ce5-273136093989', '129d3140-b7cd-4e04-b1a9-b2e8be19d963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c51884d9-9830-47d7-a161-426807450ed0', '762fab92-6833-4c9c-aa24-ffdf46269c82', 'c79e24b3-7866-47f1-a7c3-27642f38df6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c51a5001-e140-417d-8942-3902211f9b31', '0a7e33b8-84fe-4f4c-9b48-40a38c4dcb61', '188ca40b-8166-46dd-9618-63e846165e70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c51ad5ce-efc0-4f17-934f-02244c3033b4', 'd98a9cf4-e36b-42be-8a61-08b7da1fca1f', '8687d8c8-c182-4f33-861c-59dfe001722e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c51b2e2a-3ed2-4c20-868b-a296da4e9f70', 'ccf3124c-e902-4aae-9bc6-1a7bb4de0d0b', '7f34c4dc-fc66-45cd-a146-29ab348df234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c51c66ed-d5e6-4659-80a8-0305e4b17b9a', 'bc17a5c8-a02f-464c-9032-4184e52474c8', '6c5f9d39-e063-47d0-aa31-fc01a53c2953');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c51c6d1d-0775-428e-9f86-d30e71c6b6e9', 'db900c4c-6a34-4c0c-a30c-ed19259295a2', 'f5d54692-d150-41d9-aace-57a66765eebb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c51d1659-f036-45b5-8701-7b847d38b642', '60095cc0-eebd-4af5-aee0-630a9d8e1e67', 'd3177d30-1c11-4cd3-a5c3-ad1f8f01cc1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5200174-5355-4bdb-9f19-e08ac16874ed', 'a190d871-26d5-4f72-8d61-d14b8220c026', '66eed396-b1fa-4068-9ce0-6fb99f8cf00e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c52061ea-0e6b-452a-b1cc-78d6a47f0cbc', 'c62c243d-cdbf-410d-8c82-20e4fef71277', '31b8c80e-fe56-43c7-8850-e88d7249ac88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5242abe-7444-4920-9cd4-785966ddced3', '698f75ba-2551-4211-a8a6-1c24976e676a', '221740d6-c47c-4da1-9df0-dbafc17d8148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c524bf76-3d17-4aff-80bf-bef6fad4da58', '6b9ff2a4-1ca2-48b3-b98e-89d327927cb1', '5642d45e-8da0-4eda-98dd-3e2901a4f529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c528618d-e639-4e08-8dab-8a7d5eb9751b', '72a5505e-7f65-4dbb-8052-af34686af986', 'd91fe3cb-85ef-44dd-8f47-d5a44f31b718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c52cd773-6b37-4750-8ef2-fee27b75b98e', '7a5b73ff-835a-41ac-941c-4f9b652370e0', '2eb06f0b-937f-4a39-9aca-087ae31607e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c52d5177-72fe-4f31-a5ec-d1289bbd0aee', '76591a5d-0d6e-43c7-b533-fd1d95b01c73', '771c3724-4668-48c5-a4c4-48c6ba59dcb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c52d71b2-ea23-429c-a109-56881f5bb729', 'b2378464-8112-46fa-bcfd-0533205cd9d4', '120048f6-ef30-468d-911c-f8b298c6dacc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c52e9afc-4719-4fe6-8c78-420f72584736', '1d5c3894-7521-4850-973c-dfcbddfceef0', '1a297320-2add-4c1c-9439-25be91d0f8e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c52f5f65-7e48-47ab-954d-8715d2b0c47b', 'a1a94643-446e-46bb-908c-64179ac8cfa9', '6639439b-3c0e-47a7-8b77-15d5aa91ea97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5306674-f0d2-475f-9277-ec053dbd710c', '06beb8ec-0a1b-4765-ac83-dc1021db715a', '6740818e-f961-4e9b-92b3-c9f2a78c1eb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c530d506-f7a8-4970-86c7-b8663a0e258e', 'dfe82b80-e882-48a3-ac8e-c604b81f1728', '2cf2fbd3-19af-4536-8fe0-d1ad145c0b58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5328829-d6b3-4b32-b9a9-fb7aedb0597b', 'ea286aa9-9088-45dc-ad22-9e6590aab97d', '2aab42af-7529-4ee4-9470-d1f47969e155');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c532c0cd-4953-41eb-b40b-4bf39432b470', 'fbf756c7-7bcf-4db4-9538-b2855764faa0', '8022fb02-a9ed-4da4-bb9a-a3fb5030737e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5345cd0-3334-408e-9e40-fc3bc7f4489b', '7fb9af02-b2d9-4d42-aefd-717c0fd22cb4', '9750101f-61f3-4b9f-a715-acd916e5c61c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c53d48ee-f079-46fa-9384-fafa3a0140e6', '5d26dc3b-42ec-4f64-a764-39a751f244d4', '934d31e8-c95b-4cf3-addf-9940597251cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c53fd7c7-c3bd-4188-ba5d-62a02c3dc1c0', '4a02658c-ae98-4d97-9d5c-a1c849ac6002', 'f0cba665-350b-4335-bb01-53edb06f2df4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5472b2c-4379-4e23-865c-7abc64e90528', '6ac47206-1be8-4562-a827-bf7a18df27b0', '2f2df260-8679-48ff-b554-9fb7192850ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c547ed63-0cdf-4296-abfe-466ffd2c85d4', '4928576f-211b-4061-bb9d-87a272008ccf', '4bb83325-1939-4f36-abbe-a1f48483553d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c54bcbd0-ab97-4b20-a2f4-645bde3c386a', '99cdf65c-cf4f-41b6-9326-a277de561d3e', '2e63e93a-f087-4164-b809-4efe8a232b00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c54c28fa-d3cb-4cbe-99b8-8940217ab4c0', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '56411380-3403-466a-85dc-2f91966a2fd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c54e0cef-4f97-45fb-b8c6-eee89ba8383c', 'c6bf2b6c-9366-4403-8cd0-8f496c340e17', '6963694b-eb6a-4b67-a3cc-ba82fe4f9b19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c54e1dbc-a8f7-4ecd-aee7-f0505467f350', '2321716b-a924-46cf-9301-f02f365eb359', 'e7a5bbfb-4439-4262-a447-253fd225948f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c54e61f7-35e4-4bbe-a425-6236c5d622a6', 'b5bc0d20-7dc1-4374-8290-2230763253a9', 'f53ac4ea-e1b4-441b-b197-cd1ec9d11212');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c54f1903-4af4-4d07-97cc-6afc3346043b', 'f9312390-18a9-4509-a6c8-399df6662556', '7e322f65-d650-4814-9e49-e079519ab6e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5501abe-aea4-4dc6-be53-7faab301ec4a', 'dbf38342-7251-421e-a8c6-ae3968c8a263', 'e10ca76c-2d20-424f-9aee-03fc1a5c7887');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5502bbf-70fc-4445-a3a6-ac6a0a62ac3c', '1cae2010-c85f-45c1-9d21-99d609e46f1b', '6af599f6-a714-4d56-a1f5-dafa85e96a93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5526b51-2f72-4bc7-9182-8510e54d5aa7', '5859b718-044a-49e2-ade1-8d7cda470eed', '8c162a57-eeec-4ad3-9038-a15983178a81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c554ed59-0e20-48b3-beb9-ce37c2850416', '8465186f-0419-4dcb-9c78-28ff5919281b', 'c90a48bc-25ee-44f6-b965-17c4e08c89ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5582033-fd92-4e81-8e38-67b66fe9bff9', 'aefd9e34-471e-4ebd-916d-7f93c6c9e610', 'e2a74837-c6da-4a4e-97b7-805d1a05a324');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c558cf1f-74e8-4497-bc10-a9db1ed186ff', 'ba87bc7e-7f7e-4623-8023-9b87d4457b9d', '3ac33487-2476-456f-9b58-48062e22c22f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c55b362f-d7e9-41b7-9103-61df0a06a5d1', '33ed84a1-37b3-490e-a4a5-59d5f648d83f', 'ed169bfa-cc7f-4402-b78d-9ad696c3ddd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c55d103d-90bf-4f7e-a42e-f546b0f64877', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '34e81132-5c93-45c6-8159-5ca3daded6dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c55d933d-7423-426f-9199-565a5fa658f8', '1fd0e9f5-b9aa-4486-9975-f6e7e561e8bc', '7d65fb46-a67d-4a61-859d-2460f50b3451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c55eef0c-c26d-4404-b907-7b11706483e3', '8620bfa0-032a-4d74-958c-2ce6d8f78014', 'ea11702e-6c16-4850-8828-104db8b83114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c55f0fdb-4a00-45f0-a61f-3278792a4ea2', '63bad024-a07a-4347-a480-312014657797', '44ac5c73-2c1e-42f9-9315-8aa8fdc25be3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c560a4de-6891-49d1-87f9-ff6c38c8a9af', '89ba035a-ff47-4e81-83e3-9fa130edbf1d', '1f11552b-5680-47f9-8fc3-44cc067b63dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c563176e-f25f-4aec-acd3-1c3c83260369', '03f2b3b9-c22c-433b-98f4-1ebaaea51b4f', '49bbae78-f89d-4ece-912b-52439a9ce55c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c56517bc-1461-4219-962b-359a9448625d', 'bba4a045-0419-4348-bd0c-d7b3917b873f', '70932b97-4a79-46c6-a743-36fb8fd973e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c56db84c-39c8-4e30-a4ab-15a28e9f39b6', '49293b80-6166-4ce6-bd90-5592f6bc8a39', '5981e305-447c-4067-9c8c-24a05672236a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c56dcb4b-150e-41ab-bff0-56086e835b73', '77834ea3-5eda-42c1-a671-84e0dc6d69de', '6462cdf8-a963-4e0d-b059-5c9ed82b1720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c56ec811-d101-4107-80be-52348fdda69d', '2fbc1939-43d7-442f-ba28-0798bd689190', '44b10795-288b-4e06-8953-e1c6db49acae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c56f973d-9404-4b55-86d8-8d2e212d9a36', '68a08924-06d5-40be-b3ee-100fc1c1a071', 'b857ef87-5eeb-4761-a2b0-9a9cd676d9f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c57190b5-a0a8-47d1-9141-77850e5318f7', '3e7ac2ef-b07f-40bd-8fdd-21d625f8a3da', 'c2f83de8-f82e-4cff-a7ad-efa6cc0f10bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c572fa5c-f3f3-435a-9896-5ab9014f61f2', 'c036278a-3241-46b0-83b3-b88965743e04', '9bb9fe32-c448-4315-8339-134c26568485');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c57357c5-9d92-4efb-83f2-0e9cf733c739', '36a52b76-091b-4ecc-805f-846894a56e1f', '526c950a-8d76-40a0-bdcb-d40661c1eef0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5754440-0004-4b0e-b299-744661b0df4c', '00ac825a-c510-4d0f-a593-979c84a67cd1', 'b6814e4c-514b-4b5e-acab-024ac004686e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c578a7a4-9643-44fe-be47-f219fba30d30', 'e39d50fd-57c3-485b-9f44-d607b8e514f5', '943e7a03-753d-469d-9ceb-15cccd53a923');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c57aa13d-8e57-4702-8df0-53f344a6fbf8', 'f8b259c1-8f6f-4d45-a2d8-aea9f8420d4e', '029eeabb-2467-4e80-9b7c-faadd15c65d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c57bccaf-b44a-4b95-b7c9-3168343073bb', 'ec07e562-5679-41f0-8029-619a7694089e', 'ecc46625-d31d-4b9b-837b-6b3445896b58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c57cf10d-0376-40c5-8930-927f09a7a645', 'ebf214cc-9560-4b2d-aeb3-62641ddda635', '5914bf40-a4d2-4c8b-9c96-9ec1deb31e25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c57f6665-6447-4d35-a2fe-c7c8b9a50fdd', '5ae9ffb8-8308-471a-9870-0e3be0c7b7d5', 'b23f9ca8-bc67-44fe-81f1-c89a259048e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c57f7aaf-fa6b-4906-81b8-3faf2e47d220', 'd29bb3ee-856c-4dba-a8b0-2a62a6ab2e3f', 'bf5727c6-c8d5-4dd1-a725-a48fb7b85663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58329d1-511a-496f-8069-eff35705cf4b', 'f4cdd2b8-8cc6-49a1-9732-b395a3aca8d2', '4ac27c7c-1eac-48c2-8f97-e6ed4e019170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58729d5-927f-4bee-b506-87d6673cd30e', '0b2a7d74-e69a-41c2-ad36-643b0fe455d2', '12a3a018-9acb-4f3a-bca3-9c754651da05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58831ba-16f4-47d9-8bf1-f6c03cb83551', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', 'd53f33ec-cc46-49bd-b542-16fb53c45890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58a1478-a249-46ac-9e42-80b14b8cf2bb', '54e914a3-ad7d-443e-8a20-7ce43df00e55', 'e37c9470-24f5-435f-ba57-3d81bc2ed83f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58b7c20-b211-488b-b4d5-96a96a735453', 'c6505084-89dd-497e-b5b3-dfa5bf0bd365', '4f4b5c10-7ed6-4b03-ab42-7f45e8e754e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58b80de-7ed6-4126-8ecb-c352eebb22ee', '259a1538-1ab0-43a3-bed6-512e32125a65', '4a29bffb-0a7b-4d76-8fc4-7b236869edc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58c329d-37db-4547-9676-49b1c770c58a', '580a7753-c19b-47ae-afe4-f5fd8acf1b40', '1e1a9f45-7e33-425b-b95c-e67dc93a52e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58c3dc7-bfbe-49be-9421-677b9fb5898f', '743472ae-2d57-4a7e-9213-216920dfc4fc', 'd827042a-f099-4d1c-a21f-09a9dd30ba8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58f018b-014a-4120-b640-239d2bec2bfb', '3acee7d0-e5d5-4394-9fe4-97211fc0c49f', '558ec971-f4d7-442b-85b4-51607d38d952');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c58f78cb-4901-471e-9885-7e3700e95dcb', '632445f5-97c2-4187-89f0-f2b74499f9d6', '3df1a268-7dea-4f8d-b636-e52f838dd2bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c59124d1-e581-4b4e-a42d-22fb7ed3cfbb', 'f6e26539-9596-44b3-9ff1-3a5b416f03ed', 'ec76444d-24fd-4e2c-b58e-5096d95ff610');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c591e4ce-d906-4dd9-8afa-1d2743b6f873', 'f415bfbd-338f-4742-85f2-d356dd73e053', 'd674ee8f-e1d9-4491-8848-80e0bca971be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c596c4ee-91d9-4020-9932-2fc7aabf5c9b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '40990695-3845-4d60-9d2c-e4cf444a13e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c596ee9b-ce01-4719-bf84-6de876827823', '6f9758cd-a43a-4657-a9a1-9822d38657ea', '0243463a-51e3-4ca4-a281-f64a63907cdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5997bbf-f366-45aa-9211-e4468aa8e8b0', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '10941310-80a5-44ab-b829-7b64c8fd9724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c59fbf6f-69cc-4240-973a-fa3b70880ca2', '4766352e-1bcf-4964-ac6b-c3e5552cf4bf', '5467a5aa-88f7-494f-8a35-2fce91b655c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a1987c-b6e2-4b9c-81b9-033fb25a3864', 'f35d0980-dae1-42c9-b8d5-f2b36efab619', '18acc8a2-0ace-4a55-9e1a-eea67f7328cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a1e81e-afe7-4755-9c42-1db62c264c39', '0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', '39081335-1567-429b-8d2d-9b5f562538d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a21f7e-1c54-4dd4-b340-762fc15691e8', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', 'b5a44a96-ea22-4088-8454-ecfe70f2e7a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a27b8d-356f-46f1-8256-55a7d82f762c', '0bdee46a-7874-41b6-a0db-eeab9e18cf1f', 'b6d577ba-8cd0-46e9-8f69-c63e103de716');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a44361-c27d-421f-9269-12f5a7de1631', '1642fcd7-fa4a-4fde-ac66-9c4fbf37268d', '7927fc00-1106-4faa-a504-032dccbfe872');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a4df42-0385-44ea-b3d9-4215a9726d6e', '16055c03-03ba-4f70-96d0-98ea5d611d03', 'b7d585cc-da1d-4a53-9e23-52bb947b5716');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a543db-7f85-47d2-a0de-8b19f74609a0', '863b7317-4d6d-49d6-9b95-660f3c5fc024', 'dcd321af-d027-4ad0-8063-724b7c86a955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a604f5-0a26-41ac-bdae-8c5add9bb936', 'b30b7e1b-720e-4849-9cbc-533b8cc23a02', '576ca641-65f2-4112-86f9-8e21707ff51b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a6aab8-e30f-48b5-b84f-ba4844554c3e', '36354dbc-295a-4227-9fc9-6293f182108e', '37ae2058-e067-4f4b-8f25-0b21c9d80387');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a6b26e-d92d-404b-8103-9c7312d2b5e9', '8ab681c5-c2a0-49dc-8d8e-3b32af0cf57e', '1ab70335-39d8-4e8c-86af-d11812e4608a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a74127-847d-4e4d-b253-a601fbe63916', '84dd76e2-401c-440e-b8f9-2044cf40f6ce', '2fae1adf-2452-40e7-85ea-6e1d87d9c239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a75317-7786-4fe6-8907-c8d52c67741f', '62cecc98-e633-49f1-9f26-760dfae08e71', 'fd584a6f-c503-4ff6-8fcc-8fbd6c5ce225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a7e00e-27d5-4a4a-8005-00b2944d9a37', '56b3a798-5a63-42e9-896f-6f179e209330', 'd51b1a65-9a36-442e-8505-9c74a37ff70b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5a8380d-672a-49b2-a38d-de30dcbdca5a', '0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', '59444289-43b3-4b5f-8908-92dfbcd93d97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5ab5c1a-c21f-4d7e-8599-f862eed8fc28', '6613913b-690e-4f73-b9c8-2fa75c188b12', 'c8bd909b-4703-4254-9bb8-6240660ffa67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5acf5be-ecb8-487e-a5d3-786dda6a23c2', '8805f158-b3f3-439a-91ab-797f3184dfe2', 'ab080229-2fe7-4cc3-8c66-f6bb759a3906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5ade6e1-2129-4b85-aa34-e176897f66a9', '77a1aabd-4d63-4ae8-b852-89d5eab99185', 'cde08c1d-a514-46cf-bffa-092393b089f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5ae9cd0-4699-4a22-9a08-ef6afc817e05', '5f6793fc-28da-43ac-a7fe-3d48a1ee8b82', 'd8f39468-90ae-490d-9ce4-0d36468fe087');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5aee012-b0a2-4db7-a01a-c768f01a9068', '9dbb0529-4ce6-44c5-a982-7caa638242e8', '8dd42273-8366-4ca1-afe5-0ba01e9e756f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5b1277a-a07b-42db-a453-fe9d0559bb3a', '69fd0d6f-a2a8-43e7-a0c1-5e1de5361617', '253eb277-f295-4b0b-a2fb-9a00e55cfb31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5b21608-fd80-4de4-9f79-94125d6b5724', 'c93d5929-97c8-4e81-ab3f-46650280b06a', '3ad04406-71e4-40b9-ae93-78225db3b777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5b505d2-c956-44e7-ad2e-10987858bf09', '928da8ff-f72f-4e52-a11f-3303e2dade44', 'd46ad4e1-f67d-4a4b-aa6c-4545a6d9d423');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5b5965e-75ca-48d5-99d2-2a04374efaf4', '8a797922-208d-41d7-ae38-7975ec2d2153', '1623f6f6-1f10-449b-bb67-d4468ddaf817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5b7f49c-5fa1-46cd-ab8d-c6e60bbf7ddd', '58da1191-4409-4efb-9603-460b88a6a7f6', '8cc65ab8-829f-49d8-9ee7-5fbaa6d7bdb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5b873e7-29d9-43df-b4e6-a77148787b1c', '9f068879-0eef-41fe-adc2-9f906ff75755', '07cdc552-0d21-425f-a3aa-b1b7691f3404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5ba1f9c-3f38-41e2-a15b-a8584201aaec', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5596a4a0-1960-4ebc-a0c4-73b487982feb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5be2752-d176-490c-8f1e-3bf992ede7a0', '04f6e611-d1ab-4ff9-8d43-203c3dcee238', '2542007c-ce91-4702-b52a-14f1cbe6e6a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5bf3a8c-e844-490d-aa80-cfbd26daa0e6', 'f0e5303e-3576-47b0-9e05-7d947a428a8c', '0e343fd5-09ed-44a0-b9c3-2a877373e26e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5c03527-aeca-453c-b925-59a2acc103fe', 'c40b960d-bd4e-4851-ab91-1fb9b071826f', '2488bae6-68c7-4484-bb6a-004a447712d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5c2d453-2bde-429b-9b27-200ef8abfa9e', 'd0f13ba8-05f1-4a63-b59e-baa820d4738f', 'ea25b5ec-c74d-4f8a-a0cb-c0d6ca6d6257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5c32280-d6a6-4af2-87b1-a1748fa58e07', 'acccba13-6570-48ec-8f04-3f194985214b', '0d3df55c-e85e-427c-b336-4e9fbb5f8a86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5c640fc-24f9-41b7-905d-0fd2ac415728', '1dfd7d7e-22db-4d0f-9cef-b5747c97cfb5', 'a22a35dd-68e0-4ee4-9020-98e7c4492694');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5cdf320-8d67-4aad-b955-c4cdc4e153f2', 'd48012b7-268d-4222-b192-6e92cc27beb2', '4e3e66a3-28d6-4a26-8b4e-2a0a9b8c0cce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5d04e55-86e4-485f-a690-16adc6c940df', 'bd1ae95f-cfb7-4295-b1f5-640c66d2f5cd', 'b969d79d-4026-4cb2-bcfa-d12056b3defe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5d34509-cc6d-41a5-9934-47678adaae50', '99c74b9e-a52e-4cd5-89b3-d871eec58411', 'ab39525f-4730-4e6a-b96f-1c6c891bf7f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5d57b92-9b0f-45cd-829c-374f2bebaac1', 'a89cd2da-7406-4245-887c-f2d463b9a546', '791210c0-536c-40d8-8bce-1c4b607ccf44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5d58509-0388-4797-bc29-0e7ad39c70ff', 'dcd49d08-9d26-405a-b50b-ec05f25d0632', '08c5657a-dcb4-4d1f-9f3f-211424db0147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5d6ad9e-cfc5-4330-b86a-42204a09e5ff', '484c5b84-dbf9-49af-b499-711530244822', '657fb49f-aa35-419b-83f5-e4f01f294a26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5d702e7-5b91-4c3e-a778-8ec3a8172e27', 'b793c7d3-5cb8-4887-a2a8-cf3d9ddb1833', '397e6984-bb74-4c14-a225-3109be74edb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5d8699c-68d1-4b43-9daf-3a085d7a9297', '67164735-2d74-4955-a8d3-659941d41f73', 'd8e6cc2e-9d8f-40a5-94be-2853e6aa9bd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5d96f21-00eb-40e4-9a89-5bd20871a352', '1a4c26d6-fd94-4251-8b8d-1569bc15714b', '6627a9f5-1825-4dc1-a212-e82470639b22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5d9d01d-64fa-41ce-a01e-0f6d82754c08', '8096cc84-3ba3-45a5-84f1-8f30eb71ff56', '1695b0e6-c7b8-42fd-97cd-c2ce5ad642dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5dad1f7-fff8-4ee7-8924-8753ba034d6c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f5ea5e1e-19e7-469e-80a8-1b32f6a53e8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5dad354-bc42-4bd9-9cd5-e4467501b0c3', 'bc237993-c69c-4537-a12e-2daef4c72329', '775aa6ea-1fcb-467d-b088-e0d8b5794e57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5dc54f4-9325-4a17-afee-519b0a030b05', '2007e593-61e5-4f66-8325-7b5eb7d37228', '7a869679-1e4f-450f-9d45-21c2f7179571');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5dd0be4-7021-465d-94d2-9c1e7e6d1940', '897153c7-5ac9-447a-942e-70395e715c43', '5b0d9f5a-8805-4d88-b528-5f0a311fa4ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5dd1385-3a0b-4fec-88ea-4c771235e3d3', 'bdf3e007-2ec3-4235-bffc-b9e3ed8dff3f', '21660a25-a111-4de1-b326-c88b0ad04d8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5df7993-14d4-4aab-819a-4261f3e749b5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cedcdc5a-2fe2-49d5-b479-f0f4872c07d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5dfa8a0-95f6-4639-9382-2889df9320b3', '4749b215-db63-47c4-9de8-9802ff0483d6', '4f4a6d8d-0507-4ef8-9529-8ddafd7b37cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5e08bbe-8153-4777-bd5e-90d11880dfba', 'dc4c5596-3962-42f8-b671-b5501f0f8771', '783cd341-b0c4-44a9-924d-9ac730bc47e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5e22c18-1bbb-4dbd-91e0-80f6c5589b4f', 'ff7e03a9-661f-4cda-a1df-431df6919eda', '8874db69-5390-44ef-95bc-0dfe4c75dcd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5e7e934-5c5b-48ef-9ef3-4837dcb590d6', '8d229182-c83c-4c82-82b9-03c3e1297eb5', 'b224b7ef-d7dd-434f-9fe0-4296e78df6b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5ed8703-722b-4948-b79e-039b2e247e74', '027388be-728b-43c1-93ac-da4982115d1e', '2454e48e-9939-43b9-afd8-8278004baa3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5ed94c2-a2fb-404d-9dca-adf6143ab617', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', 'e46006a9-3eb0-42a8-959f-9c1b661fb69a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5ee6cd4-6e18-4611-a047-a1beb242cbfb', 'ff8cf48c-5d43-42e4-8e59-eb6da16de80b', 'dc7548b8-6bc0-4fcc-9827-87344d38f373');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5f18cf1-837f-49c1-a3d8-e6b0a24b4952', 'a8c63a4d-eac1-4480-9d82-95a15dfc03b1', 'c75854ee-7ae7-4982-abfc-f2aa0dfe9820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5f1ef45-863e-4052-bf2c-a85ad7ab603b', 'bd960b39-23d8-4d7b-a0f3-a87fce0bbf69', '7e05665a-2b21-48ff-8fdb-365ca0699096');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5f82527-03c2-4420-8984-0a0036310010', 'b108768f-8c27-4b52-a7f3-596f4e6321b6', '703e1db2-8105-416f-9f6d-58316940f30a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5f8a59a-38b4-4c5c-92b5-84e62cca5cb0', '8222e5d7-b408-44b9-823a-4fd9c48b9b4f', 'e9564289-c7f0-4bed-94e5-747497295650');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5fe4a6d-d2a2-406d-97fd-f918c9f04d0f', '5add0677-f611-4786-8cc6-9a4f746c76ac', '8c57ec82-d095-4c25-ae44-0bcb804f6db6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5ff13c9-e5a3-481a-a347-40327951b5d1', '2ea204fd-cdd9-4630-ad6f-3ad858f3be88', '36af7776-cf5c-4be2-9add-4d09d22f0cb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c5ff61b0-92dc-4867-8591-0585cb976405', 'f74a3ea6-5757-4383-8f3c-aa78d9e3ef42', '6e1d3e32-1ddf-41dc-a846-0fb26f61849d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6029116-74f1-4776-b4b2-f00b79905237', '13b440b3-9411-46f1-a168-2cc52b5d0fab', 'b0d9b0d8-d377-4ec2-817a-aadb38308632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c602dd8e-da3f-4df7-929d-ddb9130c5286', '4f7c7621-65a6-46c7-bf65-840aaaeb913a', '70c8fec7-04e2-4945-aec3-aac79e9a3454');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c60464e0-c3b6-465c-a4fb-1fe0865a1e12', '37e51472-24e3-4610-b4d2-90f26b8479b5', '8be41466-ffbf-446c-8764-81695e149544');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6078c9e-0bee-4ef8-b569-60ffc029d533', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', 'c020bbb2-68cc-47e0-b869-9c3cf011db22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c60a8c82-c5da-442f-a59b-9ba25a77b5aa', 'df311162-6ada-408e-a52b-313e7a3b722e', 'a9d198d2-8a63-4f70-82cc-9850bfdd744b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c60c600b-ccb2-471a-a478-285d7cb56f58', 'd86bb0d3-1230-49cf-86a4-fa33ffdbb477', 'fc807cf3-4fff-439a-b6a1-a83edbe6bad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c60dc4a4-83b1-4bc1-bb9a-1be9dcce6fa4', 'f34fd755-8247-4edc-a887-ab96876e246e', 'ee2d66a5-bae2-4f05-8ca2-f29f4d56797c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6115032-9b5d-4f98-abad-805a2f9e45e7', '6788e663-c732-4ca5-96c3-8a9657f482dc', '67e7b3af-c9b2-474c-8217-456d619672bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c614ef22-41e5-4626-ace8-a8f1ee0d8ea2', 'b6650c61-b2eb-4bdd-b175-5b46a5b47393', '704947cf-d8be-4e40-ba7c-95126d30c1a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6155726-0d64-445b-bc98-892e6b8dfed6', 'ea3ca143-47d8-460e-bade-2ae8a63249cb', '038d3f84-c4ec-44ba-8512-c7d184fae404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c615ecde-8e4a-41da-8062-247c01d96544', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '60c62274-1942-4482-bfb9-024e0dead79e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6163aaf-f94d-4483-bc14-e6c96464fccc', '0b12be80-506a-4917-b6fe-bdb779f2ea27', '8699335f-7f72-45bc-9bfa-9477b27bf9b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c616d82e-51ac-4919-8b2a-b425726010be', 'dd968058-e13b-4b67-b0c4-325725902426', '71e9594b-5669-476c-b028-2c2f13931bba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6181ded-6c51-4b17-997f-e691d9fb94d2', '52c0933e-91f6-4136-b57e-fc5456cc90fa', '32feb270-81d0-41e5-b6c6-2febbe0e7fa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c61ab784-94c0-434d-a3f8-67b5271136f4', 'fc2ab5cc-cb41-46c8-9a7e-4a1a533cf65d', 'f6bee98e-2ee5-4c2f-aba7-b529126e5313');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c61fda86-eff7-4b62-ba5c-c93ea5f24be4', 'd97bb814-53ca-4611-9d57-507948b236a6', '9087931c-7651-4d32-bb57-d87a3a740efd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c62177e7-5fda-4d08-a074-52a66da8b60e', 'e4c1c9c8-8172-45e4-b8fa-da733e8b7b7b', '720c98df-7514-43c3-8862-b93097ed042e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6221204-68e6-4a98-a35a-587fafaccd90', '2c6fb06a-0039-44bf-a283-c118a997ac1f', '9ca0f74a-d4bb-4eae-8aaf-9c298dbd6d2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6227294-74c5-45d9-9a49-49689939017a', '2e91aee4-2702-4a47-ad97-790eb653adb9', '3afc9ac5-f3d7-4d7f-a003-08d71d69bc29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c622bdb0-e932-4355-aa0d-19ef1e283a82', '60ee297e-e056-404f-a295-3328cbbcefeb', '65cecf2c-89f0-4fd4-b5b7-4b4d8bb9b647');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6288512-5cf7-4fbe-9e6f-65e7ea74505a', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', '987f88d3-5926-4b4c-9f3f-7cff6b297f65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6294f83-b63f-4f01-a8b2-f8bc3eaf7d7f', 'fe73ff5b-ec91-4c24-8334-3e8bb26f86d2', 'f0c0ef60-3c83-47ac-b15d-71d56c79019a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c62c2546-2e00-4e6d-af02-37c19925f4af', '01a1fddc-866d-46da-91bb-b2e64261b8c3', '9d844eb4-017a-487d-9f85-cc9e52c7cfb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c62cee29-ae15-447e-9cec-5cbc733735ac', '73d8684b-fb2d-4f5a-a731-9036d544cee0', '2927454a-d0ba-400f-bfe6-724a4f6af52b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c62d401f-f8be-4c4e-966e-01513f524f8b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5aa27f2f-a383-4502-96d8-77c416ec0844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c62e9116-bd4b-4203-a827-16e0abff665e', '90726b70-ac7a-427d-b727-5532cbfec9ed', 'aba1ca1a-ee20-4eef-8916-489a54e90345');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c62ea632-2c92-4677-981f-9e5125368541', '99a5ab4c-c04d-45f8-b8c6-2e7dc82a3a05', '530a1b00-2445-4e11-92cc-678cfd3586a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c62ebb57-13eb-4b03-a842-706ee1a0ef94', '0f2aa10b-6133-402d-b05b-ea7c6cc4aa87', '35a50b50-1477-4105-9f3f-5fbdb5303858');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c62ef87e-e35e-4434-8d56-a64270b97a2d', '7d202fc6-9842-4b0d-958e-0d8be7885153', 'a7190cd5-3d63-470f-b40e-bfbe996ad980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c632aea6-1a5b-4fb5-b505-05a43e75cc6b', 'ff8cf48c-5d43-42e4-8e59-eb6da16de80b', '872742b4-b8e0-4c03-8d35-97518b6e509f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c632f151-30b7-47b6-b11a-f134dcd795a9', 'd0946299-5c7b-495d-aa77-0fda6a1fefc6', '49e74ea5-8007-4ccf-b717-587257f2d63e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c63e093e-b3e6-462d-af45-a0ba84336860', '94070029-e6c9-4f88-8707-dc49f77ddf38', '4287fd20-975d-4249-a6ae-e43e3e4c76c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c643a73d-18fb-48ee-8c33-3f542ccda418', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '144bf156-a99e-495f-bfa2-966cd5b2032b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6449885-8852-4e48-90c2-18122f986b43', '2eeee5cb-1148-4e9a-b54e-fc2b3b29ee65', 'dc44189a-3427-4918-a430-1fb749ca3a9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6476a6f-0e9f-40ba-948c-e98ca78a62ca', '660f9649-4edb-4a42-ac4c-70b1d4c4a03d', '8bda3abb-316b-4444-827a-36a275fc6da3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c649f4c5-2ea6-4d56-a7e6-203d000dc138', '24c10df1-52e0-4de6-9130-dda5a1d2ab70', 'a4714a22-cd7b-472b-9ba0-6cb474f2a4bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c64b89c5-683b-4d69-b774-8e450e5f5b63', '84a1e318-d7fe-46ed-848c-0d84ecd8596d', '5911d0e9-4f8d-44ff-b4c2-766e7d77a7c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c64f2260-66ca-45e3-b4bf-a2dfe3bd16da', '5b7e680e-933e-4919-8576-8bf8a9d73824', 'de644bbc-81f5-40e1-aaa2-cde738a54226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c64f5451-c882-49ca-b2c2-2ff127d0badb', '7ae21464-e3e3-471b-a3dd-c6ddeb39b96c', '76fef4e0-0d5a-461c-924d-85272c2a19b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c651988c-3790-4360-a7d3-4cf6a48f5fc9', '26d6aa8a-006b-4e9e-9282-1f34d92819ee', '71b8bafc-e82b-4d57-b67d-b1f2c04a5f32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c652c6b6-49e3-4514-827d-b2bb4f8555b6', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '18b961c1-0121-458a-bd8b-8d16dbbcf3ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c655bfd0-6cb7-4327-b638-5ce56547f418', '2b976186-9b8c-4183-ac81-1fedaee8469a', '20f4571c-27ca-4d83-be4d-3dd49be00357');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c656a3f2-8360-4d63-a443-f3d6e19eb3e4', 'd976ff4a-f75a-4a72-85b1-9016d47cc9b9', 'efa60650-655b-49e1-b6d4-4ee6ef008b67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c657bc0f-e5f2-4030-8737-9e7aba75f2c3', 'b870b1f4-f6ea-495f-b6dd-01ca2161a679', '4246ab68-4076-425a-9b08-190ef2814dd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c658b2d9-df2c-4150-98b6-329c80e3758e', 'e47c45f3-5c24-4a0f-b303-50a5d278d87d', '2ee1d369-e3da-4a85-a50b-7cebdc3f14fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c65ef55a-f67b-410c-a750-4cd901703d21', '80e2c617-6230-45d8-944d-0b9dd5649a9e', 'aecc1e40-3a14-4359-a925-c87c2cfd84e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c65f5e2b-5c81-449b-a796-6f7b8462f077', '3c446e92-d135-44a4-8928-d03329ff2b81', '0f786b99-a425-471f-af00-1e1a0c708176');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c65f9889-be42-4663-a5cd-628ac555248c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '54055ce9-29c5-4ddc-b190-c6e7247dd1c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c65fe78b-3d7e-4ced-92cb-872cc8c48619', '05b9bf23-2836-4d92-aa36-f607e31c556d', 'c6e2cf51-5419-4740-9582-cfb3dca556f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c661e71a-83ea-4286-8bb5-26bdaa8ed54a', 'a7871819-6cc1-42ad-8934-0844a6d98416', '8b673e0d-0d29-4ec6-b5cc-8c87e8f265ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c662349c-09e7-40cc-80c4-68670e448812', '16adc47a-8bef-4e93-ae48-29cae168d662', '9fa53355-4a95-4fa6-908c-424e9c6a8797');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c663a7e6-0c0a-4b7e-8bfa-971c41d81bc2', 'e47c45f3-5c24-4a0f-b303-50a5d278d87d', '442898aa-48aa-46c1-85b3-32b36a989791');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c667382a-e9c4-4c1e-8a4f-20f84d5f91ad', '182b2210-abc8-42b3-ac2d-4ccb73d8a514', '5b40a456-bbdb-47b4-a1ba-95420269196d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c66c9ea7-44a8-4487-b72d-f18c67659890', '2af4b510-edfd-4b87-bc37-dc3dada97181', '127ffe6b-1791-4d43-8d2a-df4a18997666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c66fcb56-214f-43d5-8e38-7214de022aee', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '78a8b3dc-d246-4263-b45c-f4c3226cb7a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6750106-f3f1-41b2-afb8-9f4fbe114b82', 'cce5610c-1797-4eb6-a4ed-f03c0a178944', 'e1033f44-4264-4c72-b04f-139d0c7ec87a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6753050-5b77-4fa6-9311-9d133be6209e', '8ad65703-5f25-4fdb-baf2-78d35c7eeb9b', '3d047feb-4e63-41ae-881a-a9075f2a42fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c67cff5f-f779-405d-8b06-fe1f5713757d', '2c0b0200-7b99-4ba9-8674-a973df4d9621', '7dc1bafc-22d0-4539-8392-80dd3b5f1e14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c68638cf-35aa-4b0f-a735-1bb117abe2f8', '9759b007-552f-4b8b-a65b-e0bf2d8b1721', 'b43598bf-ad5b-484d-b61e-640c6bbea4c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c68816d6-1798-40a8-b53f-4046276088a6', '2f828fc9-0c88-4000-a0b3-ea4c9f606339', '3414e67d-8f7d-449b-b146-e3dc472846e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6891701-422c-46b4-b9a8-b34e7be947b1', '05b0e1e8-2b6d-4c1a-b202-7fa0e9fea8f5', 'f40f0d2a-b720-4fc3-96cf-65b42a0f5884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6892e7e-781f-4c1a-9f61-ad51450cc511', '171238b1-afb8-4070-bd9d-d450ca730970', '443ec450-44d2-457f-8f18-fbda97e80a32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c689fa29-fff8-41f0-9df2-f47176382420', 'c49187d0-b5d2-4536-9331-c554a8db44b8', '6fdba9cc-da9c-4cbc-99ef-9988eb8261af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c68ac574-9f3c-4f13-a520-34efb40e9f90', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '153f5724-b8cf-4061-aa0d-392e19d9cc27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c68d1a43-0585-4738-a8f4-67a5e02da3f1', '48a50204-1c02-4606-9c90-41bc782ab437', '38e82487-6e42-406a-bc50-02455aea4d41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c68e7627-9139-44f0-951e-3130e3353d77', '086ad07b-bb52-49a8-9646-6024fddec8a9', 'b732076b-5768-45a7-a890-24919a35b956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c68fd633-791e-43ae-869f-254e1d6a6e52', '3d462704-afbb-4aca-b519-b899f86e2a99', 'dc0b0688-eacc-4b20-b44f-9f5b402824e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c69034dc-1b5d-4a76-a12d-8e37990bb34b', 'ba5b25f9-2717-4503-81cb-cb29a54004f6', 'bf8c6b76-bebc-478d-8361-8f6b06e89e40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c690f1ac-f3cc-4314-9cf6-774f82e6d652', '6a5b0cd3-64b8-47aa-9bf6-eee92beb9a8e', '9e6f5538-0cbb-4b5a-966a-089774679185');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6915669-5053-40b0-bdb7-8a13ea3ec621', 'fdb03ea0-3101-4ea5-af48-b3bee7d7d0e6', '7e8682bd-46a4-4783-9438-d10c8fc60241');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c692e493-3a6b-4608-b832-9fd052164fba', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6cda96d9-8317-4d36-93c8-026bf19a250f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c693d602-cd42-40a9-9691-4fb23001b1bb', 'd98f99b5-e251-4d10-8abd-cc08e0db2c2d', '0c3fba0a-05e6-40d6-82b1-c61514b1c626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6952b24-af50-4992-9ef7-0932b5520822', 'db993b76-dbc0-40e3-81d2-a684cd6e38b9', '6a43eba9-076b-4d32-9e6f-38c819b3cc6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6958e67-ed30-4328-a9c2-65d923ed6b41', '3d00532d-40b2-4338-9e7b-8ed01a5846e4', '59a52642-e332-4c0d-8fbd-f18dfaff43b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c69615ca-f10b-4364-bd36-01657dc1b9be', '933c430e-a70f-4bb1-8fb8-34a257a67984', '855ccf5f-daff-4b5b-a9ea-9f78998d3ae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6982d20-a5cc-44c1-9aa8-122f9faba6db', 'edcf2298-b3ce-4fac-af59-71dbaf3194cd', '033e264b-5282-47fb-8a50-842cfc1e2b4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c69be387-e366-42e5-91e2-cf2f050b6bda', '57c065a7-69aa-4213-94b9-49b6d56c8cce', '7e3e0b0a-c4da-4955-a7f0-7768ff919a10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c69bf5c8-b2f6-476b-ab1d-781ac332fba1', '47656ea8-29aa-4c7d-be08-0de5aa25f2fb', '6dbf2603-1e2a-4e51-82e7-7ddab174662b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c69dc8b9-21d1-4321-8cab-e286dc80d6c8', 'd0e91a0d-eefa-45b6-b61b-da2e300cf25d', 'c11e226f-d06f-4091-9998-509716554576');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c69e7ffc-0407-45cd-b4c0-09864e142e78', '9fee08ba-ed62-46e5-af18-a9988d0e407f', '07fa120a-a16f-48e3-babb-0e8d0ff93dbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6a33175-4ddd-4a3b-806f-0453dbd70372', '1c112f6b-4673-47d3-9c42-763097d36116', '1c6a7b5c-c4fa-4d59-bce4-3a9f4411af9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6a5af28-4c42-4953-979b-84427ecdeb2c', 'ea83e186-99aa-45eb-a337-37be30d1c2ec', '8f8714c6-cb80-4982-93e8-fda30aedb27e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6a979ed-f296-4d76-8162-b110aa41beb2', '56b3a798-5a63-42e9-896f-6f179e209330', '4e574156-755d-4f6c-93eb-a6a20ecfa62a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6ac452e-4aa1-465a-aaa1-62279bdfa33e', '4688831d-106d-4c06-8383-4af30beb9b5d', '24d8a066-1db1-4e0a-8ae9-b843d612463f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6acd784-38e8-48ff-8fed-67a34e4625b0', '5cb694c5-5885-499b-b384-e6646caafd57', '98ef1f77-8894-4f79-82dd-3a50671bf06d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6ad304f-8edd-4a02-add2-79b98af77500', '18fbf02b-40d1-4cd7-85cb-fb3a032dc070', '2a2e89a2-db58-4147-8d13-5facb170c12b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6afa6ba-48fd-4fee-9bef-730fae87ea73', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'a2cc8a39-155e-4cf7-b84a-a68863dfc949');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6b009d9-90d6-4ac9-9383-8904af58e519', '8671596a-cb61-4f2d-a85e-f778f149e145', 'aea06876-f10e-4823-a4f2-b5214408508f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6b3198f-068b-490a-8e72-c6534b2e2f23', '2edb202b-32f9-4211-9380-216a2f300d95', 'f44d002e-7010-471b-bb0c-6411d5b420a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6b3deff-58e1-4179-a36d-42b6204f0bff', '903861be-a5e4-41de-b622-340a5b640935', 'fcfa5d60-87b2-4036-80b0-e63d3b5c0bfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6b6b8d0-c1c7-4497-85fe-9605ba1fd8ca', '80f4b4e1-a7e1-4d8b-a8a5-8dd704cecce3', '5abd1e0e-b74a-4c29-8ba3-834870cc5671');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6b79b3b-47cc-4088-9cfc-f2f664ca17ae', 'f216f0a6-d1fe-4e77-a920-b550f1f9d204', 'a5242664-d331-4636-85fa-e957d923c533');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6bd3c22-4315-41d0-9c99-af01c2a6d16b', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', '45cba773-01c2-444e-8752-1f5100e7603b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6c3a519-7d4f-4a18-9e5c-0917644fc590', '9432da86-ca59-443e-ba04-29864cb20aaf', '088e4963-7797-4657-a937-3e86718935f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6c73be6-037f-4b17-9fad-97b9b9ac0ee3', '2b197e37-3c31-4080-b469-aaf9c7b285af', 'e5704230-0013-4947-b4bb-5b3936358d72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6ccaf5d-7273-4ec9-802a-f43671018982', '9ecd93fe-6cd0-4f42-87c8-0e847cd33f72', 'da99e112-f4e0-44b4-a2ac-2e14c5238fc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6ce9745-4b28-4074-8c70-60041659d8ff', 'e50f4e59-a012-4362-8fe5-87ad8003d86c', 'cd33e2d8-97aa-4e58-86d2-0b4759caaaa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6cf1621-94cb-405c-97f5-050ff18dcff8', '72995b8b-96cf-44f0-90fc-0f5c1d61dfb3', '9194c034-7e7d-45f2-9cc5-373c158ff05c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6d19019-79bc-4ca6-ba29-3f9fd84df820', '0fd42752-b53e-48e1-a020-ed592a6cce6f', 'e5a43c77-d032-47fb-a471-6209e81f9f7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6d2184f-503c-4aa9-a624-fd83f97c9316', '09b5ff29-34bf-45ab-aa5d-30f6182d0de4', 'cedc5dfa-1bdc-46a6-a7ec-bd0e421e0dda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6d3e42b-9ce5-4e2b-b3db-66676859eba6', 'be37f24a-c7b9-4fb3-9887-a705813b154a', '9fd17089-1b92-47c1-b57c-181bc70ce7fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6d50f6f-d043-48a8-b2e4-e94643760d08', '961bc30e-3a11-456a-9166-fa563d1f928d', '73e4f976-edc2-40eb-873b-66e222fbf663');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6d6b42c-9154-4f9a-8d73-dbd09f85cbe6', 'c5b32c25-840d-46ae-9611-04eb96e6c992', '0192601c-9986-4391-a06e-65e14f94abe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6d86bce-fd08-4ce4-9255-2bee77a3a4a8', 'ff76ac77-a4ae-4337-afcc-c99db8cd3a2a', '2d6bb339-543a-4611-8253-488457197a4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6d89293-4d37-467e-8432-7ec1ba68e228', '05454789-a209-4f3b-8df5-b6e541345dd8', '8f732a25-6b4d-42ed-96b8-08f467de749e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6d93bac-962d-476e-8768-f79aea00dd55', '78fb6b82-f8cc-4784-bc65-a2dd19777b20', 'c7e64770-7a87-4950-a3cf-ec34d299e45f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6d96e99-805f-4ceb-8f15-3c9cb127a63f', '804c324d-71ae-4d19-9894-93556ff52a42', '35713556-d569-4c8b-b8d8-c0432caa2a10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6dc5edc-63dc-461b-b3f1-2f965d0c3c25', 'c667738a-48cb-4780-96e9-c4c352483d57', '903ce26a-1eb1-486c-9407-f7bcdcb48324');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6dd2cf2-e033-49aa-b2ce-819ae51284d8', 'b422b994-147c-4535-8f3f-eb97a1a40215', '4619e264-34f5-4db2-a730-8a44c40585a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6dd6121-1cfa-48c2-a76c-c40e07c72029', '06e76f2e-a466-4c0b-bbf7-bce70568b5e6', '7e1cd5e0-18b1-459c-87b9-0ec2ca3f0b52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6de09a2-7eda-470d-92b7-b25b2ef67ab0', '2394b3bc-cdd4-4779-aa0e-1d9a86950692', '27781c3f-e99a-4a3f-9bce-34f7bb969edb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6e3c8fe-2aa8-4abe-8344-2151538b7080', '9dae0ef6-5a84-4fff-b909-b5aca6b5fe44', '91eefbae-60db-4933-81b3-27f8d0a38f87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6e93393-b206-485a-a959-1f33fb726795', '43e429cd-b754-4eb9-9044-e93d4adf07ed', 'aab7890f-1f43-4c18-ab34-38578fa485fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6ea44b1-624b-4ff0-a91d-74202e3b0935', '6404275a-5bae-4e73-9fe2-ea5044296af5', '4a4ad0a3-5eb2-4129-accc-62c81ee3180b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6eea254-8d25-4ddf-ad99-70a0770459e9', '52b459b4-aede-4d22-bb16-3c8b72dc8410', '4d4f142c-fda8-4abf-83d4-2ebe0ac52d39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6f160e3-64a4-4997-b446-f2eaff218591', 'a5ab2f45-f166-4249-865b-222e64c69ce6', 'bf8335f6-b12b-434e-82eb-ab7712299b78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6f27612-1c2c-4373-a57e-9c6b0e492e4b', '85ce8a28-abac-496d-90b3-a5efd195ba21', '596bd637-a63c-4f73-bdc3-9758ef20280f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6f316c0-fb7b-440a-8031-5cdee09cc95f', 'a33bd65d-d265-4d0d-a3eb-279c6c3b3fd4', '2c2905fb-bbb0-4485-968e-403919e0c97b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6f81800-f8b0-469a-a94e-4d2548cfa0a2', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', '960fb69e-474d-4758-a9f2-4fca13bdf831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c6fbe9a7-6e9f-48ef-909b-16f8e6dcf28e', 'ab46a3c6-e0cd-4b86-a3b8-0d283df8c10d', '03e8392f-74dd-45d2-9b21-31ec5b4f4ae0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c700482c-cc48-4176-a539-488716686182', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '8e2c7e5f-3d9b-406d-890a-eebcfccc5dc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7057162-353b-46db-be25-264f77fbd839', '346e3b8d-7aae-416d-836f-870426a2f969', '89b0c307-b558-4a21-9a26-9fd8f36b5cf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c705b449-b92e-4910-8f51-1fc01ff34ef7', '070742f1-3633-47aa-ab5c-4e14e6db0dc5', 'a832d885-c46c-41aa-84f3-e0d33768f7d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7066e92-3230-4d94-8473-43b2583caf59', '63650674-a727-489d-8584-e83ddc722e03', '32c752bd-b02a-414b-bf3d-1f1246bde5d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c707c31a-58d9-4099-99c8-aa8db512779c', '66291719-242f-48be-b496-23a75f1b2143', '011a81d8-266c-4a77-91ee-0af3b61dc06d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c708fd34-777b-4c36-84e8-ee0912fd5a92', 'c7d38ad6-5200-4041-abae-1ab2e8ab1cf6', 'f4d9b8f0-13a0-4298-8875-1e097acf0a7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c70abc96-9c6c-4a55-bc16-77e5b22ff3b8', '04a09b73-530e-48d0-a6b2-e51b778b529f', '17ff7734-3337-47c7-a743-a39e45230c8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c70d8dc6-cacb-4bb9-9ee1-8d1604476cdc', '8f1cb2ae-8106-48f6-b276-9e438fc5b0fd', '44532cd0-c71f-450f-91ba-52f0dddcd957');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c711c869-07b6-4559-836e-39660a6cfb38', 'dea23225-1e6e-4d92-b024-61e31a95816e', '1d75ea51-7156-4773-9062-25b9e0371b82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7124c7d-f982-4a67-83af-2448a43b5b38', 'd2387bac-f335-434a-8bd6-17f85f3ef966', '85e627dd-81ef-4aac-be89-289de9dfcfc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7161172-bc8b-4df6-b79a-fda58281fa8c', '6d2f0002-f160-4f7b-887d-5a33afa8d523', '27aadbad-aa2d-425d-8594-4115396e5fb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c71718cd-7e31-461a-92cc-ab7ac33e1322', '82496837-6aaa-4099-b4f2-800fc6085a27', '0cf6e889-c146-4522-b6e8-628b98d3f5a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7171d15-822b-4151-910e-19324d781f14', '1e5c4c2c-a049-40e2-8ae4-bd66f1949379', 'd5971b4c-fdf2-4981-95f3-87cc68291b32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c71aed70-afef-40fb-9ff1-179be928db46', 'a1ea20da-7da1-4e7f-9446-f687f0effb6c', 'b40ef46b-a9ca-412c-a496-f32cabf819a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c71b8400-924a-4fe5-9f63-e3b2ff902f53', '806c1733-a8f3-4881-bff2-46708c664c04', '402f1a50-aa50-45c9-b39c-7c659a3b59dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c71b964f-6941-4488-acf7-f06da96d0e50', '71e4d2e0-4b51-490b-8072-ad12ec6ab9ac', '8835623f-b5b4-4aaa-8bb4-e576d270cc5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c71d9f6a-010a-4be7-94ac-342478f20346', 'a6d36380-111e-401b-9d30-10baf1445ce2', '8bc7b013-87c3-4b4f-8f48-b8c6294cc881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c71de582-e64f-45fc-b9cd-5b8266769007', '6afaa995-740e-4d15-9de5-d821aecdafe7', 'c8777109-89f9-485e-9776-0029f4a2f9b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c71eba86-6845-439c-9fea-0249aab67b3b', 'b9ae1466-0642-4d9a-bdbe-06e2d0bb2b30', '963d9e4d-ac7f-468d-b95a-7e1071e96a8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c720a056-e9b5-40a6-ad96-93dd5960eb53', 'c86a029a-9695-4822-b7ca-f3132930f6ec', '7f29444b-56e5-4f95-8efa-b2836cb69863');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c72163e6-56f2-4a9c-a73f-01a38be8e7ee', '1d88377a-15f2-408f-8d25-ae87173e0992', 'aa8cc837-7b29-42ef-bb50-0163e9e78b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c724b5ca-9090-4d3d-9326-6bbdba63a255', 'e31632a7-8bd7-45f5-bfd4-228d17dd418c', '94879cb0-8de7-4742-8885-08a7118c1640');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c725ad21-e05f-4f82-aa41-24c4caf72c15', '9e5ef855-1635-457b-aaa5-28e36e91bafb', 'f11a4cf9-2194-4d00-add4-44bd669fd0e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c725efb4-ac66-42bf-9500-021f3377590a', 'fb09c7db-c8a2-4034-844b-76b90b96e9e1', '04bda5a6-3ff5-44fa-b86c-f0a6647a8ccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c727865b-59a1-429e-b66e-572540d577c4', '902d74a9-9f0e-41b5-838d-841a0de287e9', '2aff79f9-361e-4b5b-8fdf-d0f3ab60093f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7280943-bf72-4cb0-aa1b-153ed8f0d58f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '21b53650-1796-429a-a01d-87b9c4c6ca48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c72a9494-457d-420a-80c8-ad0fed9884ad', 'd2b23c05-0ecc-45b3-9ad3-cc5cdb52ece5', '2864126f-865e-4118-9cdc-26f4c79d381a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c72ba02b-0d66-487b-98a2-2d43c5daf18d', 'f0a0a1b2-784f-438b-b3ab-6fbcbefe9b38', 'b4665aae-51fd-4ada-ba87-f3b2ab902e08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c72c548d-7049-4029-81c4-d153f11559d9', 'cecd7a37-d132-460d-be20-569052ae9fb6', 'd156137a-1d4f-4333-8693-f863ef2bb6b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c72dda08-df40-4d4a-91c4-31d9f023f520', '859d4f0f-7b7b-4e53-9ac3-2b83100e4674', 'c5049afd-8f82-41ce-9016-21a7903c36b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7310ede-ef7d-4e6c-81cc-c3adfafe1458', '098001cc-db81-4faf-9aaa-14eecf3c0853', 'cae5e76b-285a-417a-8dba-d16a8a6814d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7314769-6a9c-42ac-ae67-d0534102662b', '11bda415-4d86-4e8d-b47a-7ebaa5aab94b', 'd29c0538-333b-4c1b-abd2-0e8fae026c86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c73466f6-8289-4b5b-9cc3-6d69d5fe07af', '691019de-4ffd-4a3b-9389-c52428d8ed66', 'bafff38e-fb76-49f1-be8c-d7f2952cca72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c735fe98-2cab-4da0-a12a-d3974d6f334d', '8b1927c6-92ac-466e-8e1c-660977d8c54c', '98ecae6b-373c-4f57-b0b8-3f1745f22bcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c738e003-b492-46de-aa68-94e40a43b94f', '38d8c7b5-7c18-4958-bb05-46e6080fe920', '78fb2c04-b22d-4445-a21b-fbd3a8c1e82a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c73e2332-e4dc-4263-aaec-169a9747dd15', '5e52f82d-a408-4e2f-8e5f-b28aa98cde7d', '4c96dca3-1778-4fa9-903b-57f3bd85ebc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7410c71-2441-46d6-8807-052b55c87926', '0ac613d3-0f42-4eea-a015-98a8124beb0b', '55ef15cd-c530-448e-aff5-622886508d50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c744f482-4bcb-4ff1-8949-456784ff014d', 'e1e451c8-6656-49f4-8f47-4e024fddf8bb', '92028b68-7663-4dd4-abc7-c4a969c0be64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c745143e-f07d-4849-ab17-a9ba65fd0d02', 'aea42c92-4bb8-4d47-bbcf-938fb77f6993', '5cd8821d-f636-426c-b787-9b6944f0eba4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7464ef6-9b50-47fa-8e73-27d48bbe0ea1', '8de2c931-ed39-4269-b050-842f7ba5a33b', 'ce332876-2d6c-42b9-8673-f2b354c190ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c746cd72-ef66-4fc2-a7d2-b08f13c321f5', '325e0f6b-9a39-42f8-9fb4-472b78f6f08c', 'cd48b01b-4347-43da-9ae2-18244c7e2870');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c74a29b5-eab6-4567-ac58-e58500f03eb1', 'a857fa92-76b6-46a6-ac9a-cb0ac7fb980a', '613dffb7-b9d9-4543-85db-fe3d8d7ebff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c74c1d3d-dbe6-4350-a719-0940f04c1bfa', '68656b56-a180-4038-99fb-b5b593711ab8', 'dce2dc09-0c11-4eba-aa15-9835a746ef4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c74ff00f-0be2-450e-a41e-315b82b927f1', '1448585c-86f0-4ac5-bb01-4f69ad9e5286', '46f2b619-2489-4a84-b8e7-32f4053f13c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c75044e6-911d-4bb2-8ca0-4c6727c37130', '9c4e2b36-724e-4471-b024-b10dd47be9af', 'c82d4b40-6601-429c-acba-73177402781b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c752cd6b-35a6-4de1-93f9-19eded59b766', '286dc2e4-7019-4c79-bd33-b384ffb33548', '77b00ef7-eca1-451c-8f4e-661fe41b286b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7543f8b-51e0-461b-8728-87e432d12801', '4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', '4011c303-1ead-458f-a2ca-106b005ac634');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7555c2a-e3a4-4c4e-b845-d294a6cfa2e6', 'd47a1fce-763e-4b0a-86ff-88a969b03785', 'b14d6efd-1923-4c91-9ea7-2b786d57e65f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7569b39-d71a-4422-8b2e-f0da32083775', '009272fe-1bac-4bee-9bda-8307f7a4c552', 'ec0d6c93-0f47-4be8-b5fa-6264e7b75141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c75708e5-7abf-4f81-b38d-8f19378e4bdc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2275c648-25fc-4dea-91dc-746821056a16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7596ef8-7d97-4ada-bd96-dff90365a587', '23c13743-f571-4dd3-884f-d6e1e9ccd2ca', '4a854b89-cb22-4d93-ad88-658c44f4791a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c75d51e1-c4f5-484f-b189-f933103aedf2', 'c4add64f-c9a1-4d9c-9da8-fd40a52bbda2', 'acf741d0-bfee-44cc-adca-8582a6b1bcf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c75f7dbc-d905-40f8-8477-0bb3ad1b6a86', '7f234f27-7837-47c4-af31-4a5300ed5bf6', 'b15d5d18-2680-45ab-87bc-80a0069ede40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7600483-716c-4ef5-b7d8-034f2de21d18', '94ec155a-0859-4104-9e7c-d4046325e31b', 'b27179f9-64fd-4f2a-a04f-2b5a730be498');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7658f3f-8551-4cc6-8dec-632187357244', '4a59c047-8b3e-4d33-b341-39e9507edd83', '2f81acbf-5913-46d7-a00f-8d4448bb8154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7666a1b-21f9-4d45-b166-d872b5148d0f', '8b7763bb-d9e5-470c-8273-7343f46ed19a', '5d452018-eba7-4d27-b07a-69ee6ade1483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c767bcf6-eeff-484d-9335-eabb27334b68', '72be3674-7855-453d-ba96-187aa738b512', '5884a1d8-306d-419a-b6f6-61dd795a819a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c76fee03-b11d-460f-b440-7806713d3fa7', '73cfa115-1426-4d40-b5af-81a08757f01c', 'f0a3339b-ed6c-43f2-8da8-04e681716113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c770f89a-bf1e-48fe-bf7b-1f95481d4f94', '89ac7106-71b8-4c0e-878d-4e24c915aede', '217eb78c-392f-41af-bac0-6f449297fd80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7711bb5-40a6-4358-8447-e69fc996c1c2', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', 'beee3fa7-7d3f-4b7b-8de9-6ea553b02571');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c771cde1-18fb-401b-8623-7ef0d56448bb', '92d4f91c-e8eb-4553-a16b-8155b0b87e63', 'b65d383c-8362-4adb-8aa3-dfe7249df961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c772820f-572c-4113-8477-ddf310230186', '4acbfa5f-1a80-4aad-851d-a9183a9a4481', '712fb743-159e-4ff5-9fd0-20953a6ea3a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7738811-e338-4d19-91fb-300dc357e6e2', 'e878cb6d-5b70-4743-9185-5ef1b64376b7', '192407f4-8504-4ac1-9086-271af07fda9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c776af73-3e29-46e4-ae60-cb597d7373e3', '7cb48740-12ce-42a5-ac41-de6923440fe4', 'aff7b84e-66ea-49d7-ab61-6947bf599495');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c776ddd3-a1a0-4512-91fe-7eba05f96a7b', '283c1af1-fd63-4abb-8cef-590bd42c59bb', 'b8c139c1-c3aa-47cd-be3d-5ac7c6e47cb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c777a8f5-15b8-4e10-984c-378f4e8ca330', 'e572b2db-98de-4d09-aa51-08bef74b34bf', 'd5fef383-14c9-47aa-a1f4-9b0fcbd91771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7798d28-fb8e-448b-a417-ecdc118477dc', '106d9dff-8bbe-47eb-af12-9fc95312fd6e', 'd136fccc-5588-405c-ba51-95dcbbb545de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c77d4f69-3e72-4759-8876-d7c1c703ad69', 'e6dd1058-c8ca-425b-b012-1caad4ce9b22', 'b9376b5c-8f0f-4f08-8edb-f818f3332004');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c77f91e5-fa3f-4abc-8621-93062df03c22', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', 'be6b9996-f55f-4604-bf77-373975bceeb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7836b63-ea70-4794-84f0-6337acc9f6a9', '5ef7659d-abf5-42a0-9679-23c144192c76', '8b9c0402-e872-4a9f-9bb5-41a2981f30a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7849693-5e4e-403d-b05f-4ab53439d82b', 'bf377f22-6c7d-44ba-8f0d-8338d8f75485', '1adb047c-f0e1-4e2c-bf87-f6ddb7a086d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7849e06-d7ed-4af0-9cad-22e2e768a6dc', '17b963a9-784c-4e55-976e-0df16bf800e3', 'ecfb7c3c-d27d-4c8f-9e55-e80b8790ab6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c784f83f-f2ee-4afd-a0da-d9b4dc621349', 'b775ac9c-61de-4e07-b085-0f5c2d5f5554', '2b6147b7-873e-4317-8be2-6d357fa8bdba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7855191-56b1-489d-8e07-68bd4a8128dc', '18ba8140-a91b-48e2-a5c2-6b5987205979', '9bce1f4a-8366-4491-8197-bef822ccbf8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7891f5f-29e7-4599-8bbf-f19422dbe03c', 'e71c8ce5-90b7-469d-bee6-51b23920a350', 'd517d9d2-5d90-4985-a98e-9579405035de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7895a66-5d40-4690-a0c6-e9b0a159fde9', 'f7f31f64-20fe-4589-aea9-76bd53436d15', '5f673423-058c-49dd-aa89-17c6a7b6f979');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7899279-f81e-4127-ac74-5a9769054c08', '51686b54-ae26-4d17-ace7-d1810194146f', '14e348f2-49c3-46e8-85d8-f9b552224268');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c78ba73f-e0ff-4645-b138-b7a28239462f', 'a70fb566-8c96-45df-a176-faa0e9286dc7', 'bedc285b-cdac-4743-8f9d-2ffd7de5273f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c78c46a8-3359-4e81-b9e6-8c27ee454f1d', 'ec8d3b8c-6356-4070-92be-1adf65464de1', 'd1e9f276-7290-47d4-a179-077458f80b19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c78d3a24-5983-4912-b7e0-dcd921191a8b', 'bfea5a15-d11c-428d-838e-06c38aaaa745', 'e728d66e-8d84-4da1-a4cc-e2db2286b038');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c78f069b-95b3-46dc-987d-35d9b595143f', '7c838837-79e5-4598-abc6-9141b597e93c', '7f8fb6f6-59d1-4b9f-9230-612ae6e56342');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c78fafc4-cdba-4c8f-ad71-ac33a16b42f5', 'f08c0b88-9e66-48bd-8730-5a51f8d1ae69', 'de838b51-b8ea-48ea-83d3-a339bf163d10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c793b557-797b-493c-8a7b-0b36b5b7364a', '8dee1bc6-b8fa-4b6d-a6e2-a243c7d0cf84', '758c4cc3-aab2-4e93-a95a-05d04f85da4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c79482e4-c3ae-4d4b-a973-167297ceb2e0', '6923b603-2159-4b3d-b507-40ca4e3b90cf', '81070453-2ac5-40b3-9215-bc32ad9d9848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c79559e6-e9cc-4dda-8a92-835b2fb6990f', 'bb6208a5-275d-4b70-bda6-b0e611b88b4a', 'b60e4486-fc5b-4825-9c3e-166e3f023af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7966f3a-3228-468d-b2eb-01b16e8cc645', 'ad149385-c10a-4937-a1e2-82e64cfab51e', '2964d510-8dd1-4689-ae80-a061393559c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c79963cf-cb9f-4e2e-950b-b509ea9166cc', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '4bc01332-068b-480b-842a-8eb8caf120e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c79a5a87-1c39-4097-b80b-1221362c8ec5', '31605609-6a78-43e2-ac6e-e752e8ba524c', 'ed9a79e1-e048-439a-9037-cd6adc955561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c79d5aec-f7b5-482b-a1e5-849c2996e7d8', '32f7e326-52ea-4ca9-9ecd-61a93a1a1f5d', 'baadb370-5140-42de-8565-d81577caa052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c79de714-4898-4eef-a1e5-64ad79e5ef5d', 'efeec40a-76d9-4161-87d5-16b018b073ab', '95d9bdd4-2efa-400f-bd87-43b5c790527c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c79ebb69-6e95-4e5d-ad78-cfe717c4cbcc', '5806953d-5bd3-45bb-b5a3-93d4b7d12bd7', '7b0f7e1d-5953-4911-9c5f-081073afdc99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7a10b22-3734-46ed-bcc7-81624abadd29', '141f5489-7c16-4065-a302-8836d1be59c2', 'a57e4b5f-2a20-49e3-b89e-85786800936e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7a78f62-7387-4e1f-9fe2-62a38c1c28f8', 'f1aed1c2-9acb-41d4-ba5e-0fc12f3789eb', 'b566f1b5-97ce-447f-8f57-dd587d6cea62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7a7cdd0-8462-4266-acc5-9eb412f0f833', '2c3fd123-3434-4908-9f54-5532a4b40574', 'df3bc42d-1a79-4b55-a6b2-563edc532879');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7a7f244-70bf-40d2-bd28-2044d6e2485f', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', 'f3a7c143-13c1-41c5-b3a9-44524be2265d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7a8d1f9-0e45-41a6-9856-5c569d0bc3b4', '459d064c-3730-4b8e-a5b0-fa660acab7c7', '43ed7ebd-dcfe-4729-af3b-712782483f4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7a8fad7-950c-4182-89a4-19b8ebe0313e', 'e9c1ed41-6927-44ee-a571-e6a68e5b7af9', '216fad8e-06f8-416d-b1dd-f54ec8d63cea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7aaadd8-a15f-4697-9159-23207ad1e3c3', '5edf1763-e45d-4f11-a848-746338952b8a', 'a47ed579-2227-4d3b-92f3-3cfbde0b00a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7aad2e8-cb93-4590-9112-25a0f137189d', '596f9c36-c2ae-4aed-9b21-05ace2101158', '2f9fc527-b0d9-4cc6-aa1b-a0482c56a593');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7b11fc7-07dd-426a-83b6-02a719fd238f', '23511245-5a56-40c3-83f3-09e895a02c43', '3bee78ff-1ab4-4bb1-b078-5f26b9611a25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7b1f500-e113-4290-9c67-1608b68e6c66', 'ffdf257b-2361-4e1d-87d2-784e39ce01b0', '5b6e9e3d-e7f4-4d24-a81f-53c8331a5ff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7b1f72b-6699-491b-907f-e87cab98ddb4', '48a887e6-4bb0-4828-815a-7bb28732bc3b', '64b3d9d8-0e0a-4963-ad28-cc9bb304bdfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7b3ca94-cf6f-481a-87ca-04450babd8ea', '85d8ddc4-2224-4c23-b82f-6a318b8e257d', '5bfaea3a-a9bf-495a-8254-1f78755f8320');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7b4f8a4-96a6-4e4b-84a9-87b24a180275', '51183ac7-bef9-4037-863c-24866144f906', 'f710be28-c152-4ba2-9c0d-a00375b00401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7b515d0-e05c-4c4c-af17-802b699fccdf', '8b70f377-12f6-4e3a-b8a8-ac97887e7f95', 'd9e6ba37-9aea-41f8-82aa-43cc3458ec67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7b52b0e-ee1d-4c90-bfe0-1622a20adb9e', '96d3943b-8035-4511-8268-bafdab206830', '099506c2-2bab-4537-bc27-a63763b6366c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7b99e20-54ba-4952-a686-497121588b17', 'f70a4a8f-8d37-492b-a692-441db8cf16cf', '66e56fcf-71e6-4288-be8c-29a6111dfc38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7bbb647-9dca-4119-a0c0-5a34634d736d', '0caef5f2-f50e-4143-a8bc-de963c865ba5', '01b32bbc-1c64-4749-9e38-3090de8d7a84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7bc34b9-6482-42ba-9568-0a8fd06441cb', '1716698c-d385-4df9-9e0f-bd68b748e889', 'eaca2f73-7b20-4c1d-9096-39038f47771a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7be263a-070d-473a-9f0f-107430aa0e10', 'd4d12160-9d13-443d-aceb-a2ade3b93574', '4ae3ed2e-c101-45a9-b72d-b19c7bf56378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7bf74d4-fb63-4800-82a0-90a8111c3a46', '0477e33e-c589-4cbd-ab05-127129223468', '07dea84c-754e-4be8-9fec-6b8a01f120d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c0c4d3-efb7-4cf2-a477-5370ebb319d8', '0271212b-0fbd-49e4-ba5b-c4f05fe4a4e2', '928b6fab-3cfa-4c33-88a4-92e25c67cf33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c1a7c8-5f8f-4b7b-bfe0-00f41ea8b036', 'c4db09bc-1699-470b-8e06-2bcf9d332fcb', '790a5e58-5e4c-47d0-b742-ac0c559ea24c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c45c18-ccb4-494a-a3df-ee657fb033f7', '441500a2-c772-4713-a6b0-8dca95a4b3e3', 'b25537c5-e78a-4633-9a41-a99d6662f8c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c47dca-5442-4bee-9c65-c1a84830c84d', '7385118c-e550-4338-b58f-049f69dfcebf', '19fd6435-cc44-47db-9bf5-7a01614f8cbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c59dc3-69f7-444c-b617-03ab057f8777', '9e5bf3ba-73ef-4778-9d3c-12afc8abe934', '6290c981-e0c5-4a9c-9c56-17a70910684a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c60d00-7511-470b-a3a7-42e391428b50', '6f7dcefc-4538-46cc-9ded-ec5e57324ab9', '11b302ca-8d56-4385-8c13-0f57c82cc8c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c63ab0-d668-4c38-94ca-6fc2df7a4f66', '0493eb4d-1993-4c82-9a23-cc09d329f50a', '8246cc7c-5fcc-4614-beb0-116304389b3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c6bc40-503b-41aa-82f2-76702bdf3be2', 'e9269d5d-8458-490e-90b6-e892f5b3d342', '68393158-7c45-435e-b124-2e7158f7beda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c7131b-493f-4546-8889-cc56300cb5af', 'f415bfbd-338f-4742-85f2-d356dd73e053', '9d390cfc-5f08-4349-8697-7d706195ee01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7c9ac8e-7198-4a77-9a24-9a726bd4bffa', 'dedec084-9c77-4926-90b2-39042bb398f5', 'adba3ae3-a545-41d5-899d-e5a8a2472f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7cad406-b40e-4527-b41d-2b523d3090ae', 'a994f9a0-14d3-4ebe-8c07-3362619a3b64', 'cc992d83-e9b6-49ac-b874-c634656b2689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7cb605b-3e5a-4b73-9625-8072c642b799', 'afdc78c9-0609-41fc-a55d-a01461892cd4', '90126206-34a0-40c3-91a2-0eff75d032f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7cb6255-870a-47d4-9482-6868591f14ad', 'fbf756c7-7bcf-4db4-9538-b2855764faa0', 'e180eeeb-f90d-4283-bcd7-f85a1f48fd79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7cba49b-bf10-4861-9882-159929905377', 'e0d41bc3-3eba-4b30-9f0b-d0479de82050', '34146640-0551-44a6-9a86-d452bb9e04f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7cbc8c6-12b8-4e10-ba7d-64dd71fd0284', 'a949cbde-a073-4c33-8faf-96da1e463760', '53193b43-5871-46cd-ae9e-85acf21a2ef3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7d0a53c-502e-4390-b5ce-377b614357ab', '8640e221-db03-4625-8d2d-12682364d047', '89dd058e-2093-407f-a971-946e27748843');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7d32cd2-610f-40b2-a818-855bc797af5a', '7abcef2b-b181-40c7-be30-d4d26f0668ae', '5f38c82d-0f42-4116-a3f7-b0aa3eb99931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7d5d478-82b6-450a-b7c6-73c3f9c48a4c', 'ec59524f-b35f-4a75-b6d1-5f86d3d18182', '9bcfcc96-976c-4b79-8fb8-e1537015314c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7d6074e-70fc-404c-985d-97c9f6fafd65', 'cb24ce09-bfbe-4a87-8926-e4bbd4b0364a', 'ec57e51c-6011-450d-93ec-87158fcf9994');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7d7cd3a-eb37-474f-b849-bd7a2ccbf742', '85e04701-8f7e-410a-8e0b-da893ae2cd1e', 'cbf96e5f-04e4-42e2-8f46-4eab1f6a48d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7d8da6e-3f5a-4b69-bb14-632d896a16f4', '2af4b510-edfd-4b87-bc37-dc3dada97181', 'e9bcd39e-03dd-4640-b58e-833ee0c2161f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7db31c8-4ccc-44e2-becc-dfea71610980', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9aee3483-2630-4449-90a4-75d656284e1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7de1603-da3e-4832-8f16-844163515bf8', 'af34af64-5f91-467d-a299-1a4686bc455f', 'd3ae2ba8-8900-45be-b20a-428a57db4360');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7e358ce-18f6-42ba-8831-98bb885ca675', '3d7e9b20-1289-44e5-8f90-ae9dcab243be', '31fa3a5e-414a-44c7-a957-2b5e2d45513b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7e56666-ac0f-4f1a-911d-c17d69c523b7', '66c40541-fed1-456b-8839-7ea3ba6d3f60', '95b18b7d-8d79-4f4f-afdd-d1bf36be16c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7e6bc75-eded-4e49-b2ea-e54523407ff6', '96d30e3f-4f13-49e7-94ea-df6722b3da78', '25734a0c-53e2-4dd4-94d7-a8b1a50e1292');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7e99643-1823-47a3-ba4f-1cb347332364', 'f11ffca0-a363-4083-bc0d-3d9be4068ec7', 'b32b6143-a788-4c72-bd8f-c161d1cd7a1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7ea8c8d-e240-432d-9884-f097c014fac3', '9b371e65-c3c0-49a2-855c-9a816f050770', 'ee7a89aa-aa33-465a-b3d7-36eca0ba41f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7eaa025-384d-479e-997c-f3f13b60cab9', 'f9722acb-f9d1-45a7-bc14-86a0bcccd3f1', '2deb86fe-a673-4d62-a593-eb722ced412e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7ecd233-ed4a-4b3a-b03f-dfa0d8db0a8e', 'cfec60fc-0d21-4ac0-ac26-b80ee5ca08a4', '34daca76-1a7e-4847-be12-5d2d757ecdce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7eedc9f-0fbd-4071-9770-714a12c746d2', '5a9807a0-7382-4820-940d-846da3c5b090', 'bff07885-72d6-4d17-9bf2-e2b76973aa86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7eef92f-f4b6-40c8-9c2c-7c9bf0c2f4b5', '1f051554-ed65-4768-82ce-6044876ceaae', '3136336a-c177-41a8-9f88-996af7aae200');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7ef3566-e3ac-4d6d-b009-73be7029f334', 'c112a06a-0cc4-4ecc-924c-290461e87923', '1cbec1e2-5acd-491d-8bc4-5ef305e5acfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7ef9b98-f9f5-496b-bb44-50564ed3411d', '96933f7d-3daa-492a-aad6-aaab254e4ee7', '56caf752-8034-420f-8bf4-efe8fc896f86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7f28b79-f348-41f7-94f1-d41219e94952', 'c5df592e-69b4-491a-ad24-41cdef25d67e', 'fd445119-4a20-4205-89f9-e9cf25c3573d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7f2dd87-413d-46bc-bf2e-a1ebe8e969c3', '5d31fc3b-d1b8-48af-b4a7-a494ebbc9d16', '513fb571-442f-45fd-9fbf-9fc47e62558f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7f60821-ad21-46b8-a0e9-41bde4056576', '8c28df9f-754d-483b-8e92-2d759c8ede5c', 'd87e4533-ec06-40ac-9f37-3e024d7bd0f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7f8eef0-fdf3-4dac-ade6-fbed1e265e92', '7ef7dedb-df65-4d9c-827f-c70a4f0fecb1', 'b643e7b8-d6a2-43e4-9ed8-a0d211c81ba5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7fa422d-da77-4d2b-9c9a-778ca657c325', 'efc8c118-aa01-4a8d-812b-8dc91921a88e', '05663e8e-6124-4e80-a86a-f0acf87c0ef3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7fb3548-9e2b-4066-82c9-97ba979e3b1a', 'aad899d3-c4ef-494f-8dad-03e6c0a5b008', '141eab43-f9f9-490a-93f2-c759fbb2d7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7fc7aac-e695-46df-9859-625273419d45', '3e13d601-4df2-49dc-bd92-16d3ca18e88f', '6c63e1d1-360f-4a9d-977b-4924df1453b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7fc7fcd-d626-4a91-818e-7a766a57ffd1', '7e766e7b-fa86-4d03-9121-51562f0ccd21', '9f33c696-8053-4f31-a855-105513e17bb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c7fee700-e08b-4578-8d6f-8c0253c30d5f', 'f16b5f61-d229-4916-bb46-bbef6966fe8d', 'fe739f00-355d-4a55-8c9b-c0af410c7439');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8007538-7e64-4008-8a96-e6dd4a9c9b95', '42053683-8c78-4e36-931d-a29c9537b02d', 'bc51877a-a4f7-4d5a-990a-dafa29cef01e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8026a1a-17fa-4d25-bb93-875703ec8430', '874c543d-aff3-4d0b-9361-239c568bd2a2', 'cbf0dec1-4a01-4e6c-94e8-b0a633d4db93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c804d8d2-f171-4ac2-8625-1d32a4020570', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', '77760381-404f-4792-90ed-c69c052b0c95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c805f402-994e-4397-b84c-1ce351c19e25', '0ff5a2a7-c107-4f3e-9dc8-7a9403d8e004', 'c0ecbcfc-d4e0-41cf-8889-8de4a17916a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8070f40-30bf-4f0f-a3eb-cfc3c9dd64e5', 'dc8ae881-5206-4e2e-bd60-bdf16c49f247', '64647576-14b0-4fb4-80ca-1ec4c14ee773');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c808a84b-2ac0-4416-8e84-a621e099c5e2', '7c9747fe-e2a0-458b-83fb-61691e6924f1', 'e064e1bf-4305-4e3a-a5e3-6fd2ebd60d2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c80a4516-bc15-4bc7-b6c2-960d63e8c99e', '1206f38a-767f-4007-b720-52c1d8beafc8', '93b2cf0f-98ff-417f-bc05-c21e8c7eb080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c80b0231-ccc6-4c32-b71c-58a5db683658', 'c2eefe5b-6ac1-45d7-a858-2075d4f3aa5f', '460490dd-47c9-489a-9594-f0260e55d165');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c80bebe0-bb1c-44e3-b520-963445639cb2', 'd95394b4-2c7f-4634-b554-2e0b9dce335b', '1dd62da0-2f2c-48cf-bb38-70561fb4c63c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c80d4495-d1a8-4ddd-b247-679038f8e8db', '5ffbbab3-73e8-41a8-b7f4-260422ddfda8', 'b1be415e-1df2-491b-a8b2-54ddeae780cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c80d9e39-6b52-4a74-a5ed-6ee478660e67', 'f8560039-cdc6-4483-ab30-3de549b960f7', 'b981f0bc-56d3-4806-a1e3-3100ed0d9505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c80e3277-343d-4f06-b611-a016574897a2', '334c47ca-66d3-4dd8-bfec-b01a701709fd', 'fa017ca6-bcd5-4352-853c-0e2187d05767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c80ece29-b2e1-4474-9715-c361de7f878a', '4fa94a52-0a6f-45fe-aac5-e9a22e55e4e3', '799a82db-18cf-44f0-ba9e-7d815f2756a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c812134b-fdfc-46a1-8a21-94528e4c95be', '71e5a312-f7f2-4321-8b60-16010dd74bca', 'e47a1f70-45b0-40c5-914a-1efba581d451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8129fc7-b51f-479d-89f8-754127b23114', '7bb3be52-a58f-4846-a526-644842a75ec6', 'c8260a60-3aab-4155-b421-2fcc633ccb36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c812fb15-b062-4b1f-b329-e1f260b2e262', 'fc1136e4-e1e5-4d93-8574-157a175af40e', 'eae24c25-0b3e-4e42-b192-556abf4e4ebf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8135977-e13c-48a7-abdc-15d9a01c8d86', '3e2c9b1e-3d21-47a9-9998-803bb0594569', '65ce46b8-efb3-4fa5-ad58-9114073db607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8182fe8-2358-463f-9427-8a5565f30903', '9c47a101-f7bf-453b-a7be-0e0c192129c8', '48762711-8a95-4ee2-8f40-7f999bb30ac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c819459f-6556-4a17-9fbf-1e9767fecbae', '4a1d39ce-18c2-4b55-8779-a5d27af4165b', '9302f96e-68ef-4825-b6a3-c65ba5592338');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c819d405-b72b-4b76-aa9e-310f47ac6c16', 'c40f36ea-abdc-48d5-89b6-3697af803ae2', '8c45cf14-47d5-47b6-985f-269aa378430a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c81a972e-ce94-4170-b3ec-193e205e5f29', '8a2dea77-df9f-41ae-a592-06ed61cf86df', 'fe8e26dd-ef4f-405f-9ab7-8ef22b33d4ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c81bfe33-9d96-4c55-a13a-e8c394b83bf5', 'fddb32b2-9b4a-4190-9a60-45fe15770398', 'd198961f-73c9-4541-99f5-694e94d9ecf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c82134ce-1ca1-4356-aee5-be03efbd2eed', '58ed654a-12c8-42f9-a992-b3be5bc4fbfd', 'da5b1e4a-680d-4f9c-b0d5-a2aaa14a3b1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8273336-0c7b-455a-ad17-dc3a4f8b28bd', 'bc7a88ce-2693-4694-8433-1912ef06b016', 'ee954ccc-3385-4239-81d7-0081973b3d68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c82abe45-bfa3-4939-ac60-f8e0e3acb8ce', '8b38b71f-7f8b-4736-8035-c5e797c97ca0', 'fc3f191c-c8ba-45d3-bd57-2b6274f8a53e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8320d84-fc9c-4803-9f3e-4c5c5670248f', 'dfa8f321-4b9f-4ca1-8d8f-3a801844daa7', 'c95decca-5cfa-430e-a5a5-deb0c289cc3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8352356-77fa-4658-8854-632060cc13ee', '2bd74172-6a6d-4cfd-83f7-ea2edbf64f94', '9a4156e3-2d81-4be1-85d2-2595e8c99ca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c837493c-051a-45da-ba96-67d458086e8c', '637252f8-8e16-4891-b1fb-dc0bbd5eec0a', '080cd3b8-69f2-4efa-9567-d92a036f6026');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8392c52-29d7-4159-b9eb-5d1385d10d2e', '28e28075-582c-44b3-b683-09078010a5b4', 'a6ba422c-2a5c-44b9-92e2-62f3a24a937b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c83c76ed-07f0-4498-8383-2595334a931a', 'cc4b1564-02ad-4310-a76e-dbfb3bee096f', '1ace31db-52fc-4391-bd9d-3f6572e724ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c83cb8a9-1e3a-443f-ae0e-3dbec7879b98', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', '43c8a1cf-c440-42c9-a9ff-2988da5e9094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c83ecc92-011d-475a-852b-cab5dff51c86', '990c5876-a4e7-4711-89d6-355cf460a79b', '2eb6c0f6-15ad-4419-b87f-8a245603a389');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c83feefc-344e-4c05-85ba-38f09995dcfb', '4708c977-32f4-41c8-9824-b325ba3f384a', 'c529bb23-8fed-4ac4-b31a-faaf62ea906f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c84070ae-558c-436c-901b-2c0fd03d78cf', '3e5e4510-94bb-479a-a054-44f38e448f6e', '0d05b0ca-481b-4c00-94c5-a60ea5c3b0be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c84173a5-00c5-4c48-a9c1-c8be6c939b34', '095212f2-c71c-4cb6-81c4-4f1d1e4ef2f0', '25be95d3-3fe0-4437-bd23-7ef091d01dcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c843159e-5e7c-44fe-a6a0-d119c9c6a431', 'ba2838de-d8d0-4c87-81dc-ab8caa1ed3a4', '96bb6f64-8eae-4da4-99d0-332768aa0887');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8457cb2-a78f-45e6-803e-0ef5431b9297', '874f7773-5737-4650-81a8-5209c9d6fae7', '5d696848-450c-490f-a56b-f1e46ce98ea5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c845cda6-79bb-489b-b534-1d707c819262', 'bc8d1997-51e6-4ded-a00f-3315858fc571', 'cef418fa-04ae-4ef1-9c3e-e0bce87004b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8476edb-5659-4dfd-82b7-d1ef2e93c831', 'a3b1dcbf-ba89-47cf-b744-384966ee78ca', '5a7df7c4-4a8b-4026-bc18-7814728dd380');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c849448e-69d5-4ea8-9db4-c53531e5a119', 'e488ef37-6fdf-49e1-bc82-59e07b496cdf', '94d7286d-31ec-4b2d-9c07-3bc31a093223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c84b4f02-abe5-4bb8-9ec3-6a8ef60b1387', '5ca449ce-db19-4ce9-8e0b-9e4f181a3d79', '85cb453e-497a-4724-99e4-0321e8bc5adc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c84c28b0-a9c9-4895-964c-74abd59aa869', '98e82364-a574-4f8b-887d-66a326b19ff6', '1a20a93b-9de5-403b-9406-1500d264ed75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c84dd106-ce90-49f8-a06a-f73765ffb281', '64054ca0-57f6-429f-b4e2-4c8fe62f3bfd', '24280607-869b-45af-b6e2-ae46f43b7464');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c84e14b7-5029-403f-8192-a3637e932106', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '65860903-ad6e-4b4f-bd23-dd5848f26a3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c84f5bb6-e555-47a6-a781-3495ffe3e92e', '67d165a0-077d-4e52-928e-e1db01b4f4b3', 'd29e9b45-d46f-42db-9eb3-e48cc44ca4d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8529717-faa8-4eec-8575-927abc2fe30f', '1a30c174-4748-4269-b728-98e39106c500', '109b18e5-a184-4cfa-b665-33b72cd2621b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c854063b-04a0-45f0-a4fa-cf6c040fef96', '11ccb1c1-fdee-4bff-bdd3-9198d4798fdd', '748817a3-d432-45c5-90da-1af4aa917cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c85439b8-8ea9-48a6-83e3-59abfaed6db4', '67476f39-c604-420a-a523-4ba9b6d3c6fa', '308b1311-77f3-47f8-974b-979ac7e683d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c85481b9-a6ba-4536-ba9d-9d3a5055ee46', '9dc184fd-3e15-4c8c-a760-015dee8ee8ed', 'fb36b7f2-72d0-4da4-a813-49dcda7c7188');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8558310-6518-4d26-b2f7-6f6157a9e9d7', 'bcb802b7-3831-4a95-94f3-220b4da6603c', 'a262f5aa-ac69-4c6a-aac2-b3b819eb461a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8568b6d-9f09-4751-b826-d14126d0574c', 'c9f75401-f088-47f7-9207-a5e963cec9ef', 'bda3f66d-743f-4aa5-bc31-f5981e0be4dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8571b40-3eea-4236-a588-4af9e0857217', 'e43b089e-1bbc-4933-8002-0418c8dff8b0', 'cf98aff9-e983-4d86-ad9e-2e55a73577e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8580872-4431-4283-9ea1-6647d99d9205', 'cb1da3fa-56dc-4695-b72f-e63a2ed2712c', '8c91b9b2-33af-4436-b732-d0276b04dc23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c859690a-ee06-4b28-8b5a-52a324b6e0d6', '90d5c990-bbb9-47b5-ad35-0bfee7d1ed45', '65c6289a-edde-4893-a48c-7bc9a3c9de4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c85a4e71-6a0f-459d-8477-42e6c1f2ae07', 'e53e673a-c77c-4c78-b9a1-1f97f3bedb5c', '997d8690-2927-4dad-aeed-14ddf2572f63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c85b788c-acdf-4d18-9c8f-e4fcd116f1ae', '01bd18b5-5ebb-4370-ac9c-c9ca4aaaeef5', '8e6a1495-b022-457c-81b4-df91cfab1993');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c85e4b1d-bc03-4352-ac2e-b3cb5545484a', '8140bd89-c626-496a-98cf-3bef8fd24738', '7133406e-ed46-4ef6-a66d-6eb19fbdbd47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c85f214f-2529-4da3-987a-743e9193efaf', '7bb719e8-f51c-4bfb-9a16-c55114a882c3', '0469dd80-036e-4f3a-ae85-f04a3f91cd10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8604630-5743-4db8-8768-017c14c8926f', 'd1ea9798-7af9-446f-9ea0-85a2bef5a824', 'e690cda9-b800-4fe2-b669-70e7a6b97e04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8651553-527e-429e-ad9a-8a5080d42949', '8a156dae-c5fa-416e-ab56-a9fb57f9721a', '005a615b-e060-42ad-b05a-9ebf46ae73e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c868eb55-1f3f-43f0-b2b1-890592a1deba', '1b480221-f756-459f-87d1-f5394deeabbc', '024d5c38-1f8e-4c8e-879d-ec35cf40e44f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c869ac50-60db-4a2e-984f-1202cd008b9a', '46505090-01e5-4453-9a25-9d48cb651ba6', 'd374e5aa-826d-4d31-82fe-2d7c707b84e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c86c316d-95ef-4d82-ba53-cd3e3d0ec97c', '3e365312-138b-4c74-a098-abc55573a4b2', 'f3e827e0-959f-406a-84d8-d31b738bf9c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c870d800-22cc-4848-8a40-247087cbea10', 'd3fc668f-18ab-4499-bfa7-a48e5aa4a05d', '75ecd827-97b6-4209-b4c2-c9b8c6d8dfc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c876807e-acde-4284-9fbd-c1d6b5bda2c9', 'f85b409e-1e1e-4fba-b7ae-8eb573db0b18', '589712ec-c6a7-427c-ba07-fa23bf543212');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c87804b6-6da8-435f-bd8e-19cd55eca730', '72995b8b-96cf-44f0-90fc-0f5c1d61dfb3', '0d171364-16a6-44ea-a05d-423a117f9be7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c87b3fd2-c2da-46e7-ba80-43615622c58a', '1d27b070-52cb-416c-b9ff-b48b6fc27e89', '390961b6-9567-40d6-a823-23b57c07f4cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c87f4f7d-d1fa-448e-80d2-863880df1be3', '6d05dc9b-655c-4d17-bf50-1df16fa613fe', '9fa9de58-ca41-46eb-b38e-145651d229e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c88011ff-c4b1-4a64-930b-1b60edb5a0b6', '0d49c424-70f7-4126-ab6c-c3862ce7a405', '3a7405b2-9ee3-46f5-94b4-9538743b72d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c88178e9-3876-4c73-a5a5-8f36fd87b747', 'e834a912-3c69-411b-8d45-50de6ab66009', '64d148a0-8788-471c-95ac-a8d917c8502d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c881dd5a-03d1-4c2a-8302-d1ec4bb9612e', '687b1bd7-b6ed-4fed-afd8-a9d04a85eeb8', 'ee96392b-02d4-458e-ab7f-152ecd727ca4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c88357ce-6098-414e-85c4-dcf788658245', '49dbf2cc-35dc-47da-bd0b-5c4cc3a7001c', '771be96b-2b8c-47fb-a2a0-7b0ddee0e51a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c884603f-0168-4eb8-b1c0-7f2e36ffc141', '48a50204-1c02-4606-9c90-41bc782ab437', '61077d4a-e195-491a-ac28-84e5659536d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c886efc7-772a-4ec6-b17b-a193b63e0013', '8cecb964-8865-4e81-9cd9-375b7c7d2c59', '1d34eb21-7efe-4475-abef-41d6c1b9dbfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8879cff-ad2d-49f5-8b4e-ea72fc46b083', '0a7ca700-5d59-4910-b478-0a83132653e1', 'a5282f31-a268-44d4-a4a9-8ee77a8658f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c88a634f-b267-4e2e-900e-7e3f96ff8965', 'ccffcfc2-b9fd-4519-9058-43f41b8f3d8a', '3dae3fb2-9b49-4a75-bacd-4e9164bb17de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c88d4ecc-7a3e-49c1-ab1d-6e71358055a9', '6c4f6fec-b533-41b6-8025-f3db92da0455', '2e3b6c5c-f4dc-44eb-9354-811798da3a8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c88ebd53-5f7b-4397-a7fb-4801fadd084d', '0a67f68f-7fe3-435e-bbf0-a4103173d77d', 'b4d8b549-4721-4204-9c13-05247664a282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8927f02-64aa-474d-92e2-b4c725511f3f', '9d1982e4-126f-4282-991d-d1739f9a8123', 'bf3e8aa9-a3d9-48ba-9299-c4815f58778c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c892a9f8-ccb5-4209-a1c5-5869cbd21aa8', '7d3df8b0-8653-4495-a3a3-a800ec44acad', '326fa1b4-af74-4a8b-9994-48885f772079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8950ef5-b7e5-432f-881d-365a2e3764bb', '0a55229f-21c9-4d02-8ef7-4ebba23b226e', '55f00718-9f00-4997-bbd8-a46fd594b0c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8961528-abc0-4f3c-aac7-97db7170b9a0', '50b1c7cf-371e-47fa-b1d9-80ff6e92512a', 'f9451cf5-8d2d-47f0-afd6-d5e54640755a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c89d2e95-f206-4f3b-97b6-d686eee96243', 'dc97b547-963d-4522-9669-49cdd0b8382a', 'dd4811ec-c9db-4bfc-ac8c-479c78322fbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8a18a04-b143-4e4f-9f9a-a832f6369080', 'db6cfd10-f7a9-4e1a-a451-3ef7e123d47f', '80c88821-0eca-4450-a6fe-3a1a7563a532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8a481a0-2cd9-4d48-b886-213eef425f08', '776313e1-3b7d-47b8-8a9d-59a7932d86c0', '9e574b93-161f-43fd-8fa9-0ea2c296530e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8ab62c3-e30f-4a38-8593-a9bbbe70589a', '1b68f2ea-f187-4456-8023-fe79a8b25bdc', 'b1955092-d4ba-40b8-9383-69ca0e25bdf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8b00941-92a6-406a-a00e-27ccdcbba8bf', 'efeec40a-76d9-4161-87d5-16b018b073ab', '96cad0a2-a568-45c6-a42f-f3babe964ec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8b036ab-e65d-43e8-a3e1-d66de84534b9', '27608e51-8a80-4e95-99a9-b68e5537132a', 'a9aa25e0-3499-48dd-867f-bc0d815d8a49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8b3626f-7114-4137-b75f-bd6d12e201d4', '179af165-57b1-4548-a833-b210e4752a0c', '850fa31d-b2f0-4a27-8bf7-09c8c4f2f790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8b3cadd-a451-4927-af94-371833a6387b', '9a3bd6cd-3728-4eee-a4e4-4b86442c98f7', '41a31249-dd25-4248-a13a-00826f2f12ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8b47ecb-5b15-456d-bf7a-795cf9027728', 'b0e64d2b-f6b8-4ca5-b9e3-f58bffefe701', '55d8157d-bf25-49e5-8306-a2c58c8262d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8b59c78-9903-4c8a-b81b-aaa2ba742f8f', '362e7d19-5364-4a03-9242-e7eb4cc34f33', 'd4dc521b-d10a-45ca-87e7-6ad009dabb28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8b710e0-be12-4a2a-bae3-e67050b165dc', '3e365312-138b-4c74-a098-abc55573a4b2', '58aed1bb-cc1c-4159-9af3-cde418b7ac8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8b76405-37f1-48aa-b94e-45a67e417ef6', '19adca0b-a22f-4935-a014-14adcc6f6254', '2457cff8-586d-4721-b66d-63821cf82a26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8b7f6ae-3533-45e3-bc1b-7b7826a9b6d3', '0ee406e2-8dc7-4490-ac30-27cee0e7eafc', '3c456ce4-60fb-4f45-8f5a-016d33780d60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8be80de-603c-4bf8-ab54-9b7c411984c5', '2287738d-8a91-4ff9-b38c-92f371d97d24', '4911a5e0-3883-4bf5-aaea-1893ad6d0b05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8be8947-3b9b-4400-bd70-a886b85f4c4f', 'f6e32f0e-56e9-4b35-a39f-104c96f42cca', 'c11b95ed-fc69-4629-96e5-dc64a55c93e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8bf5874-2542-4659-b195-72ea8e3f893d', '3c446e92-d135-44a4-8928-d03329ff2b81', '1382092a-055d-48a7-a3e1-1430983499ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8bfb4a3-1a53-45ea-8110-b87ccffa21ce', 'f32aa398-73f5-44b3-b761-a93dac893306', '5b19961a-1c14-4acd-9818-ff2f017c353d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8c0e3b6-be90-4c8b-be15-caf16551e42a', '4d07578f-7982-407a-b6e6-98f55a76cdc6', '949eec79-e734-49d7-aa46-490b80e2c060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8c11429-4d2e-436f-8287-9c3cefdcdcd1', '963a84b6-a090-486b-92f4-9753f8f9b265', 'ce4db78e-ca2c-438b-a474-1279ef6bfd9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8c2726c-877e-4a42-9716-51c37177b530', '3900c8eb-8cf7-410f-b123-c445964f5e4a', 'bd610f93-f345-4c77-b4be-649b3a3a1d49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8c5e256-881f-479b-a589-f9193cea7297', 'abac7309-8d37-4282-a959-58c4ab2d053c', '58ba0118-c53a-4428-a807-234a94ded060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8c64f3a-593f-47fb-93ef-af3f863e5a52', 'a683aadc-e059-44ba-85e7-56b7a61bacdd', 'cc2a36ef-2065-4e66-a653-959adaa9223c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8cac85a-4a96-4e31-93f4-81e5d907ee33', 'df54a111-6e3f-4260-b7a8-73505ddf0bf8', 'a41e48b0-b200-457f-b9aa-991bc2d99f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8cf1608-8102-4031-bd67-095bc0d6d531', 'e675e1d2-7169-4672-857f-15b4f66bb53d', 'dca41905-f1c0-4dbc-a3d4-c93b15b27901');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8cf82e9-3dd8-4367-9dce-df97f3a966e8', 'de14a120-5063-4565-838c-ed55c1280397', 'fa72cf28-c608-4dbe-9f9a-fc94bee8fc31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8d05729-edc9-4e52-98d3-567bc0ac1f4c', '907bf101-a14e-4ec0-a698-7958c3265cd7', '77cc6cd3-4c6a-442d-a9ca-46e4f97251d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8d15d46-b1ab-44dc-98c6-2647d1a5a2c2', '1add40f2-5628-4a59-960e-2edb0d3d7201', '824b2afc-756d-4d2a-a283-c785f2bd76eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8d2aa81-067f-4c58-acfd-6184c4c0147f', 'deba9246-d56a-49b6-91f5-05de62d48897', '29e996b6-d41d-47a6-be70-a3879359ce7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8d4c9c0-8900-4b3b-a57a-06182ea6aad2', 'e8d6aa65-def5-4ee9-89ba-7bd042a3643e', '0c537190-caa3-473d-be68-5fdcb1d878b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8d786c3-77dd-49a5-bb0a-fa9676546c2a', 'e356aa65-f4ba-45ee-9ad9-52251ca1fa55', 'a690cf2e-0b27-4ae5-a69c-8d64842bfb79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8d7a324-9c37-4d0e-b52a-85a314d6d2a2', 'c7ea550d-9fa3-4a21-a035-1044e21c64ad', '3bca49dd-95a4-4485-9d7c-fa7b818fb98f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8d7d9fd-a772-432b-bb0a-76544e56a927', '46505090-01e5-4453-9a25-9d48cb651ba6', 'bd2d4bac-3008-46ac-afae-527cd7a77556');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8da6c91-6bf0-47b6-bbe8-ffd4c96ebd63', '22298032-8a0b-40a8-add6-72f6ed292320', '7c8291ec-2821-43b5-9b48-e396633137f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8db29e1-24a3-4907-b59f-faae46d130b8', 'a37a0e1c-79b3-4393-a704-4bafd8cf25ab', 'e47fce45-b9b9-4f00-a598-bbe139325c12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8df387c-07be-485f-a659-ffb9ba4fdb35', '003cfd5e-2512-4ad0-85d6-12978cda6ea9', '7790fff2-23d3-4f9d-b136-d966444cb943');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8df9f04-09a9-433a-afda-713cb798449e', '8c234234-962c-4826-bc3f-3a8ec31b0207', '598d903e-555b-4ef5-8d5c-56b6ca0ff6b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8e04237-65de-4e46-a6a8-505323d2cdbe', '8c78c079-e45f-43f2-b626-bd023927ada8', '9a8b0e61-2c79-414c-b186-35ba47a86723');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8e224b1-900c-4daa-b91d-52e256205ad8', '9ed5f66e-7798-443b-91ca-e229c6bef9c2', '3644b7c1-312d-4df8-aded-c9a042d72417');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8e37148-8f68-4f05-9786-6a9db1d20950', '714ea397-49d4-48a4-bc91-b372f4ac823d', '6f39352b-51f8-406b-8304-d0d2334ba6d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8e39389-9738-437a-9040-7ef1a9dd95f0', 'dc4cabc9-be89-4204-a61c-c76b37876dd0', '695f592c-2cb8-465a-a0b1-099f88cdb31e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8e39f83-d575-4a59-86ec-ec020a7c6537', '0e894c96-1c80-4f59-b7bd-836e3fdc82f0', '382c6844-f0df-4adc-bce1-76d0b714371b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8e3ac72-5b0c-4152-ad2a-9c808b8d150b', '1f007b32-e0ad-4980-8d63-806e626d2624', '64342e02-f193-416b-bd2c-70e4386c0beb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8e6191a-a080-449e-bdf7-b2cec7f3a7d1', 'c330e4cd-32f2-4baa-be64-dd8de7e0f710', '04fdd99f-4d80-498e-b657-d47de28c59f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8e76ea9-7d2d-4a5b-b9f5-cf35e425d22d', '6ddf8cf2-1fe1-4661-8a35-07563564694c', 'd168c034-4f3e-4f4d-acc2-bedc44f671a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8ecfae7-b8a4-4ca4-844d-7cae9d7cb2cb', '5974c854-58d0-43ca-91de-ed539f5d39fc', '789daf90-78a8-4253-a959-1d7a6cf4b52c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8f0cc9f-8d93-4985-9f18-83673605c9d3', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', '4e7d0558-e5f1-428c-9f11-97d00894b718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8f1486b-110f-4d35-98c3-c0d182038f32', 'c7d38ad6-5200-4041-abae-1ab2e8ab1cf6', 'dea8e061-1f54-4124-966b-bda3aa24307c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8f287bb-44c2-4d80-a4dd-0c6e3a5d38e7', '8d4cc550-bfc1-4638-8cb1-147ca18c6bc2', '26d94c8b-16e8-4f33-89dc-41fceeb9e52e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8f53058-705b-4d8d-9a5f-06679db3a3c1', '1cc0ffd7-c9e9-4aea-953a-3323082163fc', '19091bf2-ca0d-4e27-aece-8395f3bab6e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8f91e5d-a622-430c-9ec4-a3cf5fbdb394', 'd6f90741-b96e-433e-86e5-09c2fb5bbf9d', 'f0479419-2523-41e2-be21-5762477b9620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8fa84aa-21ba-4fcb-9072-ac4e37229817', '43e429cd-b754-4eb9-9044-e93d4adf07ed', '9971675e-19f0-411d-bd98-a4096c1880eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8fdc3c1-c40a-4f39-bc39-310a96f9956d', 'ad6bf058-e7a4-49b1-ae8c-dbe23463344c', 'd3d275d8-5d2c-457a-bbcc-8c7ee9a50c55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c8fee2df-9ecd-45d0-9491-45116283e56e', '7b58bb1d-9d33-40f6-886f-40203c548bd9', '303dad45-bd65-40a0-a879-9168401e7fe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9011dab-ce46-424e-8874-c7aaf6e628c7', '7cb48740-12ce-42a5-ac41-de6923440fe4', '9ba639d6-2d68-4b73-b7c7-d515fad207d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9026a42-f3e1-4583-b346-8055d8035de2', '57050889-f162-4f23-b74d-1949a22dcdab', 'e7fb7487-2d66-4e34-828e-3b59b168de3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9027ec6-1576-4032-9cf0-23cc6cfbd37a', '4ac08095-4062-47ef-be3a-ee14d51f61ec', '4d6a538a-1fec-4449-ad78-8694c24af75e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c902c760-fdc6-40f8-a3d9-5486d67dbbc8', '871bbb4d-3064-4ecc-ac19-d1255f2d1773', '1b3bcaa8-4bc9-4ff0-923c-da918af7cf11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c904c1dd-db94-4e0c-a5d8-d67e2e7e634b', 'efa18dcb-2376-43f3-b33e-ec3d0a49f8d3', 'c69762d7-7810-404b-9afc-8f5c0adf89ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c907f5ef-a150-460f-8066-05051cba9b5a', 'dd94c4b5-d758-4982-9d8a-38352b88eb44', 'db797cba-7d72-4da7-ba29-44ffb2030359');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c90975af-2aa6-46a1-a0c0-b15449291422', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'dc58712e-2783-47d8-9536-fcafbc72ae7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9097e23-1b03-4872-b563-4bfa7ec2269b', '3acfbf3a-d849-4487-8fb7-e1f65ae8b429', '9216b8e3-6ef8-46e6-bfd6-0b7aa68ad62c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9108e84-6c7e-4a71-bb50-a6155cd7b5a8', '495a9f83-6bec-4aef-acdd-bba7a6a498ee', '6bc5bb03-bb2c-4147-b5bd-00f68a80d840');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9116c23-3033-443e-a4a4-f0ec93b86c9f', 'f6ec5374-437f-408f-9e9b-3a01caa361bf', '12326048-fc5d-4dba-9689-aeb49721351f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9122dee-efc9-4a1e-a470-7af333fc4b73', '541a8467-4542-41dc-a517-e4b71eb9dcb9', '346deb41-83a0-4591-bba5-17ad0510f062');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9145ad4-0e3b-4be3-a620-93a6c43b940d', '2bd14453-b1fa-4e8d-ad93-3cf1e6bc73c4', 'b49205bd-cbbc-499c-96e2-a66f2fe23259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c916340a-6e3c-4ab1-ac76-2bca3a858ae0', '69208dc3-ccca-4315-bab0-af65f77c84e7', 'd530ea42-6278-4421-b004-b55c4e1ee46a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9193674-e5be-4228-8300-8b1c7d2711a0', 'a871ab82-eb77-4238-a2a7-25590b6480dd', '741dd821-a148-4747-a77d-b0578963c5bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c919a73b-efc2-4e09-ae4c-edb8e5c2a50a', '3c62cb6d-11e8-40b4-bee3-5c55d419a139', '1ebb788c-6116-44c7-baba-bee8eb2f224b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c91a0c13-f9ab-4ddc-8c7b-3158a65a8e82', 'a4952689-004a-42a7-861d-7cc721643732', 'f6be7de8-8d78-446a-bebd-a769db650fdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c91b33c5-8d1b-4d27-90ae-8e7cd0a93082', 'dd61b393-e6cf-4582-b162-c692b9fef473', '73d4fdff-0c3c-4fde-b585-1126749bfb32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c91c48b0-3fd1-4402-9a62-f4e168466ec0', '69663536-b77f-4ba5-ac65-860db77f2ce4', 'fe543044-4c04-4f10-bcd4-f4bdb295055c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c91f962b-033d-4d0b-81c2-7072d14c5bc2', '8badc96b-9088-4195-a4ac-7504ea6fad02', '2794c922-ae27-488f-ae4d-a0007923c042');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9220bf8-4fe5-4831-bd7a-7a67ed2847f2', 'f72cd732-d404-4e74-87a4-97e71142f881', '24c2ed76-2a54-46cb-a89f-74e2ab0646f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9277072-66c2-45da-8010-eee3c501b6ef', '17128153-65b2-4fb5-ba89-f1f194f5c899', '29ff4890-459f-4e5e-9f75-0d0293f6c8e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c92a109f-9e5f-4436-b9bd-e59a982f2b3e', '3ceb1820-0b46-4c43-9c55-287c6d97237d', '0ddf3fc4-22f0-4910-a5c8-595d76c0fb73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c92d369b-7d5c-4c1f-8707-00a3a14a6f27', '7bb61dea-2293-49f8-b26e-1768b04c5a3b', '13d437b8-5d95-4702-9529-1607615b61f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c92faf6f-de6e-48e0-98f5-1f90f5e693a2', '8668201b-9be9-4221-b9bc-8289de9502b7', '4d22018f-86fe-4c53-9397-61c2e2294b30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9326f40-b1f0-4ec4-9d06-2741ee9da511', '2768b08b-03d5-4f2e-8e7c-37eeb897d17e', '7db45d18-6953-41c0-b34d-1818cf886b34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c935dd5d-85da-4f20-87d2-759e8269c1d2', 'aac5f147-3bfb-46bd-801a-34f93259f905', 'd3fb69c1-7919-4a93-b035-2912b904ffcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c93623a3-07c4-4ec3-8828-a9d3bc385364', '35bc54c6-27a4-48dc-983a-db4ee90941e7', '55da5fc8-0afe-4189-a20f-ebb6aac79600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c937d47f-7282-4e95-b053-1e3401c42650', '943fcc55-1c68-43b9-b958-ceef354a8872', 'bf24594b-bd19-4219-be6a-844678fea2c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c93b9455-0b80-47d0-a5c2-353631161d78', '6c228c41-d23c-4a1c-a502-bd43747b9c6a', '17c6f51f-0781-418d-9fe2-6b52db05fef2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c93d0c2e-c2ad-4511-9387-0ff1228614f4', '86bf84b0-20b2-4a2d-9774-ba2f7d574ee7', 'e33e0cda-80eb-487d-9c51-b08270382ef5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c93dc642-6bdf-4529-9d42-c2155d3d6d04', '7c4eeadb-f4c6-4531-97c5-2270e1bac045', 'c0287101-a100-4915-889a-15b8c32a2214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c93e59b2-391f-4f66-a569-1a4a950a52de', '298fe8c2-c66d-41b8-a628-1577b026b4dc', '1b3b2954-ab18-49d0-a04e-ee1cb7680e6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c93e5ee4-8f31-4507-9b90-5ab925897bbc', '00b2a0fb-c7b5-4334-b63e-2cf6c7e3c23b', '3e762c7a-b001-407d-b80c-d04b4b6e6afa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c93ee700-101d-4afd-a802-336ea69af1c3', '53b82bcf-e62a-4894-bb3e-101a06c0eeae', '5b13938f-4d4e-46fe-90b3-f299cea96ce3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c940cb1d-a8b2-44f8-82f4-e8f0d882d56d', '02a8eb55-4363-4c4c-a5b6-d7bc02556e46', 'b5555deb-c28b-43bc-9186-88033454fd35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9434340-27e0-4396-9632-cb15137f164c', 'd51e35b3-0b94-4d60-9bff-ff4e704ff20f', '69e30c5d-fbd2-4a66-ae9c-23b1db6ca404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c94708e9-3848-497f-b37c-72e2d72feb8f', 'fec27dd0-62f7-40b9-a93a-91efccacd39c', 'e90e4e0e-558c-4dcf-822a-d738b2565531');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c94c2db6-c3c1-4442-a192-3fec8b538c87', '53c34515-214c-4418-b7e4-9be4957e7e7e', 'f775173d-5a94-4a95-9c34-4105c5c225e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9515de3-271c-4531-aaf2-f1090712355c', 'd4751f58-307a-4309-8836-0f92c8f34947', 'f1e5151a-06e7-4e0f-bf62-a681e9dd06aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c95352e8-618b-44ee-b43a-f5d07a632700', 'a1208b4f-b86d-40ba-9b2c-f3db1a287535', '68ad5a75-191e-4b01-ba23-2ce8fb41f089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c955db0c-6f7a-4146-a328-11106674c7c5', '276dc963-6687-40ba-9628-2569e9a83775', '022b56a0-9628-42b7-9e61-e70fd6dd64f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c957f564-cf7c-4201-96ea-2af9edf580d1', '8e95d689-f271-41af-b24b-666a9598cd78', 'e4efbdda-4989-4293-8d4e-47d3439e07bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c95ffc57-7c06-4b82-aa04-c5a821042446', 'b2a4ac82-f7b8-45d0-a602-a00aeb55f23b', 'e2b670ec-b911-4b5f-9c83-eaced81c1437');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9603ce5-1357-4d5b-a2ba-5d94ff6ce00a', '46ce31d8-69f4-4742-8353-1f65df967f94', 'ef201e3d-9ff3-443c-b52d-f34024c254ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c961e2cd-8135-4a2c-9a1e-904b55725aae', '8b2a9002-f2c1-4761-999b-8548090c96b4', '42380a48-d123-445e-8b6f-752655af5250');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c962ae87-c7f2-4507-930c-ad6f7b56bdde', '7ea5ad95-9fff-457b-82e1-182bcb28fe86', '9daa1fdf-d366-4928-8da6-2cfaa41cde67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9641322-c29e-40af-9ee8-29bc1c07002f', '2c4898ad-86a8-4c2c-ac78-43b334660dbd', '684b6e00-f333-4ff2-a01b-ff43679573b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9652933-8e2a-4c36-92f6-f638d4e40a73', '60ab3084-969c-4179-a54f-ddb21adbd2bc', '767e5866-3f83-4103-a1a9-c7af4512e48b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c96649d8-4e40-4a5f-8743-f2ff703c3168', '80de2b39-271a-47c7-973c-58ec33c660c0', '533b6a65-1f68-4ffe-a496-792721235144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c966a4a2-0c18-411b-8d58-c73d1947847c', '7ecdc916-b0c4-4278-bb70-f81a498d69e6', '660c06e6-1221-4844-8a1c-ce715db159c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9670a81-30f4-4582-88e8-750f48cfbf3d', 'c6b1a516-cdf6-4586-85ef-8be7864bba9a', '83f3d77f-0718-4f1f-a0ec-d068d0e38120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9673e63-a6ac-4b29-97bc-51f66e56e04a', 'fb12aad6-fe9b-4727-a5cd-1bb04ade3652', 'c98a2f6c-f41c-4504-b000-6798351c8f90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9683844-a0ac-4587-8777-337a32a752c2', '7786a295-b1da-4fa2-ad01-97351dc543b7', '2840688c-9f64-4ddc-bd78-1742812ab2ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c969670e-022b-4251-bc07-267442a7870b', 'af26e167-a7c1-45a0-a605-567b7a2015f0', 'b21c9101-d4d1-425a-8553-5b232d25a13e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9698ab2-01d6-44dd-b212-d4dde8d60a54', '319cc761-c5ee-4125-8c2f-5fe9a8bdbe28', '2ba8c162-1a1a-4fd3-9e1d-7fde1196ef1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c969bef0-7e7c-4e4d-bbd4-fd498af8172b', 'e0bb10b5-3b36-4df0-8323-760dce30b61f', '8931dd53-bc3a-41c3-bb30-01d3ee8cd0d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c96a2305-4027-4d58-a24a-ec10b1e139cb', 'c1c44c9b-bac8-46ce-902b-8d4ebd793849', '9d60aed1-5972-47e7-b260-c48b2f689c19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c96a727b-fad8-4297-8d87-805b64cf025b', 'a871ab82-eb77-4238-a2a7-25590b6480dd', '427eeb38-acf6-430d-b2b0-1d9e633c8fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c96ab74e-66c9-456c-9379-2fac2a6a48fd', '6ca880b1-55e0-466b-a030-5a70aa9d9478', 'd6de0be9-a0ac-481d-8bbe-91f19c8e43fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c971d176-5279-45a8-92a6-35151ec7ba18', '3c27f755-27ee-41f0-84b6-dda87900b28b', '6f64398f-39f0-4ad3-8f62-e782e966edf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c972d3a6-2732-4465-a016-d58a25c84323', 'a0da8764-cd0a-4296-9692-ab33c0fd5972', '2ca6a17e-e4fb-4ef8-bcfe-85a9d0c9b312');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c972f43b-d27c-4989-9df1-75f089a825af', 'a2c5d382-ef5a-47ea-9c82-5802c52bb3f9', 'b3a73e8a-921f-4889-b40b-bd157b6b62c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9775946-b27e-4c1a-a3d9-e6a55a847d4f', '142452cf-914f-4bb2-b056-be828823f466', 'da5f9b01-f6c2-47b0-bf40-3e229c650795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9786e85-672f-4d6f-97f2-37eb5dd059cd', 'a3dfa702-4891-46ae-8354-3b079904ea1d', 'c2498fb4-c540-4d35-bb50-8e2d1a041908');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c978ff2d-b996-47d4-a265-739aaa4664e7', '94bbb4c5-3670-418a-b8b1-e66dcb4a122c', 'b9f92502-2e2f-4781-a637-e7c65fc6d7b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c97935ab-11ae-41f8-b39b-0d83ec763799', '25943d48-562b-43c2-97eb-babdbf6bdb2f', '9094e57c-171e-41f8-8682-5e16c322895c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c979b21d-f69a-47c7-9423-8c020b3dbdf6', '83d2751a-a5bb-46bb-9211-e2dc157b3a67', '5d3415b3-7fa1-4b33-912a-b087dc8abaa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c97a5a73-4c8d-44a1-a529-b9978e20308d', 'acda1968-d2a1-4819-9b55-ce5a830b9d67', 'e3d6fe5e-71df-40ec-9d79-e2a495815966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c97ad835-7d8e-4f13-b28d-a6412d7a2ecb', '060f3433-a510-4e6b-aab2-3f2bba3a7dc9', '3be76db0-9143-4efd-9637-aa6974865587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c97c14b3-085e-4d93-9ec1-0a5b68501b36', 'd582216e-e4c9-47aa-aec1-226cdd268264', '17e98923-d646-4ae9-9915-f9e70a0d9cec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c97d0776-e51c-4f75-9e37-960b554923c3', 'c58b9679-5cc6-441b-ad0f-08c9a46003c8', 'd62c5a51-87b3-4ab8-ba31-a078d09b8f2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c97f103f-a4ef-493e-9ea9-7e0c9d80b74c', '5c4d20a2-f654-4165-81d6-1696de1bb85a', 'c3534dfb-27c1-405e-b22d-70c5269ffc4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c97f981d-a421-445b-a665-2e004e43f8b5', '5b8cb1ed-9879-4eef-998c-8bf6a4e346e1', 'bda5565d-2b4d-4b17-84f9-05b10c8d8322');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c98046dd-21fe-4050-a121-86b45a13aca2', 'a0561cfe-cb5a-4a94-a8e6-f7f6103118aa', 'dbd05315-14e2-455f-8941-d349ece8513a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c985f079-84e2-45f4-b2a7-66bd5510446e', 'b40b4c23-dfb2-4e26-970f-39035b7b34ac', '9d8d7789-2a89-490b-9356-55afac2c0880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9882fb7-cda1-44e2-aecd-c77f904ceffa', '73494a5f-08ae-45b7-8e00-fda74c09ae80', 'f65a2caa-5c7d-473f-ba41-8c059d3531e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9886f3c-2ed6-4f34-a51a-a94df9fbff73', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '052341d0-ab79-4d27-a5b5-6061c5050fc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c988e376-d2d9-47e1-8afc-4808fac1aff7', '3cba8d19-8b5a-4c6f-98da-4553e0ddfa3b', '17c8414b-1423-4267-9e5f-4ff60709403e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c98c67bc-873d-43cd-bb74-318d788797dd', '754a2c2f-59d4-4344-8e4f-304a03e21025', 'b4c2275d-4076-467b-bf0f-d65e1a05638a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c98cd9d8-8349-4c72-93c8-c4bd134d3217', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1cc9f8f7-d4cd-4170-958d-290e7a538b16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c98f729a-4cfd-4edf-805a-cf4b575bd002', '0f22afcf-bcc2-4ff2-a5ee-1b1ef20347fc', '49c127e8-ffe2-451c-b405-e7fcd3d5093c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c99103b7-5b73-4fc6-88bf-e82a67262939', '370d8726-cd6d-449f-a3ce-02feca74182b', '110a50dc-48eb-4181-a4e3-c85362be1757');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9933ae9-dea9-49b1-b15b-c4eb609f1ffc', '22a15e9d-1c1c-47d6-bd39-e39e73737229', '6544c8e0-d73f-4e2e-a04f-1a4d8ccb150e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c99506ae-3f80-4e21-b0f0-f8e3feac7d39', '50d62a4c-1e21-466f-888e-8b47e741d0dc', '6154767c-7c8e-448a-a4f3-b1081ccd4044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c99712a1-a377-4d79-9289-1eb998e83759', 'e36a016d-95aa-4dcd-a62e-623d744861cf', 'd65ce452-d19b-433b-9407-7040a88a4a5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c998d6c7-9398-432e-b25c-b4435724582e', '4d0df490-abdf-456f-9091-dfa398136ddb', '219394db-1b2d-4e29-bd96-172ba8f24014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c99a27f6-1814-4125-a6c3-52b895f945d8', '5cd0564d-cb5c-4844-92b9-15409ea03778', 'f1c503df-24ed-45ee-b9e4-dcb6f37696d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c99b910f-4e45-4a17-bfbf-d081804ab488', '7c4c2e78-d3cf-49ed-8f76-f82d43051fbc', '164626ef-fa9a-4e7e-a75b-ffbb318d4886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c99de683-2fe1-455c-90fc-5cb5d116b047', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'bd702684-78bb-485c-ad05-a7a6c9db9fc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c99eda7b-bcde-470f-9489-9c671aea64da', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9d5092ff-7ac0-409e-891f-0a3b626fd3ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c99efbd1-6c90-4849-9363-4f7e29ce1916', '9c180198-b82a-480b-a9b6-9d277c07e60f', 'ac39fb14-edd9-49b1-b2cf-2073a085de58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c99f27ff-bb4c-4f74-97a1-1a8de964a37a', '1d051616-e6e6-47d6-b6f5-51c80ab32baa', '3ff3f8ae-3e93-4da0-8b29-a6d108e60e10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9a0a48e-8131-4ce4-b838-cfe3c91b25d9', 'f5832d7f-08f8-4732-a421-0850c01c2b82', '64cc027d-f989-4e3b-b7dc-3f57009b009f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9a28f39-19c8-4f7b-899c-82c8439895d1', 'd5780921-6a13-43a8-b579-16944fd90945', 'ee38b6e4-d671-4003-9fa9-1c780cb9eaa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9a315aa-4bd6-4973-a2d2-8d015c732c9f', '1235b329-0979-462c-9944-7291e0892cce', 'f2c93e5c-3dd1-4f1b-b224-455fc12e1967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9a35f55-bcae-48f7-8752-db164437f9ea', 'd1e4e70f-facd-42fc-8c5e-3e6ed6f22d31', '4c36e9ac-30bd-40fb-b4b7-1859b905319e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9a49287-3bea-4986-ac8c-481967c55827', 'a8ec8514-9c2f-4d9f-8c81-c0c99a0b343c', '4acc2691-b04f-49a4-ada9-07735e3266a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9a93472-a34c-4f2d-94da-44e3aec9ac73', '690f83ea-e028-4e9a-9353-b8ba488f3193', '0404606f-ce23-48da-b8ae-0344b96fbd43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ac35aa-b5ff-49de-a788-8d183c1c0578', 'faa550aa-642d-4efa-b2d2-79ec7dc2be6e', '05843d62-31f6-4167-92e6-d0e26d739a9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ad1427-2f71-4733-9170-3cded0ffc896', '217e11e7-4de4-4c14-aa02-bf09d6977d70', 'e27e2286-0950-45c0-9f84-777f2c2296c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ad8481-3d2a-487a-a46e-4f7416d70335', 'e5a1f046-f090-433a-98d7-b9bcaf7e1ced', 'c51994d0-9084-42b9-a7bd-8681e2979d5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ad956e-83bb-43de-b10c-84122b861fb5', '0fea07b5-8dd3-4f7e-b550-38c5e3649663', '87839b6c-fed6-4120-b719-34293ffa97ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ada118-cfef-43c3-a66e-0f0d5e9e7302', '00444f9b-c3cd-4837-aa5b-75edf0222057', 'f127498d-57a9-48cf-a208-e9503059efcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9b194ea-ac1c-42c4-acc8-78e1f1523466', 'cc974c99-dc08-456c-96b1-5e8f1ae49640', 'dbc9cf7c-c05d-421d-9983-9612cf272c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9b72873-faf4-4d69-b977-9aa0f4e5600d', '84d0ae3d-b245-419c-b821-f514d755a49e', 'd5365d43-04e6-41f9-9690-3f95823d7a9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9b77bd8-892c-4e63-b5fb-b4677ac2ee0f', '2af89cab-dce7-4020-b40e-7cbcb9348767', '3ad28f32-2636-49e3-8849-3fae647fa150');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9b83ab7-4b71-4c53-89fb-0c16b91538cd', 'dddab4c0-52b9-4898-b8b3-d3bf3f1e45f5', '9850f041-7a97-40cd-9d46-a91103618a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9b985d1-82f5-4446-a865-49b3eebfcfef', '242a438c-edd6-4793-b710-8c944fa888b8', '0e283b7a-d074-418c-b42d-0b6405e48e2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ba18b5-386d-4095-8385-5e44e53f7b81', 'f2c77213-9f44-4fa6-b734-0fad4d42de45', 'bb29e395-1c61-4e78-a8a3-05871b652412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9c0a7ca-25e2-41db-9aeb-e2d6d4ecbf20', '972c0520-c465-437f-b908-066fff858574', '5ce55c93-36ac-4e7a-8989-dda3207a285d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9c12073-ba9d-40a9-97d7-2ef4a197f118', '0303540d-ee57-4b6e-8c57-d1433d78c604', '6ac9e5c0-ca85-4711-9427-9ae3e9eb94d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9c15c9b-79e5-4549-8456-3f56f8099070', '6961f2d3-3a7f-43ca-a541-dab572b616d2', 'fc332dd1-1815-48a7-9fcc-9feda796a61b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9c4dc43-9a02-46c2-893e-7700bb6e1219', 'eb5888dc-a440-4b6e-b68d-402d604c141a', 'e099059a-2fc0-4b3f-9fcf-0ca4841fa92d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9c59c2c-af9a-4820-bc35-62ec30fd9542', 'ffbbee6d-7140-49a6-b06d-2f3d64c76e8c', 'c5cbbbf4-5401-457a-86b7-9ae775df1a09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9cb8dfb-c122-4c55-95c4-f1f75d745451', '7907bee9-1e85-4c7f-9c92-8bc99d734f28', '0d345d8e-c578-4a0b-9eac-2c497d4a480e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9cc0845-a107-497b-a3fb-61bdd5038d00', '4333b6b9-0329-44c2-b954-c5153776d6b4', '3427059b-9aaa-4176-b31c-dc471e5259bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9cedb19-10de-4286-b53d-ff93e7baa724', '8ab42115-4bd9-454e-bb49-da2cc0d309df', 'ad1f7940-1d9d-4af5-865a-aa28f433c369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9d203ea-1f31-43f7-bb59-59318bbaf99a', '22313f3d-916d-448e-99a1-43ebcd4a0d0d', 'd2d17ca7-efd1-49bb-92fd-cd0ecff59b51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9d35629-49bc-4e5d-b163-9ca0480660e2', '2b464051-42f9-4aaa-a21c-ee1e8fe1452a', '92a3a3b9-2862-4cd2-bd40-d91ab9a7bd55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9d47305-47b6-42fe-92b3-b6948fe44cf1', '5fc10121-47e1-4272-a9ab-126707804c3d', '2f280110-5088-4dd7-afba-286756734546');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9d6e595-1790-4c56-b096-e533ceb5ef98', '8b701654-ecb7-4a54-84fb-991a1065e210', '934a60da-0613-40bd-a04e-0a2030b58bc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9d7ddc4-0b9a-4600-b1c1-d131441df6eb', '10f4b7c9-c1ca-4fe3-bc79-cdb9e7b2335e', 'e029c540-dac5-4e25-baaa-43fb429a3f8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9d8d07d-1133-40d4-ac82-5f08b2e69fad', '168370bc-3ebb-4a47-ad8d-b8b9f550b1d4', 'ae41cf39-1bdb-42b1-9f17-88dc8e03e10b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9dd0d0e-9747-4d83-a2a4-1246194dec5d', '7220bb14-e1e5-42b5-893f-61bac6c76819', '41ee2181-85a3-41f5-b17e-283a8b3f25fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9de51de-3210-40fc-b99e-8bebc6f24324', '6c1edd4e-add8-4c8c-8d09-25af98cc080c', '34654b1e-2524-496f-bf8a-bc467961cc06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9dff363-1f86-41c7-9db9-9f327b99c3e6', '78ae7668-0e73-4053-a147-072f07ffdaa4', '3acc0815-1ebc-47aa-8663-8b45cda042f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9e373de-89a5-455e-8dfe-8f9cd2791a43', 'ee0db4b1-bfb0-491a-9e0a-cc2ce25cbbd4', '3eb42e23-1226-463b-b492-008ead8d2d8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9e44093-ab94-47f4-9b91-a69f0c0c6b0b', 'b6a7d9ef-29c0-41f2-a1d3-875cc1ed0dc2', '9ea40727-a2a5-4455-9f4d-e23204179ec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9e6510f-7d21-44bd-a186-639a1d2c347c', 'a0976200-17d8-4658-8c3e-fa7227b93f78', '261f16cb-0c59-4f61-93bf-76232689d08a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ea5f15-3112-49bc-847b-5bb6d6109428', '06aeb1b3-47f3-4fda-bbef-1f198e900af1', 'd344e8e4-e2c4-46f5-9881-8159a12e58b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ea729a-da21-44bc-a450-78d8b2a454f8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cefa7eed-88dc-4c9b-be55-8cd791bf276c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9eb1508-674a-4df0-8247-1fdc5644a1ae', 'd8e595fa-3fc8-44a4-87cf-b273c1093cc9', '24ee1b34-af54-4efb-ba56-23e2c8d94585');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ec3541-67a4-48a0-b565-d3a05deceb5d', '23db4d2b-ddcd-4979-8c75-608686699138', '5d42bdca-615b-4bb7-901d-600a32691951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ec3715-9789-405f-9277-8161da56dfa0', 'd547d76d-b026-4f17-b8d4-b9d1c562fc92', '7c8cefb7-47aa-46ca-87c9-d49be539c2c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9ee76a9-1bb5-4801-8a0f-9a39c01c9570', 'a37bb80d-39e0-4680-a994-35840e9b8b40', '4def9263-08c1-46e6-a370-f51d30dd683b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9f0bcbd-d0b6-42b2-90dd-5836e47c4093', 'bbc1d5e1-ed88-44b6-9ffd-0bc495afc8fe', 'c477246c-f187-4804-8d8e-d490736b25bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9f14880-c14f-421e-bdba-4a9e02dc37c9', '6966605d-9c8c-4f7a-bed5-73c98c9c0433', '41c55a77-db73-4ab6-9468-2e5437c8803a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9f8c480-6c89-4121-acae-9193f4904a83', 'e3ce1bd5-f43d-40f9-9798-a86cc08af923', '02865504-33f4-4a44-8dc2-864cfb4cfcc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9f98434-f041-415f-a221-76fb275d2297', '8078ce3f-aed2-499a-bf21-d4ee34109e2f', 'ec633166-56d5-4631-a32d-a18af4ebfe90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9fa49e3-7623-412c-8451-deb0e17d1dc4', '753fcfc4-d219-43fa-924f-ec0fe3c57965', '012625de-c502-4f57-aa82-5a48fb4653c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('c9fb7280-cedd-48ae-8627-e39fe1d1719f', '0d2630cf-b1a0-4121-9848-5075f0a327fa', 'f82dc093-b544-452c-a214-1a4f90e77bcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca0162a5-d5b3-48f6-89c7-c97d50d8eccd', 'fcc90834-24a7-4af0-8eb4-7b3e949ad7bf', '2e2510c1-6163-4b71-902d-adb06f8ea6ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca022192-f1ac-471e-870e-a7c4c2a04943', 'ffbbee6d-7140-49a6-b06d-2f3d64c76e8c', '22a37378-0d29-471f-bff2-5f7b67842bcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca02eb54-5e93-483a-a615-07a3a78d0f9d', '72799bfc-95a6-4c3d-8116-5921b06d2bd0', '02d7e4b5-33ea-4ec3-8f6b-baac78a8168e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca0313b6-0a5e-431b-8093-1e5b66acc4a1', 'b99c86ed-6856-453b-86ed-7f14057b538b', '53fb77fc-a334-4f81-8dd4-a011ce80553b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca04d700-39fe-42d8-a548-ddcd023b371c', 'fbfad112-635a-482a-9b02-3df7a1717826', 'c13db2fc-44c0-420d-a5cf-dcacc4a63efd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca055367-753b-4846-9cb7-6a4ae9c68864', '38e132e5-c3a1-4ac0-be3f-98739aaa90b4', 'b3de4c9d-1d30-420c-befc-2374f7d9cf22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca05b0a7-201e-4c93-b575-171c91eeecb6', 'a33064cf-fb98-4bd0-84b9-8a6cb0ba5527', 'f9d00ffd-0f52-40c4-9dac-5122a69269c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca06e8eb-95da-4601-b71a-3e1813e5cacb', 'f5aaac3a-ae8e-4d11-ac24-0d0745298d0d', '20b78d2b-2954-4fdc-b381-c02dc3ef09c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca0a16c9-f6ec-40d9-ac4b-a968bfe26a57', '282f619b-98a9-4337-a7ce-bb0ec1fd06c3', '836217ac-1009-4dd5-b3e1-262492dd6069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca0c3cb7-f5c0-4c56-9908-5d603d235048', 'bd6ff66b-c410-4b91-a6c2-4de961127ee8', '3c5a0d2a-7a08-4f65-94ce-667589177c31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca0c7e88-1442-464b-a82c-20d39195fa0c', '81ad18f9-ee40-4805-a10b-816ee7e1eebf', 'a98bf093-d1af-443e-9768-da61f74c240e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca0fec31-8c43-49aa-b197-83f3cb565a01', '1c702e07-994d-4c42-af44-6cc9fe858cdc', '98902b9c-0421-4f6b-9801-e0a42159d08e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca0fec3d-7ad4-45f2-a475-02f87989b960', '44fcd5d9-1a84-4795-8395-919d9fc1f757', 'fe4ab632-dd4f-45ea-871a-450578f8ffa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca103b3d-5c7e-46f0-9a87-ce1629bade0a', '27f2fc70-cfda-49ba-8ba0-a9fa9b7b7af7', 'dec259e5-6ede-4277-a418-a9b79767c280');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca10dd85-9869-4b0c-aecc-48ffb662ebc3', '0c713fd3-2104-4b00-9718-b83e5b563cef', '7dd9117d-3921-488c-a352-32a6080a0881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca116aee-e951-4c0c-932c-84720fa4c03b', '5fcad594-9c0a-4dd5-a2ed-3963ea83637b', '21a98379-0f0e-48a4-9dc6-63a1e3d20b1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca11f80a-183f-4b62-b97d-1a7050fd1c62', '218e1aaa-fda4-425e-9137-7ff6c441a128', '2007d2f3-dcb5-4193-ab2a-c8d3fb7feebc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca12e0e2-3e55-49e5-a857-10f1609afebf', 'f0c9d035-6a5c-4d8e-9dac-05836d2156ae', '99e9ccc4-b19c-4bc5-bfc1-c824b18528c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca137c9e-780f-4cb4-b07b-24e44658b869', '19acd4d0-146e-440e-8d2e-09f6573bee62', 'd4579c36-f758-4cce-98ab-648db9d999cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca15415a-4d83-4571-8562-c0600d1de89a', '6c1a6dcb-1de1-4cf2-ad60-f5e64d91a014', 'ff7471fe-20cc-44ad-af02-6b3937ecbc2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca19fbfd-1848-4f45-aea8-9c2b2bd32fdf', 'd6ccc283-83b1-4c74-939c-78a2c95d331d', 'ac3a62d4-3b68-483d-8c7d-c657e6a54d43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca1cef83-b7c8-47ee-9bae-085393390b41', '820ad549-6543-4fdf-acd1-99e0fed978be', 'fe74119b-e8c6-4ca4-9186-eab55091e06f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca24fb25-862b-460b-a8e6-6cdefee463ec', 'ec034d57-eebf-4604-829b-4bb9a731f995', '4fc20124-b222-42b5-be2e-152f030e0022');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca279cfb-973d-4a24-b8f4-1aeaccea6425', '8fa4ef2c-6e63-4739-a1f4-11596bb8d332', 'e28b9d3c-9242-49bc-9530-3f5297a2b2db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca2c9a8a-f781-4529-a9e0-75d7f7d999d0', '09e1c5fb-2ec5-4fe2-9d02-4921e1faa589', '879ffbc5-e7f1-4d14-bd1d-be83ec10cf50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca2ce147-5d1a-47ec-91bd-f23f5d57ab50', 'fe9fd6ed-b29f-4c1a-8c00-ca0cb11b278e', '48b14872-f9ab-4fd0-ac13-24e0818ecd64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca2ef149-e505-4fa9-b92a-24805e41a647', 'cfec60fc-0d21-4ac0-ac26-b80ee5ca08a4', '9cd1250e-e97a-4169-b8a9-1669fa509085');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca31bc00-5329-4c51-b0c7-785a12e4499e', '421392c8-0c0e-4675-85ff-235813296e67', '91c1dae8-cb5d-4104-b2cd-57dbf2eab3b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca32ac94-470f-41ee-a09d-aabce6fc586e', '9bfbb1db-c269-4c70-bf65-2bd0abf62e67', 'a4722466-43bd-4dee-9855-b23757f8f5ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca33e061-5a37-4fa7-9a9f-a975aea4587f', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'e38414f6-414d-4cb5-8b44-c111bf785f05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca373609-797f-4a1b-b0f9-1e138f2bc322', 'd8ca0b25-5a1d-4a62-80da-c5b4a38755b5', 'bbd2ee40-f2b0-4974-9515-1588a5d3c09a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca376b29-c63f-408f-b79f-e62039c1217d', '32238489-82a6-400e-862f-ea4a27a209b4', 'de17131e-e51b-46bc-8230-989c84fed60e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca3b5971-1bb2-4287-a550-9c25878f71a3', '8f39e0b6-e372-4048-b65b-a4c284de46b5', 'f11d8f37-8e25-4923-9f36-352311b04bf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca3c30ae-7c04-494f-af57-982d0f3098ac', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1fe0b743-c0e6-4f90-97d0-9fd945f08321');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca3c5f4b-ab90-4277-89d6-61f77036afde', 'ee358ea7-b52e-4a6d-a019-8c42c34f5e60', 'f07f86ab-46cd-428a-8f90-6db9827fe3a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca3cb057-0501-44e2-9b77-c8bc3fbd2ac4', '3e03fae2-2914-4763-9bb2-a5be443d0923', '706d7c15-987a-424f-a507-325814840baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca3db015-6b18-4d12-9c3f-3c325c987420', 'b201abd9-ab1a-4c1e-af24-b43189401312', '8ca1afff-4c55-4611-aba8-41bab850eacf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca3e81cc-9777-4d6c-9132-e8224a2d72a6', '2e2f22a3-839a-4dba-8d6f-dad89c99573f', '1a92c63a-965d-495d-8efe-a6f5635e40aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca43979f-b895-433f-a0f9-d896a6544a94', '69e91556-8d08-49d6-a0a9-febc1f61ab17', 'fd44e89d-ee87-4579-945d-c220d8f3f03e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca444aff-a2d0-428c-a8f4-b006160209bd', 'fb274004-d4a4-4836-b32f-3023d1c37feb', '7456bf6d-98ad-4f54-9e0f-30d680a26d57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca4736f4-b010-4d3e-a357-2279e8e304a4', '972c0520-c465-437f-b908-066fff858574', '04d94255-3084-41d6-a4d8-c65ec090b777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca499301-5a6a-467e-9fde-39a568a4aaec', '34b37321-1846-4f01-88f1-a6eb0a9faad3', '66c9fe6a-6ac9-48de-996c-e6f42b91b462');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca4ab9fe-b282-4a9b-90f8-4c0af1da3ed8', '59ea572f-dda5-4488-be95-c7b6849fe07b', '603ae10e-c0e9-4db3-b9bb-8ea96b8c8cff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca4b6aa0-77f6-4545-a585-822c8cf096ae', 'bf59bdbb-e0f9-4099-a556-3939406ed60e', '582f9290-1937-47ec-82d4-912b2da2e4a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca4b8437-f4cb-4cb6-9c62-77e37c3d3138', 'ea79b2f2-f7d7-4506-8cb3-f5a61a6e3b6a', '38d77003-adec-4435-a263-120ac3f090ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca4de4cd-33e2-4220-83ff-ec08d41e2383', '5626180f-08b7-4861-818d-62e239ae81b3', 'cb3564d0-394c-4e4a-bdfd-0f2753f70903');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca4f851e-1ff8-4a4a-a272-0f11691c61fc', 'b728956f-0acb-43d8-930f-f3cb5f60780a', '0e558358-21a4-456b-9d50-569afbd761d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca56902d-bd18-470f-bac8-07ff962fa8ec', 'a011a877-ef92-4e3e-9b1d-7fb074396fd9', '5e3e5e1c-d32b-42b3-85f4-388874fa571c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca58b7f0-ba48-4167-b820-1889709be34f', '2295c1f1-5e3f-44a7-8e14-3ba297578f79', '49fda716-f281-446c-9469-660b071d20ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca5a4eac-b3ad-4793-8bf9-1e206bcb933d', 'f4dd9470-685f-44fd-8634-f8ca74e76c92', '6dcb371b-7c31-4a96-bfdf-78acc13e23f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca5b7a49-57f0-4774-a352-83c1a112099c', 'cd6cc622-0a2e-44ac-8a91-9cd0c14188d2', 'b43bf334-9697-4c33-94ce-ea188aa70ee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca5d8284-8160-47c5-8ebd-6bdd599868ee', '68e95e29-25c5-49da-a993-391028b5b3aa', 'dec5b831-f14d-4a4b-8edf-326c1333b891');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca5ff18e-ef96-492e-907e-a2d8d39b01d5', '2b645f1c-17e3-4c77-85b2-67b7e0ff7b40', 'd0f2f8be-cd8a-44d7-9bca-3f98a438be8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca61c75e-08f9-47d6-b034-fbb4a29deca8', '9a41b333-16a7-4f02-a841-d09837bf367a', 'a0f5ba65-83a8-4104-b166-aec2e433faf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca654c2d-fce0-4519-9ce8-225c8df91dc0', 'ccce8b6b-1b78-495b-b39f-c1f6a91e02af', '6a037d7b-4417-4e94-9b12-a44bd459c45e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca691c2d-78a1-41e3-b874-f84fce0d6aea', 'ed79b0bf-32a0-4d01-9b70-02fd7de1b9d3', 'f11ee13e-7045-48ea-a058-c51977d82a8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca6a8754-d003-43aa-804d-8196c5a047d0', 'b793c7d3-5cb8-4887-a2a8-cf3d9ddb1833', 'ef1f2eed-0492-49a5-9b76-98329a55f221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca6b57b4-e877-42d4-87f9-96aef9d2a2c5', '54ccaed1-b5e3-460a-b326-0bf0bd69593a', 'fa0c4cae-1c24-47b7-8013-4bea30047ac7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca6bcf78-5ae3-40ad-83f8-47dfcadc96ca', '96ff0991-dc18-40bb-b530-214611905306', '974b72e3-3574-4842-b272-98a36fee25e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca6efc62-f3af-48e4-9bf8-7541c3027cc2', '0e1887b8-7bce-44ca-b43b-03110cffef6b', 'b229e107-01ca-4094-85f8-ab5925fc9364');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca724d63-99b7-4882-8ce5-fea2b712e4b2', 'd030663b-9a8a-4b9c-bcaa-6a797019bdc4', '7199f8a9-cace-4c49-b393-8a3be27140d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca7451ee-db35-4e3e-b70a-13f5c6991970', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '58e07d58-d881-4272-8638-4451c453407a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca74f445-ff61-4a3a-8264-28072c215109', '6778090a-e6c1-42f4-a458-9e88882f0771', '960c0df6-9117-4e2a-8b72-cfdc897f8789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca7830f2-b35e-4fc0-95f0-89418410d450', '49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', '00250b38-a58b-4f5a-9819-2292788cea9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca7b2e38-c8dc-4071-8954-1dad6f5452a1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9ad18ee8-3d38-4872-b898-eb1fa55de2c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca7e1b07-c6b0-4654-a08b-4f2815efdfa3', 'ba3a3814-f23d-467e-943a-749e64d60273', '5162c194-497f-4172-9ff6-7a9125be0efd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca80c6fb-8a9b-40dd-a21f-f3855fffe406', '583c12fe-dcb3-4098-9491-81e7be92ee07', '91144723-dd58-4504-a706-977bfbaffe5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca81546b-cbc7-456c-a940-3c742680cd93', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', '20756eb5-76bf-485b-9b34-9c71e70f2066');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca81ca77-8c70-4d75-97e8-ca5b21073fd6', '19fa4a82-853c-439b-ab25-d99cc16adfe8', 'f5ad4eb0-fefe-4dfb-8a52-0e5adb210c3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca8331a9-e0b5-4fa9-87b7-797e0b6270f5', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'c806a4cb-c628-4ba5-9c5b-572ad18ac915');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca83ff95-9c8e-46b0-a067-77afc1ba77c8', 'a590adc8-759c-43ad-a291-bcbe5e64aa6e', '053a902c-5100-4066-8100-d91ddba7908c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca87bc5f-5f2b-4b3e-8d14-153f5b427849', 'ecfa4a72-9e9e-4727-a152-e3674f5628ea', 'd860fa5a-c6ab-4f70-9034-f68a04796dce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca87efa4-9149-46dd-927e-f0a2d6869573', '8ea4dcf6-2995-4c1b-b42b-950ad98704a4', '1749a7bd-334c-499b-b72a-348a02dcd337');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca8a9f2b-8660-446e-9ecf-dfa94732301e', 'b2a63c67-366d-44f9-b9d3-f9fdbfcbd158', 'c7437415-1a44-445d-b6b1-5be7f7b639f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca8b07a9-8f59-4e80-bef6-d962ca8f9d39', '0456b5a5-8a9e-4e2f-90d4-014bf413945b', '915228fc-c007-4fd0-9efa-92c3abb47e7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca8b8f83-edea-4ccc-be9f-f379d59e95fc', 'a45c7192-f13c-4535-981c-379e958d7442', 'cce746f1-671d-41dd-8e8b-7464a9bf6c69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca90959b-bdf9-4fb4-a2e5-1abaa26960cb', 'ed8b7e40-7212-471f-a98b-a46857d7a17f', '4843d5dd-bfa6-4483-9d5e-9bcae32f7ed8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca90fd83-c4d9-4f50-8832-7ed46afab4db', 'fb17b5ee-778c-4c39-838f-65b2c4d59dcb', '9ccda7a8-ed4e-4aa1-b629-027ab978d7be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca9271f7-c66e-4ae4-b301-e77c2ed51216', 'ed3530d1-5c2b-4c71-b6fb-1b5cde636c6b', '45dd6660-8107-4fdf-9bdd-e8d0352f4a0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca928230-561f-4bae-b6ab-8aa28b9444e6', 'eca27206-42fb-4d14-ba0a-8419398cef20', '4267bccf-19ce-40a9-9b39-13b4a2602032');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca9366ee-3e24-4dea-9cd0-c607b330ca0e', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '18c9f48f-7c88-4b31-b895-897a072dd2c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca93b897-8669-4179-b9cf-59aa3fd90f21', 'fdd0f015-9cd9-4c85-9f8d-61f4de3985c3', '7eefcef0-1716-4961-926b-c6b51713e71e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca942cc9-7db2-42a4-8798-ad17b72daf7c', '71084e64-1769-4815-9f17-ddee777296aa', '3d1a9fa2-3671-444d-81d1-0f9b218de4ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca9456e2-8c23-4355-858c-21c0465d18d2', '3b8bf45d-f992-41ff-943b-73e342f5db73', '9ca97fa7-53b0-449b-9ebb-3913827f87f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca955f81-9eb1-46d0-ab2e-0496029361c8', 'b557abea-3f08-4b6f-836b-ff6ad54783f5', '04723294-a0fa-4065-977b-55093b1e5349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca95955d-34d2-4360-9c8d-fb8f013f5f35', 'db470211-f635-4359-a8d5-324a8138b3f0', '7c079461-5256-4c04-991f-a2fd3bb795ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca981220-3b41-403e-8c90-ccd5d8121b86', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4b5a44ad-1d65-4723-bc07-763d0dd6d8b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca9bfc94-d320-4126-bf7f-abb491c56ca4', '351160ee-5d01-40c2-89df-ac2642f760fa', '640b06ce-0efb-48b7-bd8e-2ee68738b85c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca9dc43f-8ecf-4d5e-9dcf-fe53cc620339', '2789cbb3-9192-4090-bc3d-fb6d9a5f2251', '77fec73d-6bae-4a16-a798-e69762e95333');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ca9fa9f9-2063-4894-8330-a596da1b6a82', 'c9427d3c-5a28-409b-90bb-3a5de827b401', 'ca7c3d1a-5e75-44c5-b1a1-436269b0ec21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caa03ede-26fe-489d-9b79-7dc86c0280c6', '40a98b27-0ea8-4662-87fe-3b20ef8b2437', '2a0f6d13-9ace-40d9-98c7-261691c76c7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caa06723-6de8-4ba5-924c-827efcdfba15', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', '6b696903-38cc-47d0-898a-c9083b52711b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caa652ce-2809-4641-bf66-76e9ed53cd55', 'dff74cef-b6ff-4753-a560-e91a8566c66e', 'a6babb5a-bff1-4abc-9744-d938e8e39854');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caa70a11-bcea-4d17-9cd3-bb800699765d', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', 'bb56159c-8364-4a30-8a9b-13c34ccb1ca1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caa75ead-769a-44fe-abfe-05faa1788771', '13237c29-b2a3-4d34-9fa1-89977b65d3f4', 'c360643d-8664-437d-a3f2-5a811644ef3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caa847a4-8dbb-4239-a55f-2c0af954545b', '809a5740-d305-459e-b6f4-74bb27428e75', 'ee6d8f52-091f-4fa9-b7f9-46b22b339d11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caa847f1-c420-4a40-ac87-ad9712084287', '853c0259-2378-4fb8-98ad-e1f43427a0a6', '3612e466-40f3-4b12-8d0b-c616120a4052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caa9664b-be9a-4d5b-8a60-683e87c6fcaa', '2d56f75d-38b6-4453-92c4-8dd3ae42b7c4', '6d134c08-4d62-47b4-83e9-c7df1266b6c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caab1562-f752-4f4a-b9c0-8b33e29ee61c', '713294a2-9941-480b-bb90-86f2890c961b', '6f67b4e1-b213-4aa2-aa17-d088cc8e2fe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caaf190f-5d63-4cd5-84be-1566541b2937', 'fd45d503-5027-41dd-88de-8a4d92df224d', 'b6316c93-12e0-4cd6-9c2d-50df28f19435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab05573-11ab-4fe5-b8c7-836abc7c877a', '6beddc2d-4d87-4337-bdc7-a75c0ddb406a', 'f9dc165e-dbe7-4eba-b71c-85c88d1763c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab0c034-14e5-4faf-8839-2a717590abc0', '51996bbc-ed71-4a87-adaa-464efc950adf', 'd238be43-65af-49e2-b9f3-eb352d651a10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab0f77b-02a3-4805-82f2-4f20bb3526fe', '24100dda-c88f-4e22-b9fd-d062ebbf0e78', 'cc848b5d-0caa-4845-ab54-4ac85fba2ee2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab236c7-bf7c-4961-860b-95e3a05cdb4f', 'be7c31d2-7d42-450a-b2ae-5b14a0e19d26', '4046c4bf-dd04-416b-a373-a3ce4546a290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab34042-5f5f-4115-aeb0-2e479920c5c2', '145b9b8e-308c-47d6-a567-307068f1a367', 'd05b0853-25e0-4de3-b1d8-97d99269c3d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab44a78-f48f-486f-a658-2d9fa22afc71', 'd49fbf78-79a9-4b7f-a0db-1cc513b2bbc4', '8df9c178-49f3-49f8-bb61-8924da69c6ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab69934-473c-4ee0-8b0c-a2f32289e215', '9d49eccc-b244-48bb-8c17-0eedd7aff09a', '26dc490a-26e0-40e9-adcd-0a8326c2eb6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab6b2a8-d7c2-4935-b52d-15f24634b0d6', '24c97f75-4d8a-4e7e-95da-f95c10acf9c7', 'f01e7619-23e0-4b37-b2c8-ec749f98a38e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab7f914-d27d-4067-8778-96bfb21d0c36', 'd6dbcf2f-b5f9-4ed6-99b0-028ec058b35c', 'f2f22ea1-bff3-47f7-8e4c-0e2404938088');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab90b79-14c7-43be-bd70-7e7a8781eed6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0c4f4c0a-af02-43a2-acd3-7b9599ffbd2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cab9c308-c85b-4617-953f-7a168efd181c', '50b1e7a3-8fff-4f75-a694-381ae7ac702f', 'f769e73f-cb5d-46b7-ad50-87200a9da901');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cabaa353-8de4-47a2-b24b-d8439b2d3989', '7e984e38-1550-4005-ad23-eb5cf824a785', '927c8537-9905-44ff-babc-50e92ebfe9c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cabc58f3-cd52-41c8-9dc7-e7c21d9bd957', '0dab7934-c351-4155-9c4c-699646264de2', 'fdd03ec6-cd00-4a08-bcc2-a9e334efdcdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cabe9704-5264-4900-94a5-f96eb313f97f', 'a5a8c5f1-6646-4994-993a-f231b3dfa98a', '8508ab20-6e6a-4614-ba0d-9d6b0b3338bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cabeada5-e83f-4ace-9d57-4027ba2f8bd7', '937f135c-f648-4f50-9e31-88f7f32ce075', '03cc8dce-ab30-4c2f-be74-fde900ec2a32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cac06092-7e24-4ce7-961b-a4c10eee6e18', '47d4ba59-9978-4c5b-b549-486251d8e1bb', '46843010-32a1-41ce-888b-75b73151dacc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cac2ce1b-4d80-4852-92d1-e8f68e282a50', '6f56c998-e8c4-4905-b90c-6814dd5f2bc6', '8964b031-8f15-4f20-89bd-6a1f3c78a3ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cac45929-254d-4446-8090-500c07a6dbd2', 'ae4aea0c-e528-4266-8b0b-d293fef9f3b6', 'afba1126-6f3b-4296-adb0-77189390e479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cac4f502-692f-410a-bc84-6d7e8b9fe067', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '77bbb1db-9f10-4d97-aa5a-d20129c21428');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caca295e-0e07-44ce-9fb8-9a0d33a2066d', 'ecfa4a72-9e9e-4727-a152-e3674f5628ea', '52faa3bb-4627-4f03-9736-6a13a4931f3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cacd6583-e9d4-4d8c-a0c4-b5fb2fe3737a', '37e0222a-b051-4788-ae63-889abcfe88a7', '8a383194-b0b9-4965-a121-d85035a0355e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cad29c5c-3bbd-47fb-a9a3-67d96833e2d2', '1bcb1ccb-de35-4392-8743-8331f86fb1aa', 'c26ab2dd-221e-4c50-8570-ad9b93f47c9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cad4cc68-480c-45cd-ba87-7a841223c779', '580a7753-c19b-47ae-afe4-f5fd8acf1b40', 'b2d1e478-4eb8-4872-a9b0-fe6134cc997b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cad504fa-f76b-4ac6-a919-a7fae169e68e', 'e1a75ffc-fe73-49c1-88fb-86044f63d5e3', '4607cd52-1e88-4a04-b376-9d9b48563771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cad51cb2-541a-4910-81f1-fb9e9aaf5846', 'e3ea9cee-0446-4264-954b-e1312306f9ce', '9c00ccc3-2ec9-4aa0-9e5b-6105bd332051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cad75959-c7e1-47a5-9507-118b13a23b33', 'a90713e6-c2f9-4d04-afbb-f543c53c2334', '91090c87-62f6-4979-a666-bca36a7d8c23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cad889ff-0594-4ae7-b2a2-308ea5250d66', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', 'bb69bdcc-16b3-4b38-a64c-ac4cf8daa336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cad9dc43-05ac-4058-af58-c9ef275fb145', 'b182479c-f1e2-40f6-ab30-1fd36e4ea645', 'fb058bd3-6b16-4bf5-a52f-555b097e438f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cadb702f-4863-499b-9fd5-cd155cd16f18', '8805f158-b3f3-439a-91ab-797f3184dfe2', '06110d91-2fde-48a8-bec8-540ccdde4fcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cae0af9e-5229-40d6-89c9-f300f3983b50', '847c40ed-77fd-4400-8d6c-58e250bda6ef', '146c7258-399e-41cb-9145-7985f3f0270d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cae2bd79-41a9-46aa-804e-9bda170c8732', '10ff8579-b033-4b77-9da1-e4501f0f9bc6', '8cbd8acb-1334-4769-a4a2-4ca17db230a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cae2f9b1-fa35-4f2c-a8cd-13e9d3d35bb6', '682d6f78-0827-45c9-84c8-6e4ccbaf5a95', '66703837-12c5-4cdb-bab4-2187950d39c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cae3098c-2567-4851-a36a-71bc58866b3e', '54853a0e-09b6-4cec-95f6-74d18844e8bc', '7ea17367-97d4-4ddd-9e97-2c5b58775163');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caeb0a50-3e43-4f72-a7da-996792f230a5', '13809863-9307-491e-aa8b-8390db9ad1fa', '86e153a1-b68a-404a-8f77-0633fe0b80b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caeb7f13-9688-43bc-984e-b32cdef4d39c', '8bed670f-8ba0-4077-9a39-c6471e9cfe17', '18051494-b738-4094-b825-e5945a09afb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caec270a-95c6-4eda-8baa-84f7b757fc19', '1bb7c1f0-b739-4225-9750-45331dc6e3eb', '7a8e8b11-4bab-4d28-9f98-a7aa157b8bfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caee9ab6-c839-4e46-994d-e8950d557b1d', '3737f670-f80e-483e-b4db-e055797fb291', 'ee188f57-b759-46e7-af9d-b3a3b874fc46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caef1632-c255-4525-b2af-d3de7a316d94', 'aa76e753-9df1-4382-afd7-b907a50db869', '5f44daac-d11c-4de5-822c-ec44400b2c00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caf19fe4-4395-4e1b-a4c8-c7413957c515', 'ce18b923-8d66-4585-a07d-dad7951f6353', '2c0528d2-b21d-426a-a54b-d202bd6478c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caf1ae41-6a35-469e-a042-782ae8851ce8', 'd57ea3b3-86be-4d9c-95af-b3594dee7f4e', 'b62c5343-557a-4ad8-9617-1601075523c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caf2a9d1-68d9-4d80-8887-77d1056668cb', '17f56354-9559-4f5d-990e-c0acf8fada18', '42ad036b-7b5c-46a8-94df-9cf6335a00f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caf369b2-8c45-4dd2-b023-7f06b58e061e', '0fd8b879-9716-4fa9-8225-eec359ca1420', '93ff3c03-ddf8-4ce0-9e46-b8c8102dd777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caf4b722-0657-481b-b98b-dd59b1e254c4', '3db3a847-d85c-4f7a-9371-7087a72bca1b', 'd6786d31-3eb3-4b64-8c82-0b83e5f720a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caf58ccf-49db-4b1e-84a9-06b4dbce06ea', 'e0ea52a6-b502-4867-b0a5-ff985aa8bc40', '9a97bbe6-1af3-4e1a-a3bb-d543a11a1511');
INSERT INTO public."CardResolutios_Tasks" VALUES ('caf7404e-378b-40ef-92ba-e1c3b4b4c147', 'eca84d6e-9810-4d06-b8c9-54f3deae71e8', 'baaadcb1-9473-4c43-8681-267837de18b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cafa754b-c1e9-4e07-909d-a40906f3f00d', '7e929216-2d2d-4ed1-bc52-5aedf1a73e9b', '676562cc-5868-4f47-8d4b-34f5ca42b63e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cafabb1c-34ee-4962-a1b3-dac961d23b03', 'a0ac9903-8b9b-48a7-9826-f2d4b59ca304', '19e270e2-f374-410c-8c4a-b71c6b0bb7fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cafbd5be-cd9b-40ec-8d3e-58723f4a5ac6', '4b97ca5b-2c4a-4c50-a1a2-efc5e151861a', '8495df8e-b986-4fde-b7ca-fbf18f1812ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cafca6d7-9d8a-4fc2-8af3-46a8a139238e', 'facf85da-0c77-46e8-84e7-58104ae70b71', 'e4464f0c-b08c-4dea-8519-327f57fb7976');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb01f4e9-5cb3-406f-ac04-096b36a6a5ec', '34101f5b-c57b-461f-88de-5a2a61ae10d7', '0f1edb0f-adc5-479a-8f89-dbe52603c347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb03f84f-7796-4edc-a378-1fbabd717898', 'd8076cc5-5c11-484b-acba-5f258cd22a8f', 'b4e0d418-1f35-48ec-9277-de3f64d7fa4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb066176-8662-457b-bb39-8a45cb3dc3ca', '1f8d5b28-f8f3-495f-8cbf-bd37a27b7350', '46c135aa-f060-462f-89ee-d00b979f7fe4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb0d1bd5-ed36-441a-ba26-729fde71d0f9', '51c1d33f-1401-49ce-b741-ff35bf5e77f7', '99ac5f19-2526-4763-be95-b5f5dc6b1829');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb0e0fc0-af0a-4525-8eab-a68076463fcb', '3c941071-285b-4e9c-b136-036dd5bc6119', '897c12b9-bd22-4bed-a3fa-f8b804d8132f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb125ce2-361b-4a69-a098-db012509d85d', '29a12943-5e0b-4fa1-b222-11d835aa745b', '6eefced7-cf6d-4e99-874f-a5aad2963fee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb12e665-d770-439b-a176-0f973d7c1263', '82c87367-dee0-4a51-a5d9-350d6de6704c', 'd7e953ae-2d72-49a2-9ffa-1c7d108c16d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb15b974-cd47-4808-800a-178141cfe499', 'b3314035-9731-480e-a846-0994079942f0', '2ed09cb4-932e-4e77-b6f5-4d81f69780cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb164b57-a986-4266-bc59-2ed10b7ab4a8', '201e742b-7518-43e9-8467-5bcae1608eb2', '639d6c34-022f-4963-99b0-2661a75c00f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb18a130-c7dd-4d89-8f86-2a7345c831d1', 'e0d256d6-c9dc-4709-a958-d10c2521ffe6', 'd4d978ad-0da9-4c8c-8c1b-075caef0a579');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb1a162c-2ae1-4933-92c6-d978dc4222fc', '988b4b5f-a850-436c-a8d7-66a12af276f4', '3f085e48-bae3-420e-8f2b-fd7eabeae88f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb1a658c-0cce-48f8-a3fa-aff21d207b77', '89ba93f5-cac4-4d61-99d6-ba1858df76d2', '0af2ed3c-2dba-4889-822f-cb46bc751d4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb1a6ce7-36e0-497f-8639-daa2045af3df', '93c1a9b0-a4aa-47ce-9c04-7342ac74a9e7', '3ee2644b-7a0f-4f23-abce-4fef74d88490');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb1de57a-ca34-4660-a965-ce953f96fda1', '1d9057e6-bbe6-492b-85e3-56abcbe755ee', '926d99a6-f9c8-4acc-9501-4484b14b7da4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb1e2a0b-1d54-408f-a9e3-90bbbd8d0092', 'fb33f8b1-6f32-4ac3-8ae6-dae08fe20cab', '191515de-9ebe-438b-9eb0-20a9b05a0264');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb1ec9bf-a31d-4d83-83d6-887d4b25100e', '1309e57b-544e-4ff7-971a-88b6d92bf606', '6edafc09-a687-4f43-b926-f21082e5bb8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb1fb9e3-fab4-46fb-abb8-6f2ce65f3f9b', '5ddd53bc-3464-4483-9f18-56fb653c7907', '710c600b-4efd-42b1-bd7c-f0a8a8b665e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb221ce8-1ecb-4157-ad79-b10b87a625e6', '35e6ee95-c01c-4b03-b5bf-79de63e029f0', 'c570190a-2cec-412e-b560-761780c822c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb2843c4-dc5c-40a0-acbb-9dceb6cd38dc', 'a878cd7a-2e77-4c8f-aa93-5125d85ff601', '7275302d-d7cb-41ac-b1d0-185b4700db54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb2c6b08-0a4b-492f-a8ad-8391b127e8e8', '19d83b7f-f4ca-4c6d-99ca-72d7134bdf76', '5caff575-a16c-405a-9509-5ad6da4e7675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb2e1d63-e824-46af-98b9-8b97022c58ec', 'a016d686-852c-49fd-8e88-8e4155f84c3a', '8f2b388b-94db-460a-9e68-8047d8af8d1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb2e1e47-1c01-465e-8e8e-ec70b069a581', 'f9c9e2aa-8b7b-4d06-8f38-17f8ae10f093', '19bdbdbd-0ae8-4aee-b8fe-20fa40992996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb2e884d-bc0c-47a6-92ea-8c2d7c37cd56', '50a654aa-f93a-4ec7-b5f8-d9843d259a47', '338af218-aed1-489e-a4c8-0055d774916c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb2ea6c3-3ed0-4d46-82c6-ee19c6781970', 'c2d10ca0-8deb-4d11-b491-18f480fdb36c', 'cd32fa7b-9f68-4f7b-81dd-9f6973ac79d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb32a94a-3b15-47db-a814-048c5394b1c8', '893c9b2f-a007-4d29-a853-46ec5b2e286e', '641c69be-7c95-443f-b0ac-964e5f554115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb32aee5-bbe9-4a86-9c95-7a0a3eec8363', '1f9e1192-9b51-4fa4-bfcf-9411c294fe43', '1ebe7778-e127-46ad-b814-8c69622d4600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb33d0d6-d205-4e58-a88e-50b3859ce61e', '5cf34e2b-b3df-4f6b-a496-8201fa708035', 'cffd8f02-4870-46c4-ae76-de4c3e0bf4ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb3431f4-3b84-4abe-81b7-e62d2fed97b7', 'a7157543-93c2-4fe5-9833-85a0068626cd', '816bfe31-f383-4223-a952-990b3d5644a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb34df44-85bb-4e78-80c5-f17a18972131', '498d4236-8adb-4920-8041-c080ee8857da', 'f8ad6fbb-9470-45be-9752-5098237a2af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb3880d9-5652-4cf8-99cc-f56bc008f501', '32807219-1eda-4a2c-b06d-f3241f464ac2', 'd5cbf769-4eb2-49da-8648-cef89f82931f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb3bbb41-fbfc-456b-b502-d67cefc87f4e', '6a9ff568-ee40-469d-9aca-752b2b9a2231', '44bb5c4b-41ee-4be8-92ea-8e134a7c60a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb3c6cad-5a25-498d-aa39-90a9f251e783', '1df0a2fc-c811-4605-b410-aa094f129906', 'f84989e9-db4b-4412-b3c8-88805277f9dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb3c72e2-5489-454a-b6ee-20a1666df13a', '6e1a2bd7-8b50-49d3-92ac-9f42cc5215f3', '0e9480fe-1693-4c1d-b751-612bea53d374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb42c77e-7465-4bc4-a6c5-6a9c6cc127e5', '224f77ec-0904-4417-bccb-9484dc43af55', '56701e41-9c0c-447b-955c-8f52fc3e95e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb4425e5-fc7b-4c9b-ab76-e93ed1da4dcb', '5bf76fc2-54da-4684-ad0e-612c100ff595', '4900f974-8439-4da1-821b-114eaba9c724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb465875-79e0-4390-978e-e5f3a977f5c2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ae19609c-0489-4f42-9675-a3ef30b678a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb475a98-1f8e-4bdc-a109-19da70533c5e', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', '1ab665a2-f075-49f1-99be-07e6820688ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb4b0705-2a38-4f1d-949c-f0b4cb0ed402', '5c4e92e0-6140-4387-b606-3b8ded9a6411', 'f644819e-7c22-416b-b8a3-2f323d349e11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb4b8cb0-c505-4e6b-b91c-9f7943b463ac', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '28b69e37-30ac-4954-bd36-1f4249cd8abe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb4e0617-eec2-4935-97a3-8e0dae7a2256', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '8967636c-268f-4197-a7d7-e1a6f53fb067');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb4f832e-8c09-43a5-941c-08257d5b0993', '0904eecd-76a1-497f-85f3-ec25fc684073', '2cb107a4-defd-4c5b-9713-40bae0c25d48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb51201c-36c7-4c12-abfe-17bfebb64f63', '8f49b856-5e49-4144-a0cc-e167fc7fa2c9', 'dd0925db-8317-4023-ae28-eec53f3b3195');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb515b55-74c4-4aec-a0df-afe39933e21a', '844e1ef1-8e28-4265-8bb3-bac8cef3b9e3', '5e5294fc-bbb7-4ab3-a7f2-313baa391356');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb53ae80-2899-466f-b88c-2c36601376f7', '3373f1bb-7275-4944-a097-7d766ee5b46b', 'e3919cf0-936a-48bc-bc10-c9961378460d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb543d86-8ee2-4b71-a1d6-d5fcfb03264e', 'abe6d5c6-365c-426f-83b3-6d3447d682b9', 'b9b8c098-c17d-498c-a687-abe509d086c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb576d09-e878-4578-b0e5-aa6ce8009010', '4d6230d9-a6ec-49c4-bc82-3bef451fbb42', '141de012-3187-4323-b2fd-83c572086c67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb5ec6f0-c4a6-442a-b947-58eafba8a8c4', '48d1c605-c111-4b29-b4fd-25d099a41ac1', 'eadccfa4-cc0a-4c3d-82bf-0ba7e1de0f8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb63dc4d-539f-469d-86d0-3f7bc5d55933', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '8f398a99-ee33-477e-b82e-03031548c842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb65af60-a58f-4570-8c92-e446ecd9a10e', '8c420649-332a-4df0-8abc-8dfb2a8b560a', '476fd50f-ed69-4773-93d5-deffe4f7f2b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb67494c-4fa8-4b92-b044-36aaaa1a8084', '009272fe-1bac-4bee-9bda-8307f7a4c552', '41e3351a-7c87-4f81-9da4-6c1177b73d68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb6a6839-1094-4aba-910b-a468ce3369ad', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '8cd29f7c-5e31-4276-86a7-4e03e574ee7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb6c9384-8b68-4c8f-ab01-8a76b78fd59d', '0f73b684-3874-459c-931c-bb028d7b6063', '4d89d6a2-c157-4598-887d-199709119fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb6ed5e8-1f4b-4ddf-99f9-65f2e0c9399e', '1a0ab367-5efc-46d0-896f-de3a83039358', '4ccbc38f-72b7-4284-be74-a04c9b0ece3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb6efe38-96df-44f9-a374-2b28e4275da6', '404d3e59-ef16-4c6b-94ee-7531429e1681', 'f7f57732-5fe6-4b0f-abbb-f1e4015cdc25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb70947d-24f1-4d79-ab58-888f2bd45b31', 'ffd0f369-32fa-41da-8b9b-3da047d4e590', '56960cbc-e9fa-4ea9-a757-c03cea2cde9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb731913-c269-4123-9bda-bdbc98b808c0', '7edc6473-9a47-45d5-964f-466788b65d66', 'f8950dca-3acf-4bae-91c4-89a062b1eff8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb73953f-a1d3-4a49-8f8d-2c42f1de36cb', 'c9d67ab2-4cf5-418a-9c28-0d8682ff8abb', 'c03adb09-4d8b-4c5a-9499-891973da7382');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb78345a-7ff8-42ac-a054-786f958f5e21', 'ce10b360-3c6f-44d8-bc0b-6c5a31b295d8', '0f686e1f-3213-4e35-bfb0-f53cc57e0ab0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb783839-8627-4a1d-a4f1-32292b7d5d39', '7430f40f-aaea-4a4a-8f66-16d6e18ddac3', 'a9ae5669-28a7-4bc2-b12e-0612c7801a3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb78e4b8-7f9b-4204-bed9-4a10b6e22b50', '04f73a46-0252-4ef2-a6bb-c08351d8ea9b', '533d8341-dc26-4475-963a-b4a469ef63f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb7c19ab-38cb-4081-bf51-56deed1c0522', 'fcbb6142-cac0-4490-a1bf-3057f6cdf2ea', 'f0e82942-fb62-419b-87a2-c83bf8b05632');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb7cc729-de9e-451e-92e9-c384813fb361', 'bdf756f5-15b7-445c-951c-b5eb865d6895', '3c8a1bfa-effe-4791-b751-b1078a173448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb7da9da-431b-477e-8363-233fc2f3a40e', '73acf7b9-29e8-47d9-8d1e-a92ad201de45', '742d21ac-23b7-4357-9e68-30a9dee1919c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb856733-9527-44cb-a2cd-23a47d827b5a', 'd61f5606-486d-4c5b-aeff-d61ae66be3f7', '8592b11f-9acb-420b-ae5a-2acdcd259ca5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb85ec97-f336-4787-a32f-ac81a62e9699', 'ca6bd912-f0be-4515-ac1c-e45fbdeeb063', '646096b1-8c36-482a-8c33-85ab41079d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb877f32-b6b7-4257-8b96-5450aca6b3b5', '7518d1e5-4819-436b-8c71-59a99176da60', 'ca558e8c-8a5d-422f-880c-547c8ede441f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb87ab92-b86b-45b2-a2d2-a5bb6f514779', 'a994f9a0-14d3-4ebe-8c07-3362619a3b64', '455538cc-c72d-4177-9911-3e9560594617');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb891f2f-2dba-4e28-8abb-8288aa1cafdb', '1beb932c-878f-4575-9b8c-7676e97c55bd', '54fed0cb-e5bd-4414-877d-e360a4ee697a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb8cb8d6-3ee5-40eb-828d-f368c667656f', '09ea1dc3-2c34-49c9-bb86-2d432ea3d32d', 'eea6bdbf-6a00-4dc9-9b08-e6ce982aa63b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb8cd365-ead2-4d91-bf94-36de437d8a47', 'a204bb34-345d-4593-b32d-bae9ff2a50a0', '0755d2ea-68f5-491d-9f42-ae1d50a11536');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb8d946b-f7cd-4070-95e8-d4354d411e32', 'd9a8c7cb-2117-431f-be4a-981075bcc330', '4a879112-b211-4dec-92a2-5120b4c7e24e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb8fdfd6-e2c7-40c5-a693-53fc4afc5962', '375747e3-8891-4bde-917a-100300369a1b', '80a72b07-7b43-4b51-96d0-669f73410271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb914f77-b9c0-4076-8324-0e7aa37e1eb9', '49598a93-4007-4a2a-aedf-dbcf5fdd6251', 'e5624a56-2942-4c34-9bbc-dc24885fba7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb915950-eb59-4b17-831a-a9fd9092d183', 'd82408c8-8e09-43c9-9e39-6146271865cb', '12be983d-b71c-4278-a2b8-7c7f4e81bc53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb9283f2-fba3-4a5c-8900-c1c13c2c3839', '75e1c51a-2f4d-4107-b8b8-bdf3c951af3c', 'f7663201-1ee5-46da-b843-2527e57fd39f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb93b16d-19e7-420d-ada3-915a0e5d794c', '9f216a3f-1dfc-4812-8216-2187572f694a', '49e771c1-2e07-44a2-9984-0f42d664b443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb93d49b-fa9d-4bee-9d5d-1389d268b58f', 'bdbecd6b-09a5-4aa6-9f4b-6190b4e7d0e4', 'ce3be9c6-81de-4d5a-a3e1-c5a318e6c739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb9584a4-b6a8-4078-8355-81572e5c06ca', '05f5d19a-5a15-4f00-85b2-ac6a8f117cd2', '8ffea8d3-94cb-409c-b476-e5ab844fe581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb976842-82c4-4658-9687-1ba4aaddac60', '025831bc-f8e2-497f-a4ac-7e6eff5cb7db', '1c4e8a72-9741-4d89-8b94-0537aec88d50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb981151-d14a-4154-995e-a90d13361a1d', 'bbca307e-d07a-443b-9b6c-c5416ba10a76', 'e81afe87-a95a-431e-8878-c3a50586af35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb983e90-49b9-4d92-8a1a-4c2ab3074173', 'a9c13374-dc10-434f-8c8d-80c2bdc39b75', 'acd02ebe-c35a-4688-998c-2a846410ae8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb9848d2-5a83-4e8a-9664-6717c597464e', '627cc598-83b9-4a5d-8b71-ccad5bfd1554', '1e07d633-7b46-4dc3-b2cb-5c9cee8ef49a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb99ca1b-6010-499e-a638-2180ac2240b8', 'fd278bfa-278e-49ec-a4e4-16969f619662', 'c981e0fe-973f-4b96-8922-92e8d91a6b31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb9bf2a5-7e03-4e12-bdba-1fa1e857955a', 'b6953acb-8eb5-48d4-8892-86bcd69b34a2', '27cae231-e984-4598-a21c-945b57b59447');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb9bfb6f-8756-4641-bee0-c93a744a219c', '2b4c5552-e6b2-44f9-97e5-5fee43fb26b1', 'eedee3d2-0ffc-4ebf-8de2-9d0ed4b60433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb9ccf85-efde-45fa-9ae3-1fc1d46f35e5', '5260bc9a-9556-4e71-8301-fe6ec9b398ff', 'f9a95779-14ea-4329-959c-42b1b604219c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb9db798-0390-47a7-a874-da21f6de3b0a', '7dc4593d-8e61-4dcc-808d-e02b16d6e705', '9f2856d9-9275-4817-a86d-e17fbaf6a6b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb9f65ae-8886-4fee-90b2-ce156e8083f2', '05b9bf23-2836-4d92-aa36-f607e31c556d', 'f033f41b-8787-462d-84cb-4a4207fbd4e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cb9fd759-f4a2-4cf6-a4fb-859ac6b5f138', '4928576f-211b-4061-bb9d-87a272008ccf', 'ce310f6b-ce2d-4e70-94e7-f0241a2c8000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cba62352-318d-4b91-9409-1dc5d075ab19', '1a21630a-d80e-4d28-9bc7-64c6b9fe7764', '768f7091-0ac0-4885-a70f-63e9949facf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cba658c8-5d0a-4ae1-82de-5a82514525d7', 'e9bd0193-80ed-4724-b0e3-cd6ad2061e57', '40b0cc56-d352-4988-a76f-3b860f2a30d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbaa121f-8cac-4212-98d1-f3f93c14282f', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '8687f265-2954-4f72-89ae-9de9b3334a29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbaa7e5f-a2db-4999-a0f1-66ad5c69717d', 'bd6ff66b-c410-4b91-a6c2-4de961127ee8', 'a94eea16-3aa9-4311-b661-06f0d69e3eac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbab88bd-4ca6-420e-83c3-c6df43873b2b', 'c112a06a-0cc4-4ecc-924c-290461e87923', '312be39e-f204-4b26-b740-63f3d06773e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbb371ca-93af-4a32-b4f7-260c7b9c3c42', 'b4ca2f64-e74b-40ec-9529-64b4c815eb65', '4dde5c94-4f70-4a58-ac94-f8cb20532102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbb38349-4345-45ce-a1ae-40bc3dc2fe44', '40bdf290-dc22-404f-b155-51082b9ae458', 'ef89f7fe-e3a4-4aaf-aae5-a26d8383da45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbba12ca-9278-4ace-80b9-af4de8ba2f45', 'bbdf7f25-e37d-462e-a111-fecfbab9f5ae', '9c49e6ca-8be6-4ef3-809f-3111973bff83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbbe05ec-9a7c-4b04-8bae-34e6aaa667c6', '7db6ec4c-a4d9-41c1-935b-63d621fc77d6', '0a2222f6-6c83-44f4-beee-7a615bb80a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbc3193f-0cf6-4846-a4f2-baea7862f0d1', 'd5f5d093-9910-4d9b-81bf-2050a517baa4', 'f933c9f8-b2a3-4c7b-bed3-689c1be1c3d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbc3f2a2-a30e-42a4-af6f-23ed0a3c8424', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '09b0579c-cdc2-4b6e-b81a-0ec7f78c84f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbc43d89-c8b3-4ac4-b2f6-c36606443040', '620b30cb-85b2-4096-a394-8483fc45d9f8', '6a47bdf6-7d89-42f2-96a9-6c1cc21399de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbc5efb2-52a0-44b1-9019-3afef2d83712', '2636f456-047f-45fa-b1fb-adf59566c06a', 'fea03b43-58de-49d0-853a-8fcfa3b147ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbc64d54-d8aa-4bdb-9ff3-3e4ed3520f79', 'e3c6ade9-8506-47e2-aa6e-311b32fa709d', '269f3ac6-bca2-43b4-a689-49ae127acd0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbc96a29-bef2-44df-bde3-b82ca581f70a', 'bc6b4a69-1bc0-4c71-b40d-5bff53f68fca', '9b404de3-2e6c-4900-9eb3-6e5afd419417');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbc9d6fc-6ddd-4a4b-b6cc-9ec86abdbfc6', '396e856e-eb06-4798-bd89-795e32f91188', 'c9b69364-0624-4a99-a031-786ad9c49d01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbca5dea-5e71-4e3d-affe-dbfbc12bf705', 'f54b5411-35ba-4d05-830f-d4e0543e4ea4', '4a51edd8-6176-4c6b-85cc-5dc6ca7071da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbcc17f2-1a35-4714-aef1-13a9c0c7e0e6', '0838a1e4-65bd-4391-8455-535eff64ba9f', '2f768cf5-c5b0-4ac0-b36c-f7f2ab3b549c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbcd0c88-5780-40ee-888f-9444d9d9b9bb', '3282aeed-d98d-45cb-909d-33bb986f8cdf', '07832258-61f7-4c6d-9bed-e3958119a0e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbd05651-7516-4c33-b84d-757690ee9c22', 'e3ce1bd5-f43d-40f9-9798-a86cc08af923', 'b714a58a-157e-4272-af39-aa900eda95ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbd0ec1d-cc53-40b3-96cd-53d7a15f31e2', '03a19264-1444-4afa-931f-ebe1d4e41b69', 'd36aa666-2e43-4378-a782-7c46f45fdaae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbd1b05e-64fa-4d47-a6ac-1b945d8a1907', 'fb18b312-418d-4d31-b5e1-5ced4ddaa5dd', '12117474-773f-4ffc-908d-62bb24a6699d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbd23a9a-bcb1-464e-a25c-847e06dc8a1b', '027987e5-5f57-4785-b2ee-c0c5ffbe4d42', '1e63b0e5-e7a2-4081-8851-6af19ad8c468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbd5def6-ec09-493f-a4c4-76d70a613106', '2aff5c67-7f2d-4258-a2bd-15540012f2cf', 'e4d28b1d-be5d-43c0-a56f-2e7901604620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbd6dea8-6f86-47b8-9126-5a538ee07dbc', 'cc72002c-d437-4658-9ed3-c4a17873dfbb', 'ba6cf32d-a63e-478e-840e-2db5ee2a7dcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbd8d290-3646-49b5-9b8b-22d6bfe9da92', '05672c2b-f0b4-45f7-913e-cb0204407feb', '01fc2526-e532-4877-ad3b-b11fe6b67713');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbdc0e29-6745-42e2-ab72-2ccce5427614', 'e1a5129d-0ed0-41ec-8d3b-081eead8b654', '2a5d819a-6c49-45f5-968d-fc88fb489c36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbdd5d4a-6798-4d30-b2aa-1f8b2b17c9b4', '1375cf11-d973-4986-bcd4-9f664f54c7f6', 'fd2d4fef-4c6b-41ff-8750-b62408b9083b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbde26b5-1e02-4566-9af4-b9afab423342', '749ddc33-52a4-421c-b9e4-2a600c4c3170', '65563a1d-98ec-455e-a4d7-b094ac39c9c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbde4ca1-a511-40fb-9d84-848b971979df', '8dd484ad-0c97-4c61-ac31-e9f6ab48acb4', '1b151af3-7bfd-48ab-b38b-fd32b38245ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbe09f52-ac88-4e4b-b619-dc53981a11b7', '62df2c17-91b4-4955-b17a-e77ecfc0153f', 'f3da9195-6676-4b50-9e16-90b2188cbb4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbe14af2-f8a8-47bd-92a4-18858e53b736', '6541c95c-4d94-4454-826d-c13f5c502294', '1dbe5bfa-68a5-4c0f-a0b7-ff2fc62648a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbe1ea77-e21f-4bf5-bf49-afec5d86390c', '8b485125-76cf-49e5-a545-ad3ee656252f', '221debeb-8b84-480c-bd9e-61a6957d25a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbe6a81c-7cc5-4c33-9c10-104b3f3ffdcb', 'd439c466-a926-4fa5-8c27-489c3b045384', '7dbacdd9-71b5-415c-a138-5035c4b1c1a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbe968a1-a8c8-4b87-98f3-436a41ba2916', '171d1b78-fd8b-4b5d-9bda-823e7ec66178', '7d8baa37-cfd9-4d24-b798-5788da868bb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbebad48-86e1-41eb-8351-4940cb2762d9', 'd9c570c0-60d4-4c33-940d-f03ad8c1bbf7', 'b5c56f9a-3e4c-4b48-b8f8-18ab490eb158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbecfe8c-23e4-4bbb-abdf-141f15e2ae71', 'ec0260ea-9fb7-4ec7-9609-dd5e05b6a8f6', '8c77739b-8338-47c1-89ef-c0e7a78a2d52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbed88cc-e220-430b-8802-a3ec3bf08893', 'ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', '1bc3ce12-765c-4265-a707-bd511979ce8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbedeb1a-63d5-456e-b881-089ec0b1b8ed', 'f50c59c8-6241-4cc8-b716-342e59288893', '6bd643ca-fbe3-4b89-8024-406205fb224e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbf080e0-b350-4298-8f1b-e3251c71ffe3', '2474c939-a348-4655-be5d-a71e963fd467', '37111807-5ec5-45a8-ad3c-36c1476a18db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbf2562e-664d-4d37-9d51-a96a2e3e8b8f', '442e4338-3379-4135-8ff7-5a6bb8a60ced', '99758df4-6ff8-491e-ac5f-78f1c5defaae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbf602d4-fb44-4fe0-a525-87773a9bbd47', '4c4c83b7-2f93-4ec9-b340-482964bd6c28', '3bb6faa5-c3f4-43a9-90f7-a5c8e6e68626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbf6a21f-f61a-4493-b668-2288b32a191d', 'd9f62daf-51fc-49dd-8408-eb6fee566539', 'c6ccd5b0-9646-4510-ab96-6185c1400bc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbf972c5-c7a7-4273-bf9f-eb242b473d98', '961bc30e-3a11-456a-9166-fa563d1f928d', '582f8b8b-17e2-4df3-bafc-0ed0b4bb3950');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbf990ed-d87b-4ea4-9013-c8998f329917', '5c6742b3-4ca0-44a7-8f09-4302d18840e5', '74a72314-38eb-4a4c-9f9f-96beeef8f628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbfce01b-1223-4f95-ac21-33597fc5238a', 'bf01cb54-35c6-4848-9b2d-d71dd0f283fd', '240d84f3-1e4c-48ba-b23b-db05bc90d9fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cbff2c51-fd6b-478b-8d43-9b0a4d6a10fb', '39fdbd96-a9be-4e8a-93dc-53ae5ba864e3', 'f6ef0447-0945-4fbb-915c-65cba8e52dd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc020334-3113-419e-af32-252fb00bbdff', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '21126ca9-72d2-4953-8bbf-9ceb6a693726');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc053a0d-bf15-4249-8b5a-c0405cf3ad5b', '0385df65-3461-49d9-8480-22d2c552b4f7', 'cb4e9fbf-dcda-4b5a-addd-1d1997ef20bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc061db7-50b7-4864-935f-7c4e0b540784', '107f6419-144e-4c21-b46f-a3920f08cfea', '9c4d263e-35cd-493e-8013-c302cccad6f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc075765-a7c0-405f-90f6-b95f0130abc7', '6c663745-62e6-4a7f-bd52-f74d73c91cea', 'e3364a0e-3856-4834-89b8-b10e3ff008a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc0b6133-39f5-4a51-aa4f-a22d91aa2423', '3547cefd-953a-45ca-8a77-a921b099981d', '6cfb6c25-881e-439b-a3e2-b7f29d33c24b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc0d9a02-39a6-4949-9a64-b9b023ba76fd', 'ddba2dd6-2ed9-4d0e-bf7e-c7d527b3e743', '7b78ba85-b739-47db-8b3f-b78ccde1ec02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc10d8f6-a875-484f-86e6-a5ea7843b80b', 'd8abad4b-e1c8-405f-8dd9-03540b057c76', 'f7027dd4-7347-4757-b87a-268a4fd0114a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc123102-fe13-424c-86a9-5e485d929c5e', '16b6a40f-5348-4272-b340-91f2cfbecd1e', '2c11b338-bbf2-4ffd-9efa-b326efdc15ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc16c000-a943-412a-b566-61badb032b28', '4e883089-814f-4a02-ba68-5a3ac7f391a6', 'dd60d559-561a-4264-bcc4-1ebacdc50999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc19e3ff-009d-4291-ac14-ff876d5cf670', '3be10365-f167-473e-863d-6b15285ddcaf', 'f9740182-34a1-4cd9-aa3c-e05d5707b105');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc1ae075-77bf-43e2-8317-2c624fef17c0', 'd06a2b70-fe11-44c3-8beb-0948ccb45f52', 'e95b18e3-4775-495b-89f4-c7cc0f5841fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc1de6ca-4dd0-4be0-a9d0-3c06a2d24306', '5780ce5c-7a68-49ed-8b92-af8b8a73c82b', 'f32aa65c-44e2-4427-bb8e-6eb11860508c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc2010dd-7d6e-43f8-8bba-69ef1013dc90', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bcebba14-81b7-488d-a870-67a9cc114231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc20c9bf-192b-4ddd-aa20-bb5a9ed75ea4', 'c3511040-72e9-4ac8-849c-29f3f6d928da', 'a288ceef-9ce9-46f1-8af5-69d91af3985d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc21a931-239b-4224-ae93-597d49f0932e', '8377183a-5601-4dd1-a454-d96a4bb4c526', '19e38850-306e-4cab-bc97-5cac115d1316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc237d07-fcb8-477d-bac7-bf5e525c625a', '20c6d004-5237-4229-8889-49a53fd37304', '3c1fc72a-2da4-411e-ac5d-ac42ba2ecace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc24ebc9-bbb9-4ed0-9bb6-d7134317fee7', '7b9369b4-1ec5-4598-ada8-ff85c7939b0d', '978db5da-06e7-41c5-9239-e79fa479008e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc2b525d-f39c-44be-96e5-46bc780bab88', '29a12943-5e0b-4fa1-b222-11d835aa745b', '4122e07c-cdb2-45e1-804a-8f62be1f9beb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc2bebb9-15c3-4935-a494-feab5291643c', '7771580b-99e4-4c65-a94e-6583830be6db', 'f55996c8-aea5-41c4-8fad-15bf5c8c3f2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc2e2eff-7cef-466a-881e-19d16cfe7c10', 'c4960ed8-6fa1-443b-b150-3b28808ca686', '82b32cea-7c2d-4195-b83a-07a988f182f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc2f3690-757b-476d-83e4-34a15e64cb5a', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '3d1eb4d2-7e2e-49a0-9b51-038a79448c58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc2f9506-aa79-49ca-b323-666f7a333c78', '583f4d5a-6392-4974-a584-f3a9813100a2', '28850282-31c8-42aa-9145-b988eeda2eee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc3318ba-148d-4c73-9408-af1e1834f0f3', '0675fa90-94c1-422d-9816-c71f104fcc12', '3ffb173e-af52-4871-aa76-d050b10af5de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc342015-1a82-4c8c-8b27-9522ffcd4fd1', '9782d60d-3993-4e1e-bce9-0efc46670014', 'b98c8acb-4244-4096-8f5a-1571476a2336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc376df3-cc6a-42b2-96b2-382c41f239f3', '9b1b5bd1-72c0-4be9-b5e3-dc699ce7bd62', 'cdac9a0a-2485-428d-9682-de504dcde669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc3805a6-8df7-4c2a-8628-b966817a1854', 'ac0c3f9d-88f8-4985-a686-1ceece838f28', '89019094-dbd8-4adc-999e-f5a99ce2acf6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc38ae8e-7eed-4509-9bff-e79ec3419699', '85270d9d-16f3-4aac-a6d7-f63e7b190c00', '372378a4-21a1-4f18-af96-4ac47bcb1b32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc3a405e-2d33-42bd-876a-1f5ab3c4dad8', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '5d1acaa6-ef7b-4176-a086-3a1f8ae2ac58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc3b45ca-133f-42ad-b9bc-bd061c5994d1', 'f5762d2d-2408-4a66-a72a-aae24c6186e3', '97e8f8a7-5e17-4d92-ba55-564de1271a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc3b91b6-d0b7-4827-aad4-89b781a2c1ca', 'cc3e2fcf-b82d-47c4-baa3-ac4c0d9fe553', '89e5c2e8-22e9-4107-83ac-74d670a54f05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc3c58bb-f0c5-4c27-8667-59554cbb5a6b', 'd4264196-3c3e-4c59-a3b1-bf79ea3fb76b', '0653a8e0-c7a1-46a6-a426-d31c7192f70d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc3e34da-c86a-47a5-be82-66b377bd6047', '3fc943db-2dc1-4708-93ee-f2dd4850ea34', '5133766a-4f22-4763-b7e0-f65fc42e6868');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc3ee11b-6681-4198-9002-a7b115738238', '3aac5f83-8016-4968-8926-e6e42abfbc25', '6837641d-6987-4a3f-8f9a-d858d0508c44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc430d1e-1a0a-43aa-8c99-7026491b0860', '6c1edd4e-add8-4c8c-8d09-25af98cc080c', '6637227b-6ff8-49df-b934-4b5b7f0aad5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc43cfbc-76d4-46e3-b086-cb2932df09da', 'bd307485-1bf8-4367-8429-a362bb33c42d', '21ff4c3e-9ce2-4406-9f0d-cd1cddde723e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc47950a-ecd6-4741-8d0b-b2f0154ce479', '4ac8f705-593b-4728-8dc3-0c9e7e533d1d', '4cd7427d-bdfc-4a4a-b841-6b5ee6d2b268');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc4877c2-af44-4094-8e16-b6fef8e2a4fd', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', 'ef1f64b1-1511-4598-9d98-e11d23026bac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc4a6e25-6dcc-4af1-9d1d-4928cf620ad9', '7de5ad38-c145-4061-9255-22fa8d2456a5', '3a748729-8807-4ecd-b0c5-498cf37f0416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc4add3b-9951-46e1-8c8e-381cfd568959', '31493399-2527-4ecc-ad84-a372aa41aaae', 'ff652750-4bcf-4b82-a270-7e691748e4a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc4d02d0-33b5-4013-b0eb-e9930681f005', '3593c543-c57a-40a4-b105-f5a9e7c79ad1', 'e91ad033-b683-4897-be6f-14e891207ac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc4eeb41-4811-4408-95a7-3f7e87947732', '40bcf8e7-2f99-4ff2-aa07-ed4225b8e92b', '4332d854-0ab9-4ee5-a146-251a678acb42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc51e514-0748-4b9b-9b28-439a4435c885', '0e8f825a-ec8d-4191-ba0e-6914e3faae51', '1cf4f739-0aee-44ae-9d8d-b8f6369bea84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc54f14f-220e-4f16-b372-2fb521cddcc4', 'f60fc49b-40a8-4cc1-a4ed-9323bd81bbd7', '0fecd46f-d8d0-4378-9b57-a4362cc3e52f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc57cc2d-9b79-4bcb-b995-d0776b54f27b', '6c372ea3-a9ba-4b8d-99bd-414920f28125', '7d37a3ba-38b2-4b03-936c-826668ca4060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc584f51-afa5-466d-93eb-f4a47bd4a022', '7e552528-e463-4e45-a023-081decab2fa5', 'ccd8649d-b14a-4619-a414-74efc5796dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc5963c8-c555-4a0e-a825-3af7014ad694', '5957e394-f5fa-40a0-832c-2c079cd06383', '203d6aab-e448-40e7-b39c-f4af19047471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc5a026d-0b9b-408f-ab79-2b40730bb78c', '426efe19-f173-40a4-b73b-3e89e0066458', 'b09cce83-f555-4102-9837-407c35b45b4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc5b9863-2be6-42e1-aed9-2bad3be18a07', '7df9805a-5bbe-4fd2-870a-2115f8906197', '7e9e81b7-28f6-4bc1-b397-35a48984fa75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc5e7827-1a80-4b5e-8dad-dfbf68ec2acd', 'bcf8662b-9c4c-4d5f-b345-6815e001bd3b', '020c7be3-1943-4a39-af10-21199d76e4fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc5f4c81-92c2-478d-8c84-8028d2ff8c05', '72ebf544-7c7a-43fa-85af-b4b1b0a344ff', '456f33ad-8d05-45f1-a273-3edc77a1d114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc611c6f-8d0d-4874-862f-ca04bc47af48', '25926408-5565-4d68-8d5b-e49282ff4d46', 'd2a1f7cb-fbc5-41b1-b075-64e1f971e384');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc659a86-8b96-4381-ac70-5c24cabc6c56', '4d7d0faa-537f-481e-b763-a65caa09489c', 'e540e4c1-0b68-4296-8d27-f51b75f0003d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc69036f-cbe6-42ef-9fb7-b635337f6039', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f6509e7e-5236-415d-8fdf-96503ccf4fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc6b0c29-0c6f-4e08-bf64-695e92415e70', 'c8e26685-0d0e-4950-9412-8627aff551db', '9773c728-7275-4c0f-a555-a8ae502a2ab3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc6baf03-f530-4aa5-8629-cada36c15c8a', 'd722f395-22aa-467d-a9a6-94fd09bdd950', 'fcc78a99-9bd1-4426-9bed-25a13c1bafd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc6c4113-4399-4ef2-a97c-87c8838cdc13', '140801fe-43b1-4b35-a873-1cfca0aebb9f', '2b5e983e-18a0-4aee-b915-349b1f2dc12d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc6e0662-c5e1-4c56-8f6d-8532e890db28', '4bc5d077-d94e-4b76-8630-2978f53ce82f', '89760e58-418b-43f4-91cb-b5aa80b284b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc73ab9a-b2f1-4cc1-a1fd-f8e462b4da72', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cf82f8ee-de2d-4ee5-a493-88e1e62b81b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc748f33-0f60-4700-bb2e-0bda0eaef8f9', 'bb4814bd-8995-402b-aa5d-3834bc9abced', 'c9af3e92-365c-4216-a30d-411b6975c680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc7653dd-694f-4c92-a6bf-d238df8d10ce', '839fbc65-d1d5-4a19-8004-2fc97e177dbb', 'e72d7bb6-14b8-4baa-97ff-b604b10e6ed9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc7d2c47-fa79-4b9e-967d-8c1917f3136f', '7481f478-133f-415f-9647-11dc61ee003b', 'd812e921-ffce-41ff-bd31-cfcc72671a6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc8086f1-2516-4795-8f06-f3983806530a', '4411357e-3875-4154-941f-c458b82c06c4', '83a9ad00-f239-4d8a-9661-12fbb5199d27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc82cf84-073a-4291-a1fe-2b4b0da19555', '908d7c32-f659-4831-b464-1b83db3e9d9e', '8b6e9a13-d1e9-4f7e-a0df-11847351ab6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc843b57-45bb-4a53-bd0c-2dfa5dcd9382', '055a0b2b-1d1c-4d9a-8637-ff637cf346f3', '2ea1abde-44bb-46f2-9b98-97ef8ce60b1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc8482a3-0519-489d-bb98-68dac11c966a', '5922c6eb-7a09-4912-896c-4ffbd3ee3be1', '8f62e094-2cdd-4918-a802-321f1388d665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc852891-f516-44cd-960d-446dc0f28568', '91a82110-2d14-4540-89c9-82e30932bc1f', '1a3bfd19-b7d9-4985-84b0-efd1a0182612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc858c98-2c17-4b7d-a875-dd330d212040', '528a63e6-2e26-4756-87af-cdae9e834bbf', 'b6ec0339-1484-4638-a304-28a16176b950');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc887e4e-8551-4fce-bdbd-b5ea6397d5f6', '5c7d973d-ff65-4359-aa57-b07104a1f5ae', '3c787f0c-7d37-45eb-8f44-d0dc91306b95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc8c5283-8e41-4ff0-887a-9d6ce6a8f413', '4928576f-211b-4061-bb9d-87a272008ccf', 'c6934794-5366-49f5-a201-d5c9e24f9f7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc8d876d-d967-4791-ad65-00a725f1ce08', 'e848b9c2-0e9c-4750-b84c-7f39a7ccd740', 'ab6555bd-3203-4146-8519-d9a8cbf5451e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc8ffdb7-5e13-475f-afbe-fdfc1038eb94', '7508c5a1-fccc-4352-b7a0-e606ddb0592f', '361c754a-cb69-4816-b5aa-82fa891965ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc951e53-b363-4558-ae17-9e044e2a0aff', '85a684d8-2dcd-4074-bfa5-26b70891b2cc', 'efd59591-de5d-419c-9e41-534605ef3955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc9a7fab-692c-47fb-b285-039c1e329604', '86322529-f73e-4782-bf0f-57b3d0614d24', 'd1e2648f-a270-480b-9187-b40bb3dc59a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cc9fa91e-af7c-414b-aeea-8f6ce2d4da92', '61aba881-f5ee-4851-b790-57d3775d66b6', '10e2965c-6c94-47b4-ac0c-b9e33bcbf34d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cca37ee3-1ffd-4dd7-a72f-e724a8bdcf26', '93c64bc8-5397-4d00-af63-6196627cfa08', 'a84ca3ce-268b-4af1-a6aa-9a47baaa53a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccad115f-6edd-44e6-be39-e35848fdacb0', '608baff2-566d-41ba-968c-d1b194cc4bac', '54afae46-c64b-4aad-bef5-847ba0c8a0d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccb2c90b-5c19-453d-a2c9-04731cb1ab26', 'f38a8749-77cb-4d98-8d19-bc42a945a1a6', 'b9def44f-38c7-4a3f-af92-2303bd6e3752');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccb621a4-2f72-46d7-bc7c-1efe957b3408', '36b813a8-959f-4f70-ad81-bed6e375bf4a', 'b101b95c-c9ae-49d1-905d-d1dfcebd7550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccbdffa6-4bca-43bf-8b93-48647883dcff', '057cc8e2-13bc-4c90-9963-4a09bb4e952b', 'd178a9e1-216a-4c69-8aaf-0bc2f1932fc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccbe1546-97a9-4dfb-a279-100281413a6f', '55fc96fc-967e-4c74-8811-2fc24a56809f', 'd33c5ff3-6ee6-41a5-bda5-4d4f41bd8f72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccbf854b-f569-44ee-86c5-eb709ee5b465', 'a6e56dbf-451b-4b73-ae1b-56aa3ce4f5f9', '36e391de-d1c7-4310-9662-4b159c344e26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccc29566-4aea-4cc3-a032-7a41c8837557', 'b2b76ad3-d2ae-4930-979c-0e6e6ab12f5e', 'f02b1205-9cb2-4988-8b4b-57a75ed61020');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccc52833-0868-4d4b-8cf5-2a3e8250c62d', '17d1d88f-65bb-4eea-8c12-1ce26ff2a899', '61215daa-9b3b-44b3-a733-9f8c5afb7d66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccc61cbb-e030-49ba-ba09-c4fe7ea00714', '6d3d16f0-40a1-4353-9eca-3440523f98e5', '5474adc9-ef3c-48e1-8dad-4e5951c8407b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccc92b25-8648-4a0c-a281-75d41ecc5583', 'ced52e54-6547-49db-bb57-a01ec2f6d307', 'f0879bef-957f-4857-b809-ae4aa8a37315');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cccb7094-19e3-432e-b2ce-d2b9e4eebc09', '5d357782-1ae4-4cbd-9fbc-389004927903', '49a98c26-3153-4da6-a37f-8077ca74780f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cccc11e7-5d5c-44bd-9079-24bc728f95d0', '456e1f46-c08f-4920-95a4-9a492b254da3', '1fe0bf49-5e59-418b-97e7-de0e8b6810bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cccd1b3a-a80a-40a8-931e-c8ff4395c7fa', '5c201fbc-c382-4034-ada0-20fb6444d713', '3f1f3732-a956-4019-b1bb-009d8c4430be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cccdc077-f37a-46cb-9309-b35f73091f7f', 'dbe8047e-fe63-427a-b239-b3cb5361578a', '8ce713a3-63c9-4bed-bb9d-30151fcfb2c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccd1a24c-9fd4-4a4b-a614-c8c427824571', '57492f9e-b217-40df-b964-31f61786c977', 'd4ee7bef-ab41-4ccc-8510-85b63e8eb188');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccd1a2a1-0020-4c52-b9b3-3b991399f0d5', '72ebe29d-d3a1-40f8-944d-fe53923d7155', '8f522c20-da1d-44ef-afdb-d8ac30e1a6c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccd41391-6bcf-42fc-a4cf-924ee0a0c7ee', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '63155ecc-33ad-4c25-8f51-76826abc8dad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccd8dd5a-58f1-4b36-a594-242fa4c9d49c', '8b1af99f-7919-4817-95f8-654a1f3a07ae', '3b3b59bd-e02c-429e-82ed-cf00dff7783d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccdd47f8-4eab-4c10-bacd-7302ed33d54c', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '31c9e5ce-0774-400c-af0e-d456429b9c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cce0869d-55d5-45e9-9d41-d48b51db6847', '1e42b3c0-43fe-4a95-886e-18bb7b254407', '745b51a1-b86c-4633-abf2-8db9fc886ff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cce89a6d-246b-48b1-ae8d-45728e38e8e4', '99965c04-bae0-4059-a437-f6ffc046f790', 'bf6d4639-12b0-4d65-a1fe-873893c3f341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccee295f-6d48-488d-b883-25d8ca8ccfea', '8846ad2c-69f7-44b9-9b70-db1c8d55edde', '581b70aa-f263-47c5-8551-f05730683ad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccf04d82-01dd-4d4f-a200-df7d268d906a', '8a9a8947-d5f9-4aad-acb8-7f85c97e66f2', '3bed0708-705f-409a-95ab-4351f788c731');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccf0abf2-9942-4fdb-b39a-c52c01670001', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'e7fe441d-da57-4e73-9e37-e627464c6d23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccf27195-c812-49f2-8d8b-18be9f329b01', 'bf034545-4fcd-4ff5-901d-6eca3b37a0f6', 'c467d694-efbe-4b15-b5e9-043203ea572c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccf2bcd7-8bc5-4445-9cad-06958fa769e7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e2dd4d3e-e395-48a3-8e5f-25de353dddb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccf5b90a-c8a8-4daf-89c6-c6d2ccbc80aa', '63648b67-220e-4100-938d-900bd91233db', 'cbcc5fba-1efe-4b2e-96b9-93af3e55a72d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccf7e956-8ba9-4ae0-9126-858954315120', 'c42699fe-d076-45be-bd16-d92b1e9a4202', '31b1278f-a066-45d9-9b2f-8deee01ed94b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccf85170-cd91-48e7-b036-4b6240818842', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '4826c65a-7516-4c83-9895-2ca6a9ac6065');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccf87d2b-fae2-4141-8f57-2177bde34104', 'ec5e4dbe-1de0-446c-b53d-709ff0fa9268', '20d339f1-c68b-4b2c-b3c9-049c7ca732e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ccfc3ce6-63b9-4931-9408-07c76b640e5b', '749eda72-5f04-42c6-b300-1fcac3b63785', 'a552147c-9472-4e5a-ad8b-6a3369a10c3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd0432a5-d5a1-40e9-bbcf-11573ceaa9b3', '7bb9c185-1d07-4b20-a3c4-baae82cda51c', 'bac0682b-18d0-4aae-828c-709570870fcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd04ec6d-bcab-4673-aa91-df360f1fe1ea', 'e9630247-0089-4a8e-9f43-837444e8ac80', '3405bef9-1e5e-45af-9654-adef1c9ab326');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd050edb-8870-4736-b41c-b5d6f3e795a9', '438ce620-d89d-4a8c-995d-7a8b4db1aa90', '5f727f0b-d3f1-4d85-9665-48d6e22a01d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd053ca0-1fff-47e8-bfec-a6ee19d303f4', '9d4c22b6-e5b5-4607-9e35-9dffa4160cb4', '7b5e1abf-70df-4097-8519-7944f3b8076b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd061318-36a5-48c9-aa51-c4996c87f93b', 'c9427d3c-5a28-409b-90bb-3a5de827b401', 'bd47b56d-6914-4585-90c0-ef608389cdcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd06ec26-601e-48f1-bd7f-c65b34ca982f', 'eb941084-41ae-4381-91ec-c4b141e89fa2', '4ef9c746-4715-47e2-b72f-c11f97b68789');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd089895-239f-4c54-b0ad-f85f8c0c19db', 'bab238de-68ba-48c9-9227-92054e029d07', '77f2fd95-3cf6-4382-bb75-dde57bd7eb59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd0c1f61-d6b8-4319-a32f-27622b51ef68', '1a70acc0-ad3c-4797-af98-4de32533461e', '29a30e3a-80bd-406a-a0b6-37308b1170f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd0d6273-eab9-4b45-8391-a27f6128d6bb', 'e8a6f019-1e14-4ed0-b65c-e19c5fe52778', '9958a8ed-1326-42bf-aca3-2e8d76748a4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd0e4cdf-e07b-4920-b5f4-1f6979706b88', 'd124dd24-6800-432a-a926-e5a28fb44c21', '83626402-196d-429f-8232-b43563dadd6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd0e916d-3e6e-47e7-bb50-66d2774f406a', 'e8f9f11e-3d15-4538-a7ec-84830809b7f4', '1f8a4b73-ee08-4ea9-b09f-4d169a2723b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd10072a-b8e4-43ec-ad33-89518f8f201e', '1fed63bd-a214-4a0e-b6fb-3fe444d10c40', 'a9e642ff-7d98-481e-a955-9bbb19b5fd43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd11a722-18bb-4fb5-a9ec-2d05454869dc', 'e87c98fc-6f9d-4b59-aa1a-97eae9e008c3', 'a5231353-24fc-4737-9464-85c2449aeb71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd132b43-9f19-471e-ad49-885f5bb26302', 'cfcb054a-f85c-4896-99ae-d682c3c3e7bc', '007aedaf-e4b9-46ed-a8e2-2918f5de5a13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd15b192-90ad-4b92-a49e-dcc9da875acf', '6aa1b6bf-7294-49b0-a6c5-646df068d6a6', '7e55c947-2e6e-4ad4-b940-3d2364831ff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd18565c-9039-438e-b882-49e7b0b70e91', 'd5121a7b-3aa1-4680-9855-c365ea6105fb', '9bfbb261-af8f-4a64-95df-0c461c6bea92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd1a4a62-3916-42be-99c2-28082fb134e9', '69b233b0-f142-4284-9c90-9cc50f5aea82', '8ba70414-702f-4aa8-b741-30f464740f9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd1d060f-49a9-4b62-a209-d328fed8be53', '19fa4a82-853c-439b-ab25-d99cc16adfe8', 'bb6044d1-d661-4ee6-ae56-f274066dd5c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd1e3d5d-27e0-429c-9722-51b6a42e5542', '32e07e20-c913-48ee-9359-0eaaca3ac468', 'fb654160-1f73-4aaf-a6b5-cdd8aa3f36a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd1ead21-a5cd-4035-b034-3b657e56fd9d', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', '61417258-24b8-4656-910f-692758ed1408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd1f0f63-50d2-4632-a606-284354429104', 'd2f95128-f4e6-4dad-aba1-884a3ca5e84c', '19fa76ce-9a55-43c0-b701-1cee0e26e877');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd253409-a2dd-41b4-b8ef-5c40e4a0203d', '8626ff5e-7996-46da-b613-bb5da67fcf38', 'f5731bee-56fd-44f0-9306-174c7ce2bea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd2aa467-bbf5-4b32-9c8f-771cd0901d60', '6f2fe8df-ebcd-40b1-93c9-18ddc7985f37', '41dbb515-3022-4b6b-9684-f5d942b07aba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd2e8c06-c309-4f39-8705-19a8204ebe35', 'de79e47d-5bda-43e3-ae8a-f6dd900e5408', 'c4918b99-1da7-4f2a-8308-7053c5b2b1c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd2edfaf-f773-49da-9517-e1ff19aec943', '15cfcd18-b30f-425a-8a0d-9cda7464256f', 'e91bf33f-91a2-465b-b4e2-395da7254b39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd32a8e6-0890-4f12-a90e-1a8e5f62b928', '860e77c3-31f3-4016-9e93-411089006b9f', '4cd21528-3281-4c2a-ac62-996b20c7f05c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd32c6f9-9f68-40b3-b002-ce74b58d3b9a', '46cdcb75-a572-4f4a-a67a-974acbcf53de', '7635c34e-d8f0-4bd9-82ef-6f1cfd2bbde8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd333140-4e2b-4f4a-a63f-07cd93d621f0', 'b32c0c04-2375-4ca1-89fa-ada0e50fcddc', '21242986-78b7-44f4-b4e7-df10b61a62ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd33b9e8-abb0-4f3e-9387-5c8277764733', '69203cf4-cb8c-4b8d-8e3e-19347397ada0', 'f94b17ab-ee21-4af1-9c97-ec74dfba9b61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd33f969-73a6-4ddf-8054-255fa47b1e88', '22949a43-5bec-4c73-8230-ecfdbbb7f910', 'bf0d3aa9-6e4e-44a8-877b-848dee9e1bfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd342d0b-715a-4c97-abc7-a358c9ffcc55', '8ece206d-7101-4753-a081-196d83792a92', '8cbcaf4a-4884-431c-9acd-c435384de142');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd34cb2e-9049-48f4-8ecb-2bd3e68debca', 'ad4d7f54-7771-4819-b355-ffee9da26c24', '32618d73-0387-45f8-97d6-d4240db4dc2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd3785aa-359f-487a-b4bd-a8db3db3b962', 'c3ae292c-eacb-45e5-b71e-323d1fde5cce', 'df318d8c-2b4e-4535-a9d6-afa57d73ed88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd378c24-c548-4cf7-a835-0cf9c85c6ce8', '0f70df76-9bec-40cc-975d-db4b632dab7c', 'a4bad9f9-75ce-4619-92db-2978045ee1a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd3986e1-a64b-4b8c-8e3d-ddbde058b8bf', 'f7112f14-96c6-4a08-b973-a60757919dc7', 'f8cd3e02-3f73-43c3-a23d-8f7561c544b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd3a9da0-7c29-4004-afa0-363681cde06b', 'a8c63a4d-eac1-4480-9d82-95a15dfc03b1', '865814e4-d8f0-457b-91ae-87e00e47106e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd3ac2ae-52d4-4551-8dd6-759f2824d022', '36204399-1856-4cf5-932d-9d76a74f9c3c', 'b5e83147-deb1-44b8-ad97-4aff0c4261a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd3f542a-8811-4397-bccb-abdd9bd815ea', '63bad024-a07a-4347-a480-312014657797', '80ca1f96-fc2c-4b18-9bf4-92c8d9cf2443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd41158c-96fc-49b8-954d-ad731b41ee01', '3d956d98-5010-4359-8979-4e1b2c8474d8', 'b20f88bd-b9ad-4de2-9edb-511d5fcce094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd43bd21-f4f6-4fed-a4fa-02560e1f21ac', 'e444a191-1d35-41b4-80c1-1d42b4a9d10e', '9750cfe2-fdc3-4b73-b7f4-e83e033a7a79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd472b63-20fc-4bf5-86ae-d38fd819a467', 'c781f819-3643-4f53-a042-b41b367f4df2', 'ac4606b6-18a3-409b-bc8b-92cb2f94b5bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd48bd0b-0bbb-4a91-b90b-dec3417274b0', 'b4a7aed8-345e-4f95-afc1-b3afbf9e9bb8', 'd45b3da7-7496-4950-ae6e-5aa7783d352c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd4c8db4-e840-4277-a960-21738c66b739', '15d7fb7b-7dd7-4550-a53e-3cca64605c4a', 'db7643d8-665e-49d3-aecc-ca7d607b0119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd4d17ff-a6b6-45d6-b99a-e664a61f8d1d', '4782b5f5-43cb-4302-96c0-aa7cd02d8f32', '9ee6a20f-cc20-4959-96df-6d00e14cb314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd511c5c-8eeb-4f69-a49a-6878f65acd9d', '7d5f3f80-d0b9-4ba4-ae81-cab8468ba38a', 'c8bfa71e-9b38-4e4e-ac09-116b5f333fff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd51efe8-0f12-477d-88dd-22ad707592a6', 'a093e00e-b890-432b-b905-63540e2de8f0', 'd9970b64-d827-4d21-9ace-8e5ed017ccbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd59d25b-75f4-4cc0-8ca8-91d12a023d1a', '99de5df1-dc1c-45a3-89e4-8147245d6d9a', '8f2e820c-c523-4113-bd1d-1b6d43497fca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd5baf46-76d0-4f3a-8ff2-6d4558da738f', 'b3314035-9731-480e-a846-0994079942f0', 'a9687fb0-92de-4c3c-b9de-d54aae3e4b2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd5ddd5e-38e5-4796-b579-92f25238e879', '7cde5457-6213-425a-94d5-5c4282400faa', '65a3f9e4-5df2-45e8-8e29-7bf11a65dd99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd618472-4d2c-4703-b851-bd24fd7831d3', '61cb35c9-a8c6-445f-9fa5-2ac67e364d61', 'cc511abe-2c6e-4edd-be90-7b9144f56ad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd640200-63ac-45e2-b2af-e9667af92762', '191bb868-11f2-4ad9-ab0b-47ff3c8af79a', 'a622ecb8-caec-4fa4-a91d-5535a2b2f9a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd6697e8-91f4-4796-8d0f-259e474977c0', 'dbf84457-4461-4282-a3c7-1970f0cdefc1', '28ab559f-ab52-4c3f-b3bf-221f53b15d05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd68102f-d7f4-43dd-8d80-b56c512a6711', '5d781376-d019-410c-85f4-f166dc8fa973', '77bf2f07-f5f3-4aaf-9af4-b64f0f650cb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd685360-46e9-4507-9da8-09dc01d5e8ff', '30244f27-a477-45ae-8b66-947a5feafb90', '3f25ed8f-c8ee-4dc6-b6bc-e50cca1a525e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd6b5f82-0f0e-4b3c-94f3-abe74880187d', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', 'b4a4fb3c-fe20-46ca-9609-615e5c0b9f06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd6b8a3d-45c1-4313-98a5-2d5856a37529', 'e6e1a5a6-87d4-40ad-a109-02a550cdbc50', '13ec4113-d4fa-401c-8e36-e8c828a3dbf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd6c6a96-9818-4561-afe2-00ef231d1a34', 'ed53b4cb-7f07-4433-911d-18c16794ff9c', '84763e95-c8a9-4f5f-bf8f-acd580679db2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd6cd6cd-8881-4c2d-bb76-24d8e645d9e1', 'a76c6a85-007b-4382-893f-2459b2dee434', '348f07ca-da57-4019-8f11-c958027a78a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd6daba0-06de-4607-be60-bb59374199b6', '263a01f8-f437-4dc3-b1e6-164fd21e0fd3', 'b78b8559-19df-4a30-9864-3b4a96b2366b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd723327-f4e7-4e98-8985-79aa3de7fa52', '44a97e89-382f-4ba5-9b3e-fad18b48f12c', '7204ab74-9866-4c6e-9ece-13097d7ba8c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd731a2c-9057-4933-86d5-a452991a9b30', '62cecc98-e633-49f1-9f26-760dfae08e71', '5ff2e295-28ac-4b36-bef0-c0eecca6c673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd750a0d-9fa2-4403-83eb-c26d77b4f659', '64523f53-1adc-45ee-9a94-e75fe9631635', 'c7d189d9-b989-4d61-b965-6742ee21780b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd7593cd-ec96-4d3f-9cc2-005f5e23882d', '9ee32af4-fb57-4a88-8d13-2cd988f46b62', '39f15c1b-6767-476d-a3d8-f247b00d8704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd76156c-7f8c-4917-8873-180c2f88c13c', 'd5967fa5-d7a4-43c9-9a03-dc6131277ec8', 'cb0eda35-65e5-4932-84be-eb65e3f3bdf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd767dc2-5d76-4ab3-9ff5-c63991aa5b29', '601c49b7-bd2f-4121-bc85-46a60e63e4d1', 'b5c39c6f-10fb-4c5b-8594-e1f15627c8be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd797ae3-fdd6-457d-abed-213441db1391', '4a683cba-5cae-4584-abb2-7903abfa3563', 'b782f4cc-a498-4b24-917c-508e9a852d3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd798e24-4fad-4077-907a-0af1be29046f', 'fe0506bb-5b6c-4445-a0b7-8702bfe6b5c2', '242caf97-0a2b-47b1-839d-b0d90efaaf6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd7cc095-28e3-438e-8b30-df0e1d76484b', 'af34af64-5f91-467d-a299-1a4686bc455f', 'bd70bc0e-2d66-4a15-9b02-097ac50bb9f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd7f0608-ce36-469b-a405-38da7d060c09', '4f302a66-d15b-4b8b-8afd-d9878b617f4a', '456cfa4c-7b4a-4786-9471-07130740c06c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd7f18c7-79fd-48f7-9359-f3f5b7e1113b', '7999f696-1339-4805-aa82-8081028f00aa', 'c2e129d0-19a6-4483-96de-de4d5b0bc6ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd7f430d-dbb0-4850-b462-be784a780ebb', 'e356aa65-f4ba-45ee-9ad9-52251ca1fa55', '2a2fdc55-8627-4b66-aa2c-cb7287acbd29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd7fe596-f1ec-4738-9084-818417e5d1cb', '7900b3fe-b9c5-4f3d-b6ba-748eef5819ae', 'ac52f135-8ba1-41e0-a764-75c1793b0172');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd8156a7-8d52-41c2-94db-cf25d1fe5a51', '6d4ca4bf-8683-459e-95d7-d1b8c604b565', '448877d3-223a-4fdd-ade1-37bb966ee896');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd838c86-f1d7-4fce-8106-4109398d0f07', '6113f118-31db-49d2-9bd8-f5aae3aa8f65', 'a2699bd6-2787-481a-bf69-aa52719df2b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd83c06b-3381-4f2f-9531-419f631924e6', '4077c50c-21f8-48ff-af54-b27f8ee97e65', '3ee0acfe-2d8b-4dbc-bb8c-1839ac162686');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd8633f4-c06d-4898-b478-34c7f3d99048', '7493f2a1-53ba-43c0-984c-b662612ca843', '5d44a1c0-3302-411e-9ed7-8afffdb6da5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd880a4f-d8f0-4b28-8fea-dea24b0ac164', '155378b3-aefd-4825-a9fb-b5b5393f6f72', '8711995c-24b1-4346-9ebf-9a04598fb734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd8da05e-e48e-4bbd-860e-f062ff8673f9', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', 'c183a5f8-57ac-4e43-8405-3bf749ca9fb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd8f3673-f2c8-41b5-8f0c-4ee6fd9ed137', 'b99c3f25-f6ec-45c8-81e6-67f856f8630d', 'e6df3209-1ecb-4464-867c-a85f056d5363');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd9027d4-989f-4ef2-9d10-f3cebc9f409f', '3eb9e2f0-bf74-4eb5-aeb3-921bfa2b2f64', 'ea941da4-ed8c-4d17-bd60-adb82bdfd78e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd90b8f0-b57d-4c6d-8767-15b4dd07e088', 'be82198d-5355-4598-a783-6af68383797b', 'cf6ac3f2-bff5-4ff2-9266-ecdbfac8dc72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd915630-ee21-431c-8d24-0bed2a43d611', '264d3b73-0177-452d-a4c6-8c56b9e4c78a', '313afaba-e39b-449d-b18f-d2162b9dcefb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd92b749-4e74-4a5d-b66e-ee250e07da4f', '2e783085-e6bf-41be-bcaa-92923f5aad11', '52d0c764-6527-4f8e-8dee-482d1501d7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd933990-2dc8-4a7c-87bb-aef4f961c73b', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', '9c841d40-db4c-41a7-b8ff-a70c550b219c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd96b9c1-06b5-49c0-81b6-af36b752e27e', '5f3d780a-d645-4e42-aa6e-1bb6f830d282', '70721146-96fa-4e61-bf90-6836a541e70b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd971d79-dc7e-4c07-a02c-2454b33e907a', '4e31ed9a-36a0-4da8-b9b7-c17b32b286f5', 'ae0a0369-544c-4ad3-80d7-c0a73bdffe7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd9ad69f-ca25-47f0-a23c-fe42e084da90', '8e712e2b-943b-404a-ac4d-9ca5fee4d33c', 'a9f138e1-d28d-45cd-b5f8-cac8a8a4ac2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd9df598-23dd-43c0-97cd-71c35cd39169', 'ffeaac62-0bd6-40ee-b5ba-e2b84e0175a9', 'bfde909f-03ec-43ac-8d63-77cdb5b1ee50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cd9f233e-41aa-4af2-bb69-1d7f0821aab4', '7da3444d-45f7-426c-8d53-30628eaa5194', '9e3040b8-d71b-4057-ae97-a9ca7b0a6eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cda038c9-b0c2-4aa8-88e1-681640a9b510', '79cf3ffe-c40e-47e2-b47b-404666ab871f', '18abcce6-a476-4d59-939f-0a1a38c66e8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cda4ce8c-f5c0-44a7-8f67-00f69bb53d32', 'f06d9518-0980-4817-876c-da39f504207d', 'd01a7abb-9e4d-4ad0-bbe7-2b976d51a8bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cda68994-9838-422c-997a-26a86092f921', '25dc5965-1c9c-4332-adc4-f112efd2ecd5', '974c62aa-e8db-4453-804d-b3d74981b708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cda7e00b-79bb-44a8-a0f7-399be15623d6', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', '693d0993-c664-4fe3-9a40-78cf916458c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb087e9-3ce6-44e4-b6db-400dda55a2a6', 'f3e487d2-1ac7-4412-8bed-e7022e723629', '13f99d8a-9b09-474f-b7ad-1d206590fffd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb3762e-b111-4f2e-a02d-0e06450e7b9d', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '4d567c6f-1362-404e-8f43-ab475072b553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb38365-ca78-4da6-a299-533c0e4581e8', '891cc063-8f8b-4651-b8c7-b8892ffcfcb8', '5dcf620c-d3fc-4108-a4f8-00baaade17dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb3a7a8-5432-4040-b848-99cd5e744b63', 'efc0d5ac-94c5-4937-a9de-e665800ba839', '35c8ca78-3be8-4f68-8c99-e8eeb4556049');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb42d54-6994-44b2-ac64-9005421b7b16', 'ceeac40f-284b-4ba7-bed5-7cce993926ec', '525e9d75-ac86-4257-b277-ae2348218b12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb446c6-52d4-4351-b76c-b8838924a4bd', 'c28344e9-cd70-4042-b488-35ed9627cb64', 'bdaa2795-880e-46b9-87df-36112e399fb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb59e83-7675-4c79-8d14-067a5da118cb', 'edad57e2-a119-4883-a255-b55b36f475a7', '3301d064-43c5-4b25-a8b0-0b76b2929549');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb5c6c3-ee4b-403e-ac13-fd3d0f2b0954', 'aa9fee86-28b5-4038-8453-a0dc7bea4744', '536e4a12-635d-41bb-b234-54ecf12021df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb813e5-4925-49de-8224-fc8b333936b3', '075d9ddd-d048-4d18-8936-ea00d4d06db9', '00fc4316-29ab-4ca2-a5b5-c38b14c945f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdb87689-1c31-4e30-b58c-0cc5d2f1a934', 'b0276c14-3f90-4609-8464-47c0b57487bc', '255f5368-bc23-438c-a423-844ffe486ffa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdbb326b-e454-447f-bd77-c236212ae369', '34b37321-1846-4f01-88f1-a6eb0a9faad3', 'b7f64867-4265-469f-933a-542311ed33f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdbc3f6d-ab67-4736-84fc-d8469c09e159', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', 'fd407e28-1279-4092-9397-48cf341df67b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdc12df7-22dc-4877-bbd5-0bd4ea3cba8c', '9ac11992-46a7-43cf-a90b-68d3c7ebc2ce', 'd40deef2-5339-4962-89bf-c0fed8d44a39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdc21f11-03ea-4b00-a9ec-4a0d3721a0ee', '9775d7b2-74b0-4100-852a-22479b212dbf', '6a5dd57a-a3cf-43bd-afa3-19211a3be74f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdc4bafd-b6f8-4efe-adf0-4325791a1f68', 'cea1eb57-7af6-45e0-97f8-b0aa6a899fd2', '3ee42778-bae9-4bc0-9dfb-2fead702214c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdc59113-5c48-4aa9-b2a7-5a25af8e42ed', 'f0e214ec-a1da-439c-8350-e4e55104f93f', '3b723cb4-3fe8-4160-9c94-eaa1a3e25a98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdc732e6-37a6-4f53-83d0-da3ac25acc59', '4c97e9da-fc41-4bc0-8256-ce9b98e61369', 'ab189ac3-b7a3-4e14-96da-1b7e963644fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdc83f69-822b-4737-bb9b-9efc7e5e2773', '5ef0020c-5d99-4f1a-9dfa-bf1d47ea8440', 'ef84527d-9c6a-42e7-b2b6-1e41f0969e9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdc8827c-93d5-4c33-b571-9dcceef94b88', 'c8c60341-739d-4bda-ac3f-186ca3e9b920', '460f6b6d-ae1d-4190-a0e4-4a420c83125d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdc8b92a-4457-409a-8caa-5dfbdf395751', '5d31fc3b-d1b8-48af-b4a7-a494ebbc9d16', '253564d9-b5b7-4ea2-a301-80357aadd746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdcf8def-d6c4-441d-a8a5-deb70fc8b752', 'f1db97ef-a139-46dc-8d1d-66bbcc190afa', 'e85cb1c8-d893-4e38-bad2-7720b997cd09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdcfa3fa-a064-4fcd-b5ec-0818976c3e32', 'ac20ad9f-cfa6-4914-a4db-8430a4abb9b9', '467300a0-5452-475a-873e-8fd9cc02fb6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdd14d03-31c6-4931-8763-be6d3245a002', '8e9b5c69-a6a7-4a18-8c9b-95cdeb481d88', 'e700a69e-ac5b-45de-9b8e-ae0436a852c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdd3def0-5384-45b8-983e-68f13a695718', '972c0520-c465-437f-b908-066fff858574', 'f4f7a4c4-fd68-4040-8581-55101b8eeeaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cddab975-6501-4ac3-9d0d-0df94d2bf640', '508b054d-a6ae-482b-a618-4257c392b8c0', '1f0182d8-d996-4538-90f6-1cc4583fbae9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cddc4cf4-518c-428c-bd98-351a59dd1b36', '5478f920-1f4c-436d-8bcf-3ee30346fdef', '5a8b8eb9-6d28-4aa8-ae93-a597bfba5e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdde133f-371e-44d9-8f6b-82d033ab69c5', '8b788d82-1dee-439f-9e97-459d07509bae', '51428671-d7b8-486c-bd70-9949b1efb80e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cde00136-8a39-4e9b-a142-593294078384', '3504cf52-271c-47bf-952b-0652ada3c1c0', '6caefdfb-8b4e-4b0e-b7bc-316d02ade283');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cde05909-dbda-415a-9ae1-976b318c826d', '46bf244d-9bac-4ca4-bf8b-5e0426494035', '3b9f8b48-d409-49d2-9a94-8f6fe6ada5fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cde1a826-bf82-4d6a-8871-a0989403542e', '128a4eec-203f-4e48-b25e-709c432d0ff2', 'e1302e51-05cc-4781-81a4-8c8d3339671a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cde4e618-c12f-4a25-a7e1-7cd90f156631', '0f88ba8b-ee58-40e6-8859-e8244ccfd804', '8f46a2f9-76e0-47b6-88a9-b460fde0c408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cde4ff8f-4051-4e4e-aa2d-f91f235b551d', '2a276a78-a141-4fe3-a83e-310084d86b6e', '5a8568a4-eac6-430f-a09c-e9a9b4f87474');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cde5912b-3324-4649-8e5a-23082d9c6956', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3d17abd6-7f9e-4177-8793-a94c4946bf74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cde59f17-1ef2-47ea-9cc2-563332a7453a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '427c4789-ea73-47ce-84c6-0865b34847de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cde6157d-9ffd-41d8-ab4f-2919e90fdb60', '690f83ea-e028-4e9a-9353-b8ba488f3193', '9551266f-a093-4ee7-80e3-4d59adeb6d58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cde6a027-08eb-475d-baa9-b2131abb09d1', '29e7e17a-2982-437d-883f-a0948c5bd2f6', '4f2d8d97-7139-4b3f-8561-b760363aa3bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdeba2dd-08b0-4aa3-98f2-6480e0d89c61', 'f4c5398b-9a05-4ef8-85d3-0fd6de9753d4', '251e0085-cd25-4035-8d78-9dc0d3cf6c2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdecc850-b254-4f34-9cf8-894e7ec25def', '8e7f8711-f04b-4831-8ab9-74922074eb64', '234409e7-1b8b-4ca2-a459-412b672219c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdef7a0f-8e78-4948-881d-b096b6191d25', '8d7c27d7-9712-4e14-8bd4-78d4285f1bee', 'eb1267e5-502e-476a-a924-e25dc3cac8d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdf0de48-5a19-4e3b-bbc2-aa2937c76454', '0b2a7d74-e69a-41c2-ad36-643b0fe455d2', '45867f4f-6f40-40d5-a017-105bf493cf0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdf1537e-e794-4be6-b28e-4a3a8009242f', '6a7e7c58-9021-4c57-a123-b4c7a9278806', '289d77cf-eb50-4ca0-9b75-2bebb4ffe782');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdf21a54-0fc6-4cfe-bd35-407cf2894574', '73804730-6e6d-449a-9928-a6d1337a489d', 'f7a85afb-e5a1-4a07-a2f8-ec75f25bb529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdf43cc0-dbfc-4263-8794-1dfef8958a7c', 'f63800d7-cf1e-467d-9669-064ac102fec8', '90111b97-1d16-42bf-8c7a-683fbdee05c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdf75177-357e-48c3-bcaa-65f3e24b79e1', 'fe642ea2-1af3-4e55-8008-d7d2ee576bfb', 'b7e902bf-012b-475d-888d-1916d1bb4a3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdf84f1d-5397-46f7-951b-cb7ea99f3a8f', '890155c9-2591-4851-82ac-02195dbf387f', '6641c30c-0f0f-459f-91be-96e5a9fd3e90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdfa5ca7-3fd4-4ba7-96f7-06cfb898adc3', '9fa79d09-545f-4b83-8324-b992a73ce3a4', '778c698d-56a0-4b58-aafb-a46234796a22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdfab1a3-d27c-4307-ada1-f61c5a863bbb', '41496988-4e6a-4e10-a421-62c7d29b4483', '78882cec-d25e-470f-993a-ad9c5e5c44b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdfaca73-5ccc-4383-baf8-e5e147c5c828', 'e8a9d2f7-142e-48af-86d2-33ec2f5e329b', '2eaf3a96-7f93-4d8a-8b56-68b89c8155b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cdff3f32-5a4c-46fc-9ff3-5f897ab1c3cb', '3a5bdd28-3957-4ba6-ba70-fc0856a137dd', '9decfc41-ddd2-49ca-909b-ad5d0c27fffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce016b86-0284-42c0-859b-3eb1de6d1d2d', '1b438783-1879-4f84-a582-47ae782a7e3c', 'f36910a5-b5e5-48e7-b0ad-2834d44eef33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce024c7a-33a7-4925-8c37-62e1b6509ea9', '69b233b0-f142-4284-9c90-9cc50f5aea82', '484c816b-9599-486e-94f0-67894c01fa31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce029b6d-fcfa-483d-ad22-fa9a134d9044', '72c70369-0401-44e1-a756-b6be6f80182b', '88797cd3-ad17-4190-924e-54cef2fe9f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce058013-a154-44e0-94ba-ad05cbd45672', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '4a0e7ca3-14d4-4022-b6e5-55993889b2b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce063bf6-e6a6-412d-93fa-5c7175fec365', '3e056299-c3ab-4325-974f-e4ff7def2437', '5a0159c3-37b3-4745-8799-d2fc45b45ef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce0b62aa-b6d2-403d-affd-1bbc2dd7ad16', 'ae8ab592-d358-4cfb-aebd-9f01be161b98', 'cf3d3a3d-d557-4370-a2b8-0e80a1b0cee9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce0d2318-fd3c-4fd4-9e07-b093463e2643', 'c239fe82-7bcf-4f1c-9801-fa0ea7c57de1', 'bb11768e-864c-489b-9077-bb14f072c65a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce0d2fcb-d437-484a-8213-3daea7dc4c29', 'd8cde93d-4cc1-48d8-a2bd-43f6e45a903d', 'dc4ecb6b-1514-4cd1-b677-6f92a576acba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce120396-9c78-4df6-842b-c63021956ad1', 'd42c81e2-d744-4b8b-91a5-92ab25d2852e', 'b9359f9d-8f44-4096-afe1-cf167df109d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce124354-122a-4533-a438-9ef6f865055b', '45c8e70c-0222-4625-b963-a91c41d12671', '6792462b-5131-41b2-8269-c927b702964b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce141fda-e917-472e-a65b-5bce5b2cd4ac', '31f3d550-2533-4453-ba23-24a33349666e', 'b0727a66-015d-468c-84f8-c9548efffb5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce142e8d-99bc-4729-a28a-83015e036cdb', '14e3106e-4b6c-442d-9044-41007b73c77a', '924e261b-5275-4427-a1f6-317773f281e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce153d13-f4c6-44bc-90d6-895a1deda027', '24189e2a-b9d9-4c04-8a09-4d56b2d2b80e', '77ed4055-c6f7-4ae0-a1ba-7190001957f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce1576af-471e-4d48-8ff7-254f1b2fa703', '22e5d60d-d0ae-464f-96c1-f90840853121', '67155aaf-f260-4278-ba2a-0963b2bdacb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce163594-1069-47fa-af57-d2395e898dd1', 'eb768918-3065-4f0b-8efb-3ccc1d64a520', '3ec51dcb-bc09-4a18-877b-a10f6adc060c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce17150e-c7bf-484f-81de-2d333134cc8a', '1fd3d0d1-656a-4182-a6fe-7e3bd46c1e79', '3397541d-badc-4982-91bb-d144cba84ecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce1a6b55-442f-4149-9397-8962522e6f95', '143b4972-feb6-4acb-b0b5-db6f5d667f47', '11a76ced-ff6e-4866-88de-de0dfe949bb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce1db429-8772-4c4e-a6b5-52e3626cb8e4', 'cca4c65e-3dbd-40ae-a0ac-d2670ea56663', '38b70202-0f07-482a-a6c7-b83122bea14c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce1dbc3c-c00f-4938-b493-6ca530a7aa4e', '477e163c-d56f-42fa-a302-e2d7c9702e60', 'cc00fd02-59b0-4559-a4f0-c7229740daf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce1f8be5-a680-450f-aa92-88cc28f58ef0', '518923d9-5ce5-40f0-a7e6-b0c7d0125a4c', '00b95ae8-5ad5-4f10-9434-821c26553827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce21963f-35da-40fa-a362-5b1bf541719b', 'acb4e7db-8f8d-46e0-86b2-3a425467efc1', 'b5eac905-ed0f-41d3-ab89-d710f8ef8c98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce24810d-4e3a-421b-9093-7bfb792c544f', 'cef36dc4-ecae-430e-a3f8-f30572c7d84e', 'c77bad18-4cee-4a3a-8182-2519c216755d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce2501ee-a632-4470-8527-adc3869cbd53', '601789eb-0995-442f-8f9c-774d47e9681c', 'da9bb611-9cea-46dc-9b4a-9ba2945f6e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce25990d-321f-4b99-89d3-dc18341576d4', 'ea5bacc9-cc74-481b-bbee-dfb4174219c7', 'cebd218c-8cce-4cc4-8a47-d905269e07b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce268f68-48bc-45e0-a305-17fd470064a8', '50636ebc-3b7a-4b47-b41d-2468e17d853a', 'ee8cc494-f499-4012-bc3b-b38f1b65a92f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce28e7ba-5181-4326-92d6-891bcf87dff1', '651568c4-0de4-40f6-ad2e-5ed061f8ee2e', '715cefbf-bb29-4eed-9eb9-dba42e12e2ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce2cb531-c07b-4768-9ecb-756d02f52c8f', 'ce74a30c-0420-403f-8ac6-1cf55aa071ed', '316168c6-e182-46b5-a79c-c3a328818b48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce2f068e-99c8-4b05-82db-b2c54fabe03d', '72f0c9a3-9c3c-47c8-b3d7-79c713adf477', '9286ef37-af27-4020-b05b-4c2596c0e0c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce30c34d-d721-4dd4-83a9-9ff56a8a1ccc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '88aefa97-96ae-4b71-adb5-dca924ed6a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce33c77f-e6e3-462a-8680-bdd14b88e660', '050a68fe-0298-45af-bc10-4a0287069dcd', 'e182b37a-ab4d-4222-aa0f-db77cf1fe00b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce3423d9-4d03-4ddf-a75c-ee7c37c72974', 'd3b0d0ce-6c74-4db4-ab83-fefb256195cb', '9499a59d-80f2-4a29-9679-6a85edb5858e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce390149-3a9e-4979-9343-92ab476af536', '3454eb88-7130-4c3d-b8a1-9eab0bf98f6e', 'c65b1889-90d2-442b-869b-e821b047e2d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce39d57c-81c1-4ae1-aa47-2c7cca942254', '0f17b9d0-8137-49c6-9d39-a3bd9444b523', 'c4a7f1a3-84dd-429f-9af0-dd6d37852044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce3a27be-ea45-41b9-92e3-6d94af0d340e', 'e9269d5d-8458-490e-90b6-e892f5b3d342', '127843e0-df66-438b-917c-4a74380e0fc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce3a3e37-bd6f-478f-9a9f-585360d0595c', '327d035b-42cb-4b5f-8e6b-b14dbde708b4', '463fe72f-1aaf-46b2-9a19-9a34be25832a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce3e4015-ea5e-43e9-b5de-63e66e3670a1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b34dc705-ab42-4a57-9783-560a3b04cd4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce42b81d-290d-4da2-a317-31ac8db468c3', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '82bfdf1c-33b8-4c28-8bc2-c171e3712877');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce43e0bb-7d31-4ac3-80bf-c5bcbfd1812c', 'c184a775-98c2-4598-b82a-48c9b80e060c', 'd978fca8-3f78-4efd-9b07-d5bf0d5bf488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce454053-de77-4420-9ae5-85a0e7e80124', '7c8e71ae-712e-4da1-9428-b6a5ad561839', 'a82831b3-3e0f-4afc-a54a-f8c283699d5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce4556c3-fc9c-4c20-940f-1edf1fa53acd', '555d0710-fa9f-49fe-887d-231f82a68e3d', '31d137fc-a31c-49fe-a8d4-8f728a509051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce469a64-52ab-407e-802f-a64694d0b08e', 'b8a67259-ef1f-4a32-937c-8f98056b3c97', 'cfd3d9e7-491f-425f-be5b-a854babc09ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce46a82a-1fc4-419e-aea2-655de395a2c3', 'e9f582da-59a3-4f43-b284-f7f963847b60', '424a7527-5807-46ea-aedb-c149f2c51dfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce46afa8-2d43-4b43-8db1-bf24b204aaef', '74edb301-8494-43eb-8f6f-236e6041044c', '73414f45-189f-478a-be29-6075d7842e4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce4778e2-d020-44d8-8fda-ea495db54f17', 'd612d696-3a8d-4c17-b8f3-8d601d9167ef', '062cbb81-f38e-4895-8be4-70f6c099c12c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce479dad-6080-4779-bc4f-d20fb40bbcb1', '22ae16ff-1380-4482-a73e-0fdd270a0745', 'd1483919-1b7e-44d8-80fd-97f6c4d204ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce486e1c-de0f-4614-9f20-033a67bf1596', 'f9d48c1c-d63a-4eca-82ec-d91c05e6c8c2', 'e63765b6-0564-4e90-9fb5-ceb40fe3613a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce489b94-c7c6-4646-ac13-b8e285a4ca7f', '8ffe141a-2817-433c-b860-14a1aee830a8', '7add7582-853a-452e-8cac-b59a3d438cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce4b229c-adab-4bd4-8f67-042fbbb89cdb', '835d153e-9e32-4d80-af7b-674903210a3f', 'dba3e099-bb45-4688-92e5-3bcc39d5af14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce4dd860-70cd-403a-86da-4c5ab7b2c76b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '843634fa-63f7-4df4-a2a1-e175db6bdf12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce526dc2-1bfd-418e-b6b6-ddb2782a6432', '5dbcd73f-60f8-4f9a-9465-e629ede25af0', '60da3efe-8f06-495c-8b5e-2489e9d8fb73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce55a43a-ddf2-41b7-b0fb-41a07548f412', '86d6dc23-6e8d-465c-b276-9b1af2a7e6bf', '213b8cfe-fc82-403c-804b-6776d8ba5629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce56848a-4c78-4c07-94ad-790374d08779', 'aff3a93a-71f0-4129-a0e7-b35dcbdf73f7', '77a46072-e8d9-43ed-987f-57af672be3a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce56c74f-5912-4563-82a5-38d4d327cbcd', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', '64835f15-8d1c-4395-b04c-c63bb9b3ca90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce5e991e-70a2-43ff-80e4-cad14c5ae460', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', 'be7e3339-88ac-49ff-a50f-9fe4cbce2d46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce5f4b00-239b-48ba-935b-e30d7385e711', 'a7b7c0ac-dfd7-428c-9571-c1dcdc10b8f2', 'e5d451a9-1520-4b89-b1d2-9308d1c24c31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce625b9e-5321-4bff-b0ee-aa05ad289e58', '75021dc5-59a3-4157-a27e-a640470728c5', 'f3196f51-f1c1-4578-a043-cd11f7e63a74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce63de2f-ec31-4474-b9b3-ee9c5e681782', '4e179529-3bac-425d-8031-8aae637690cc', 'a2e1777b-3dd5-478a-99c4-4a9dd6888080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce64904c-1ba3-4726-8ddc-1983ddc6f61d', '77a1aabd-4d63-4ae8-b852-89d5eab99185', 'b5aa16a9-4e75-41a0-b101-f490b1f97c8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce65eca1-ec86-4f5c-bc46-a19724361189', '603224c8-b56a-4ada-837c-ab1a7a89e5bc', '39eb0501-f497-4a40-b15a-06fd6e61bb96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce6827e0-960a-452d-800d-0c34ecc9fa6a', 'ab3d1623-4ba6-4c02-99e5-ecb076236849', 'fee05dcd-19ea-486f-950c-ec266eee7b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce68d65a-ef0f-4b9e-b87f-03c3734fc4ce', '635f82b8-53cc-48a2-9315-cc7d6c3dc91d', '55b7888c-188a-42f6-8235-38980b55f918');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce6a7604-546e-4272-956f-14d6df28fe78', '7f6272c7-758f-4a00-b18e-72f85b0f7c61', '77d3c917-50f0-4105-ac27-b203fcf46b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce6c9496-96f6-4600-8e2b-1c301956728f', '909ac444-f1df-4c1f-83a3-6802f7ccfcf7', 'de5fc9d9-9659-4159-969f-a971fdeffd74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce6dd4f2-58da-4dc0-aa1f-896695bb937f', '0948b149-8567-4eee-b3ae-7521e7fb5c5d', '66b37562-a9aa-48d6-b165-8ac5a744f43b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce700487-ee11-4b67-a64e-c4bcb496742c', '3269d504-1641-4ca5-9b4a-c8921f02c63f', '1a71192a-ac00-47cf-ba80-f294454aef33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce70f042-b7db-4c02-8165-74c530c769c8', 'ae17966f-f4d5-46a6-a089-4a4853828916', '74059af3-0bc0-4adb-abfb-d163e9b53b49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce71ba77-d89b-4f41-929e-6ab4a186533c', 'e3cef4d3-bbd7-48f4-81e4-c5452df134b3', 'f85b01ec-0345-4e7e-89cf-c9ae25c24aec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce726a57-dfb4-4bb1-9573-2240eedb8a8b', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', 'ae51e8e7-c560-429f-b112-a1363cfdc432');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce729192-455c-47e7-8bcf-7013c26dec87', '8603de33-541b-4bd8-b16d-be26cbfb2640', 'c6f08831-6249-4183-a136-d48e2f5cffd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce72b06c-614a-413d-8ee8-a233409d25cf', 'be50f349-707b-49d2-9669-bedbe85b64ed', '9fb91549-64ce-47b4-8961-15b875d394ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce73164d-5b83-4c1f-8675-5bbd5af87b01', '1c62e9d7-4a5b-4841-b440-1403ef765322', '1c2f3dd8-132f-4446-9ac9-ff40bf591496');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce798529-abb6-42d4-a99e-a9629bd153da', '193c9666-da2b-48f0-8722-5a7c49befe90', 'c7c633e8-7a0f-445c-a228-27a18cf2cac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce7ae184-a3c3-4170-a1fd-c0138532f1a2', 'f7405eb0-66c2-47d0-a07c-a17eaddc66ab', '9172e877-fdbe-438a-a49b-57fcaf65f816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce7bdf47-924f-406a-928e-df18137769ba', 'b6cb9747-f459-4583-8fd4-9d460ae7b14f', '2d655ad4-b4b4-4f3f-bc15-b0c59ed2d892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce7cb8f8-8691-461d-8c36-0e2785204082', 'a48fc1a3-5448-490d-bf0e-974b59083dc0', 'b10163f4-b32c-4f43-b901-94b03988e65f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce7e9294-2597-4ae1-86d1-6b9aaeaa8de3', '78bd003a-9898-4a87-9e98-23f32cb4a8bf', '2d6c2812-bc04-4364-8b87-9053250cba2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce800136-daa5-4435-afe6-e20ae3392c64', '1c82a1ad-1cee-4710-9ffd-c72af094bf93', 'f0d05cb3-ab2c-444c-9246-8415669290d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce801747-a049-4b17-880f-58c81e12fb0f', 'a7808f78-97e2-495d-96c3-34fc3c778811', '11970844-6995-4839-86e1-0d68fa070929');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce81d95c-8dcd-4c95-85b0-242d951ef129', '092f02e9-fde9-49d9-a579-ef76523e04ec', '8682d592-3d7b-427a-879c-16c8f5f42df3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce826b27-5b01-459d-8630-d0c44b0c2b85', 'df4cb3f4-4826-4c5b-8b6d-8d38d687f9fe', 'a3fcd778-475a-498e-83aa-8622ededc4e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce845af5-0db4-46d7-a440-8fbd1809beb8', '18934442-053c-438c-972e-e4465c5f218f', '19a151e4-b53b-4054-9d7c-2aa6d8e44f44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce853adf-43fe-459d-95b6-95f41ce5cbe8', '5e18d718-63f2-4b04-a864-68939a121c0f', '1945253c-9fd5-45dd-b277-963627fb0fd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce85596c-c9b1-46bc-b5a6-097d1139eab0', '6e26b220-1b14-42b8-a120-683e9885677f', '6dd8567f-8f14-4b38-8f05-8342efba6443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce8a5a2b-4fca-48f0-8eea-007b1dc1e2a3', '1b39c86c-90c3-46a3-999b-2f21f5c959bd', '9d4ffcc5-1f7e-418e-9f66-347817e562f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce8af3fa-18d3-44c1-a5c4-2ed10d9d1ad2', '8b5abeea-be66-4911-9886-d73f41f02984', '0fa59441-bc83-4189-bdd0-99f4109bda0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce8da2d3-9c57-4067-8771-d91cf971cc74', '1e21013b-e18c-4de3-aa3f-702ae9f0b86c', '489c521a-8eef-4c86-8566-683a81d9227a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce8de3a9-2d55-43ac-a91b-03a76d2d51d9', 'af9323c5-16a2-496a-a6aa-6426586bd15d', '5077ebc1-071f-4353-854f-6dbd05ffd1f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce916b68-fc37-4c17-a090-53121c5ee267', 'f30df5ec-99ce-42f4-961b-469a9d20c5ae', '2c8209ab-1cd3-44ad-828d-305ecc2a776e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce92ea30-45fa-46ed-91c7-e32d474c4088', 'f612241b-0268-4ba3-a977-8b7ad1c58932', '1ee920c8-2d5c-4f4a-9f05-4edd4f4babed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce952c4c-d0fc-4d5c-98af-1912a0281fda', '43808d49-8e3b-4123-995b-3eef88911d78', 'a92eaf54-abd3-4511-b401-f3a0ff9de9c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce95ec8e-75a4-45ba-acd9-df79bcbd7116', 'c0c89dad-e34b-4900-8a31-455e6545c7a2', 'f920dfb5-0fae-4a05-bcc1-3396e068c0e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce96524e-2b34-433c-8836-68abfb2447df', 'aeb0b571-28bb-4d14-8460-f5ebcfdc2e8a', 'f0022faf-b0cb-49d3-bc67-91a21e34c201');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce9acb48-5874-4667-914a-34a38dd667af', '073fd31e-af0b-4dd4-8060-048e26732990', 'f3300496-3c07-40a6-874f-3f0c65f9d4f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ce9d3c3a-d4ac-48de-899f-20b77f4993d4', 'a2c5d382-ef5a-47ea-9c82-5802c52bb3f9', 'cc15f56a-862e-4d5d-8635-4ef9eab943d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cea0a4d4-b6bf-4662-bd3a-05fac731f433', '8c4178c5-aaa2-426b-a71c-cdec3454ab61', 'dac0872b-b1a8-498f-a10f-fb5221ad0625');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cea18f35-9170-4782-a7b9-63f08883bacf', '0fafcaab-f45e-4691-a49c-515e93f90dd6', '6876a221-6d91-470c-9a8f-88261b750770');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cea83d12-33e6-4431-acdc-5ec63219c076', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'a0542576-0087-4e05-827c-c6c7e68881a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cea8ab28-9e57-47f3-a7aa-3662f8b71d15', '7e26cd90-136b-4bff-b7ab-e2c22702e11b', 'b2037646-92cb-4fcd-a1be-a98d9b2903cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceaa9e11-f649-4301-a74d-db75160dae5b', 'a92175c9-33ec-40ac-b756-5cc5d665a9a7', '5ff7016d-91df-40ef-8673-43b433057604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceab4587-61f5-4b89-8f4a-2aecd0336855', 'a2d49a03-6f78-488a-84fb-1866db8005dd', '18b75012-8360-465e-88b1-6a2037251172');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceadaf90-1224-4ed2-b83d-b66e0ccbeea4', '2b645f1c-17e3-4c77-85b2-67b7e0ff7b40', '9d29e997-7b40-4c6b-b457-46700288d154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceae2ca8-6c79-4933-ad7a-06478727d500', '5fb8a4f4-f95b-4b97-a75f-94bc532dfa5a', '12188fe1-a501-49ab-ac63-03376c921259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceaeef24-29f7-4677-9465-e7d995dfc4be', '92fad63d-d8ff-486d-bd71-6e9f5b195007', '6f74c7a7-2e20-4f0b-b1f6-80699d0e1f18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceaf3f50-2afc-4bfd-8805-5d363a2314c4', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'cfddda55-591b-4471-87ff-965269d7e44d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceafdbfe-33ca-48e3-b659-7b4ef1920d4b', '5c9527eb-3c4b-4ec3-8102-6e918cd4af27', 'aeb468fb-2f31-467f-a469-5dca3b9a101f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceafef42-bace-4d56-a3e3-90507916283b', '539757a5-8ab3-4176-a02c-cefb452f7e7e', 'e20e4d94-b918-4b53-af5f-1e3d44e25ae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceb11550-4c56-4ec7-b82c-17843973234f', '1ca38f3a-d832-4453-b771-53fdb7f276b8', 'f72235a5-22f4-4b12-ad01-34a127605f95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceb12e67-0276-4513-8bd3-283ae8114574', '68fd0cf3-ffff-4d8c-b16f-c13454d948ca', '5e55c9c4-f1aa-446f-b0a6-6dcc36a90d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceb1c0d0-a117-4a13-bef1-2579ca88336e', 'f8797d0b-ea35-4419-ad0c-73ead6b441a9', 'd5f50d4a-cf1a-46d7-a1c4-6cde1cf5df65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceb50d3e-b0c2-49ce-b564-33a6b8d95981', '813ba41d-ac19-4b44-a63f-bd7cd819aa22', '9608476c-4e40-495d-ac99-dffa82658887');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceb56e85-0919-4789-bacb-20e164dfc087', '81d7f43c-7170-411f-aefb-5e771b96486a', '225ffd5e-aec7-4918-afbc-bd65f3c165a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceb76688-01e0-4bfd-82cc-73cc8a83355c', 'a6e671ff-576e-4a32-b039-2cb349ecb4db', 'e48ef339-247f-4148-a3b3-f43079e3121e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cebd4acf-9883-46b4-bf0e-e4a8236c3dcf', '9eb41854-bbf7-453a-9941-aed94eacdba3', '280bebfe-c90b-41a9-9807-6d82adc84d34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cebf13f1-075f-4417-be2f-83160bc0d239', '5b73fe67-e51a-475a-b9d8-ba1697c06ac9', '1ddd31c8-6cd9-4418-9e38-5a65f58b56a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cec10cee-e643-46ab-a67a-8488ddd21626', 'f57b0ed1-9fff-4aa3-b371-b575c96d960b', 'f43f99bc-0b19-4741-914a-e0f18a7f08cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cec15121-c6b5-4aaf-bd70-a5afe8c4b5fc', '1b346e97-04b6-4762-8cc5-375a424d7204', '73c240f1-5a1b-4bd6-9620-b26bef902657');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cec1b7ae-e5e0-4244-8547-b048bd3a5070', '26d6aa8a-006b-4e9e-9282-1f34d92819ee', '34b578bd-c642-423b-bc26-81442015855c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cec33ed2-87ea-4782-b297-865d47d9ff30', '42f58d47-0f71-48df-bb02-1e8f2fa1dae2', 'c4f02e1a-f052-42b4-9edb-251fc7a42a8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cec440f3-f620-4ba5-860a-28bd668937b6', '4775a47f-cdc7-451d-a171-4d7e4b6c7506', 'c563b666-0902-4873-810f-af97f0fec334');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cec507c2-36c1-446c-be84-60a4bcbb47e5', '34c87417-4eae-4589-8d95-13f53d654deb', '5050b76d-f2c9-4fcd-8d30-e3e7e157db13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cecb139f-c79d-4b20-ad0c-5e691dab99cb', 'a4ed85cb-1a01-49a3-9eda-68abf08a1a7a', '7e586e3d-b53b-4c91-9712-083e7fac8f44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cecc699f-0993-4240-bd2d-9e10c1b9141d', '9b00577f-a7b7-4a82-90ec-4f3a70ecd8c7', '44dbbe35-2754-4008-96e2-cc8312b03190');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cece0fd5-8078-4c1e-8765-5809eb8c0378', 'fcf6e7d2-51cc-4546-9f9e-f6ed7439ae7c', '9923e471-6300-45a0-9a63-0ff33eed6223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cece94a5-bda8-4b38-9f26-2c53dd562442', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', '301aaa09-791e-4040-9c92-f148268819a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cececc32-2ec1-40f0-a278-e804f11ca92b', '6350b4ad-2e50-48b4-9886-7b5cfa2460ee', '2ed2fe51-a1b3-441e-8895-0877c3e1ccf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced0174a-7587-4c2b-b7b8-e719745e0285', 'cc469f6e-4209-4fbf-bc3c-e35b6740dd17', '16e67015-77d7-40ff-b9d9-3eab74a1a52c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced2914c-eb19-4511-8684-a8b1b5472475', '74d32f1d-c7c8-4db3-a60f-53234a44de54', '7d165aa2-3ccc-48ae-b2a2-a992e07db13b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced2e296-9691-48db-b6d4-8ff645d2fd4a', '35505bb8-69a1-4f9c-bbdc-db0df0d3a0e9', 'ab4abc14-852c-41e4-9137-e747b6b7367e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced39bf2-19f1-4f0f-947e-83ceb8ba6a61', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6ca378bd-51c4-4597-9796-059b8877e1ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced3b829-483e-437a-86e3-344cb49677c7', '1927fc4d-b263-4ed5-a89e-d72c75d7316e', '97f5c090-d0da-4dd2-b389-136710875286');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced4254a-7c2b-422c-8c82-c52e2d95ee46', '5bd7d525-edc6-4da8-8441-0b0e546d6207', 'b3f43fe0-af15-420f-a288-4eb1dd18f863');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced45cea-43e8-4762-8b68-eefbbe51feec', '3c27f755-27ee-41f0-84b6-dda87900b28b', 'f277d5be-dbe3-4e6d-8252-e7be5cc5fda9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced5372f-c11d-4a11-ae51-8d58c915ca89', 'ff91a3a5-28e2-4709-91ac-321914fb8bb1', 'ea018fa1-0f4a-4465-8b14-649bcad6fc7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced54095-9f3b-4a72-b774-dc8ea9ea50fd', 'ecd24650-24b9-4f4a-a081-899f8415b414', '4b140d8e-fe6b-4d5a-ab25-f4145e0aa114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ced5cb7d-4e48-418b-9c96-c83b7d181966', '0ac613d3-0f42-4eea-a015-98a8124beb0b', '9dc62afe-d8f8-44c6-adcd-7b948a8c8ee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cedc1952-6314-43e6-8b6e-8e6ce7283f4a', '50c58fe6-473f-4535-a287-cb96d04f7aca', '903e983e-71e9-4cb0-8a1e-d8afc23fd088');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cedcf39f-98a5-40b7-a1df-18a282ef1a46', '9e3ccd94-f0e7-4b42-b870-d524bb571f93', 'c2d7bb22-697b-4f87-9902-52fb8efab864');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceddfa2d-aa79-4206-8222-ad4382d782c3', '6ebb1247-6f96-4f30-a26f-09df258c5914', '05b56aae-9627-4b0b-8197-7734b10b3139');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cede3546-6c89-4ac9-98db-239815631865', '421392c8-0c0e-4675-85ff-235813296e67', 'd52d2ec6-cb7a-4f7c-bcde-6a58462de8a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cedfb287-b759-4f01-9023-4b1b3f849a34', '2c2ef6d0-def6-4f6f-a3f2-baf08712ae75', 'e15ca5fd-c516-489d-b870-301a6ffdc9d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cee32ba2-b134-4153-b658-24c8ff427adc', 'a69aaddc-67fd-4ee9-ae24-9146e7f3c1e9', '0e7ee703-2314-4b03-91e6-69230c7905f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cee49041-fc3d-40b1-a416-7a3ebab5dd0a', '69b83b4c-046c-4778-87bd-19e4c823dbaa', 'a1a0c13f-c372-48c6-8326-cbd4b850e147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cee5c60d-fdc7-47cc-94ac-9c9d22044574', 'f33e2354-1a8e-47cc-8704-2f5fd2bb277c', '1922aab0-6a3a-40d7-8d49-dd1a9635cd10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceec0b67-ae2b-4c57-993e-6b9e60a3d8f1', '019885e8-0f16-4dde-ae71-5d0a40717ea0', '046fa255-7042-4078-9d17-23b020e15199');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceed0aa3-3173-4593-a71c-21eb07d0181f', '6d5a2e2b-6416-4ce4-bda8-c7442b75ede3', '00fd9796-b850-467c-a859-3b9e4b8ea8c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceef8896-1642-4a51-8886-52168c709f44', 'e7258a59-e419-4bc0-a47d-7909b171d089', 'f558ef1a-d37d-4612-adc8-252358453a30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cef330de-95ef-411a-a4e0-0978cf22189f', 'e3b10a5d-336d-498f-902b-e62014d14735', '4f964b99-75b4-4933-b20b-a48ce7fc1fc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cef483e1-4d7a-4aa3-881e-e11fb3b20302', '5a926e93-0437-4b29-99cc-0c10d999fd5a', 'c5cb96f0-11cc-429c-bda7-53a212aad859');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cef6886e-7f20-4dec-a9c5-b9bf4781e63a', '6b671cd0-bb67-459f-b901-7f87076fac67', '81977da5-483b-4f4d-94b7-c826b88184b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cef85287-2af2-4531-94ed-f798d73ba1ba', '317fb3d8-ef71-4b56-93da-d586247c4cba', '1c3f7d0b-4183-457c-828a-62a930da612e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cefae20a-edb9-4406-a001-4780558f41e9', 'f6a6fe3f-f4a8-4636-9d14-6dbb053b0387', '489fb388-c0cb-488b-85f9-49ba8e9e1862');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cefaee8c-c0fb-471c-803f-7fb66b8dc0db', '28ef8a35-6e3e-4475-8846-8ce3c8a0a4d3', '4fac8bd3-d421-492f-b597-6c5effbe45cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cefbfe47-843b-40ae-aabd-b44609d6cc49', '84fb8764-5a28-4985-a898-560a7f5e3294', '832b83d1-37cd-4a2e-998b-b5ff93bbddd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cefc9077-1268-477b-a814-90c8d2b874f5', '7661c9ab-79f7-452a-ba3e-4d505486ea2b', '71d9b046-aa33-4835-bc4a-78333d235ca1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ceff9d5d-e80c-4c7d-8640-915690aba7f1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8f675b5f-4a84-4eb3-86e2-a0d3a124c30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf01361a-c046-4297-abf7-223b70d203ba', '061ee5bb-d1ad-4736-882b-51c086a335bb', 'b135f156-3a48-4afc-9492-f98c76ea181e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf020b8c-86cf-43c6-8482-cea57f69d66b', 'b108768f-8c27-4b52-a7f3-596f4e6321b6', '925ab3af-d4a5-481c-b803-3c26b66f73f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf02a6d9-5e54-4f2e-a9ec-0ee6fda497a4', '26816342-c689-4876-9edb-2bc0860cf30e', 'f97f437f-859e-41d9-b51c-4aa6588e618f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf03dd89-f136-4f82-8d0f-46f890fa248a', '58652f0b-819f-47e2-8063-06f995e4191b', 'd1fb022b-d330-4e4b-ae95-75162046cb4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf0776d1-ead3-40ea-8534-04aae7ea0c6c', 'd4bbf9d1-f057-4310-8ce8-8c7eb877595e', 'd4dcef75-c090-446a-b9a9-d770adb1f0a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf0912b9-abd7-4d73-b4f1-d723238fea8c', 'c098bc20-c625-4a1b-bedf-55c5cf9a0264', '2e13acd5-c57a-4b29-9ed3-a973da8ef63d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf09404e-6f90-4a87-806b-9328817bcc9d', '9c260858-e25b-4a0b-916b-0d2a9829f85d', '62258a65-61af-442a-b8b6-43adf3cbd94a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf09cb36-6a69-40bd-90a1-82f867100e81', '996524bf-053b-4683-a8e6-0189f3b5d6e5', 'c5e7bd02-483a-4936-89dd-1f2408756d9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf0b187c-1dda-4a8c-adbc-e1a3002086b9', '02204b5e-212a-4401-8c77-652b5cd152dd', '0052d883-933e-46dc-bd74-5a640bb75ccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf0db7d5-b94e-4438-a220-50d4a2db4d4a', 'deba9246-d56a-49b6-91f5-05de62d48897', '86a7dc1c-67bc-48ff-9ea9-5ce3bcdae041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf14f42d-4557-4941-b562-1f7cf5ec4666', '9004724a-96b9-4661-bae1-462b74c80621', '6bccaddc-2b9d-45c5-a5cd-11d57061f489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf17a7dd-ba00-4b3e-a8d8-deb3d6248e83', 'cd56c2ac-fbce-4d74-a5b3-eb6d292f0bff', 'bec234b5-6b75-41d2-9594-0f965b6dbde1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf20a3e9-e720-423f-af3d-fb78a28603cb', '9143171a-8ec5-40ed-a5b3-0b74f658f069', '534b67df-7a66-4d47-83b0-91df8cfabe04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf22fc41-5c95-476d-b895-17cafacacc40', '16055c03-03ba-4f70-96d0-98ea5d611d03', 'eddb8060-b10b-4a2d-8314-0a5ca3f56875');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf231e78-ee27-4538-859b-9e5416b74eed', '19fa4a82-853c-439b-ab25-d99cc16adfe8', 'b37b4892-7bdf-401a-92fc-e6b0e19027ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf2454ad-8774-4b5e-8ef4-438032d0d471', '3ea8882a-c844-43eb-be1a-2f56d6488b1b', '2141d10d-31f1-4fc9-845e-952a208c2d35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf260b15-0f18-43ef-bf4e-e7a4432e1b6b', '8ea9d1a9-91e1-48ba-9175-d2b1318a92c9', '7102733c-4196-4a03-bc8b-4899abefccd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf26cad9-7fe5-4b2d-9ce0-3e3f8d0e1d16', 'bc6b4a69-1bc0-4c71-b40d-5bff53f68fca', 'b501dfd4-f78b-423e-b1d1-4b074a8982ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf29a8f3-7e0d-4c60-a9c4-0d8a667b408e', 'fb1588ae-3309-4088-977c-8cd8d858184f', 'ef5a4c24-0332-4504-8b05-d7830c857ec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf29b4c4-5cfb-419d-aa51-1010e0507617', '2d4456b8-7243-4026-97f8-adfea9cab18e', 'c930dfce-cc26-4011-aaf9-b32799b20b44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf2ab6b3-1a00-46aa-af4f-2bda2d341afa', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'a1194223-fb0b-4ff5-b3fb-ff389684245e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf2ab7cd-b028-45b6-8ac9-673aea25eb7c', '5d44b1f3-97f2-4be8-88ae-a48a82607346', '0ee5cfe8-a791-4a8b-b26e-78e65aa69351');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf2cf11b-ae1b-4499-abd4-5f8b5210058c', '06b631c9-f31e-4c66-8eea-c85944b010d4', '8031c684-a755-49d2-87ac-8feb4936c9e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf2ee18d-8be8-4cda-94b6-2dd49d6e8aed', '9c618cdc-ec2e-482d-ac22-8ac224bb04ff', '13db69c4-b03c-42ad-9caa-62e36e584c8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf31552b-80c8-4447-9fc7-241ff2267c55', '99086378-49d0-4ec4-9763-1619a497cffb', '630fe29d-3f45-4ed3-8a8e-1393cfb99173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf374a5c-21b7-43b7-8d0d-e2ea0289c5ca', '5e60468b-a177-4096-bf23-37f566a3b720', 'a9929633-e2d3-470a-9f2e-dacbcda5f29b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf379559-2225-4df3-bb38-9905954f78c0', 'f41d71b0-23c5-467c-9a97-3512f39a8dcf', '5f46cee9-8016-464b-b059-239d8f853d61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf394874-488a-452d-86da-cd23fa12c1bf', '3d2962aa-e3e3-4821-b615-778ba84ac540', '17020344-dac1-42db-ba00-98c6b8d594c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf3a22b4-2647-4efc-a0fc-31b995270f28', '560b4c64-5212-43b9-b641-b1760a8209b3', '0291e8d6-a07f-42dd-af2b-89c74c041259');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf3c1e82-ccf4-43a5-a564-bb6dc32badf8', 'f2ac07ee-2d71-471d-beb3-f753f9be54f2', 'ef7f255c-2617-4a98-b8a3-81b2431d3289');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf3ce5e2-5107-4240-8928-2c71d3f6c7b3', '89907ab8-f032-462a-bbac-72cb09eac0ad', '1f8778c6-0c48-4820-99e2-c72799d09e40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf417678-236a-4e0e-a768-e3a2040e56e7', '69fb5097-0026-4a6b-bd1b-ea28f2513144', 'b8c1705c-5b96-494a-99b2-05b135aea0e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf48c5da-374a-4074-85a9-984ae331c383', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '326e4b70-5259-42f5-ae07-49acdca5ee72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf49aff3-161b-44cd-8e65-c6fa751d25df', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1a273633-f5ba-4a20-a60f-2ed7420b6ae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf4b16bb-ee2f-4a4d-bd6a-840fe727413d', 'ce1178b5-cce3-4087-b53c-27ee0434349a', '43b1b1c2-9056-4a09-b7c1-37c36eac1392');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf4b554a-9ca0-4cd0-930a-b9c5f25ac509', 'aff98ae9-3073-451f-b452-6950a4912e5d', 'e3128563-0342-4841-b971-1618bdc43efe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf4b9e35-cc06-4396-b3bf-371ae949ad9e', '19a5df0d-274d-4e5a-8bbf-61e426204187', '32532ed9-d5c0-4bf9-ae90-8357ae80e7ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf4d9897-676f-4d33-8cd9-ecd144fb81da', '6c97e4c7-ecb4-4bef-a963-6c8879379c5b', 'a1c126ff-f9a2-4b49-96c9-c01e0533defd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf4e7745-4672-4981-baa6-365b14cacc39', '09b5ff29-34bf-45ab-aa5d-30f6182d0de4', '6effb1b4-254f-4ab4-83f0-01f3fe811570');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf4f1250-a9c7-4816-af4d-a71392c83b2c', '833af585-1a02-4efe-8156-9f91374bb0d5', '189a0a91-5d78-4f53-a906-d39638e37377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf50596f-5acc-49e1-a8e3-386b66bf014c', '55aa9da8-d2f7-436f-af70-42dcf725c4f0', '3ec3ee2e-7c41-4bff-8f46-7c2a7d6f51b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf524460-f0e4-4294-95fb-8715b8350ac8', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', '221c26a6-ea28-497f-990b-169a8304f459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf532834-1a35-4e01-8377-f949f0951b31', 'c1deed24-c91d-4a7e-8d3b-4ae4259c56d9', '8b0c201c-c0cd-4701-9412-289226ff4586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf543343-a4d4-49f3-9e7f-750d5a1d13e4', '3d8f679f-6aa2-466b-a97c-657d720a8f9a', '6e466a5d-fb67-409c-a931-b9a8e2308059');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf56241d-de54-4aae-b14c-9a607fd10f17', '3c3856af-a4a3-46e2-8daa-ccbb353841f2', '927b9a86-a04b-4100-8558-0e32193f4f12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf603749-ff95-4b4f-be6b-c43bb953dd28', 'ba23d33d-3327-4fe9-a0b6-2946399c1275', 'e81ef181-8517-488b-b3dc-0cc1a508db3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf62b74d-0621-48cc-8814-a583c2df8bcf', '10545d0c-4f4b-49f2-982e-7525a2ecef09', 'a7378f53-ecdc-4e84-b34c-944f7a863a37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf63ee88-c14d-440e-824e-b6c89432f396', '6102fb79-6306-4b1d-bf0c-44e621555024', '5fbf9e43-8a41-44e4-99a1-5d161fc7890e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf645be9-7613-4fbb-8298-41177ca64f4e', '75200308-b67f-4e31-87d2-542dc3a81f29', '516fee69-a14d-4e60-805e-bb4d542ad57b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf6524be-7a86-4953-954e-d914a36a8248', '8f404677-7617-4010-9147-09c9635e985b', '4bf1ef87-da55-44e2-b53a-57c033eaddce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf67a30c-464d-457c-bc6e-d99e22d15f22', '3a05e21a-ff88-4e73-a32f-6be7b9d0cbd0', '94f5086c-78cc-4b44-8e97-54a4da447978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf68d375-4587-4edf-af4e-7340f52e3641', '6cfe316e-3dda-4370-945a-f42a0c94789d', 'd3ff22bc-3011-4560-a7bd-fbe15f26300e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf6ae3bd-9e7b-4db9-9977-301e6406d304', 'ccf7e52d-0ac9-4840-8896-756ba60a49c5', 'a9a45008-4e7c-43c4-aa72-0c34cca74735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf6b74f6-cacd-4553-b026-4a0a0d8610ff', '484fd57d-e359-454d-aa95-b19182453e70', '0d00b49f-0f98-4b36-a884-c365b166b2de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf71d474-227e-48f1-b90d-9615f54c85e5', '8d03e1f4-ba09-4a06-b263-f962f0d5b993', 'ffbda4b4-af47-4875-9490-f3b0c6da3404');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf7282b7-4def-4309-8d3a-9cb033c26e69', '5d4b45fe-2928-4895-a19b-127ea23c7f49', '67b2c373-1ec5-41b0-b7a3-ce9f64cf49c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf72fa65-2180-4de0-8bec-90b8ade4da5d', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '3aa9e087-2596-46cc-9e38-8eae64eee2ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf7418c5-a67e-42de-9dc7-70e4d92a9f07', '91ca56b9-1aa8-4b13-a12a-028389ecf949', '8b04212c-94e7-416b-b2dd-a0b37777defd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf765bf0-15c4-4e34-b7b2-f45f55629b70', 'efe6975e-a2a6-48b0-9961-a0d16244f6b2', 'd7b26d56-e52c-41ab-ba93-170c5620f665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf76dc60-1993-443d-9e0b-1ce3557851b1', 'fbd78f0b-1852-4ddb-91dc-da231cfdc472', 'ce512099-c785-4b7e-89ca-e2793504c13c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf77cebd-be95-4d6b-bfd7-115a104e6317', '70ae4e2f-5c74-4ff1-b1b2-4073bbf4cd9e', '895ef18c-add8-46e1-9f3d-3328b20c837c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf79137a-1a64-4f29-ac49-d15d88e16bcb', 'a11721f8-6bf6-47fb-953b-6c742c398cff', 'c0b72f9a-18e9-4e4f-b205-4416eaab8f4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf7a4c6e-ba36-4199-aff3-503603266ea3', '1f007b32-e0ad-4980-8d63-806e626d2624', 'ae7079c1-b6cc-4c6b-b07a-fe152a2933a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf7cd645-4a8b-42e1-83c9-77b0ed848d5c', '23b93a94-5020-45cb-bb30-52a80559d3f7', 'aabd7a7e-944e-4f26-a5ee-27094f1c950b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf7f5749-1a38-4fe4-b67a-6282f1fc4084', 'b0499911-d06a-4523-bea9-2db50aae9ad4', '2fdd7de4-c484-4022-b676-83a40852cf3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf829d61-6511-48c1-b356-a7ab76a223f0', '283c1af1-fd63-4abb-8cef-590bd42c59bb', '7cad537b-01d5-4aea-87c3-8c5a68b45162');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf8500b1-728b-43c0-ae7e-b7b9f289ee10', 'ba2838de-d8d0-4c87-81dc-ab8caa1ed3a4', 'e814ed3e-771d-4de7-8667-424a276ab7a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf892c3a-e8ea-45ac-9494-e78c64d93067', '84fb8764-5a28-4985-a898-560a7f5e3294', '22b26c8c-fa2b-46bd-8763-35e9c80cdf5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf8b9399-2c53-476c-9bb1-9380410d881b', '64556889-5930-49f1-9723-a7d05e6a4f53', '3b7c7e7e-1fdc-48c0-9f7f-378a21bc5bba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf8bfbf0-95fe-4599-b381-23347a940dcb', '17d3005c-c279-45d6-90ba-3e75a761e682', '767a976a-a009-489b-b14f-4b31c08ea9f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf8d21e9-e73c-4a83-8134-341e54449da5', '1292cd5c-8b75-4bea-96ce-5bef9f2c7f4c', '83997ebc-5251-409a-8b61-86c7d5f73e98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf9143cc-cd56-4104-b066-6fc3f17810e8', '08273101-bf8a-4cbe-9043-cb454ebd22ad', '17dfe958-05a9-4e2f-a350-4aa9ac46a0a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf929d3c-73de-426c-bb10-dc5d86a5b780', '81f3530c-c939-4aa1-9b5e-b0176b14ba14', 'adbac947-8954-42f2-acc7-b084875178da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf943b9d-35e6-4f44-8ecb-bd0146342c66', '45e15371-4a2e-4d33-bfcc-5e568efe1c5d', 'f44b7d55-0d14-4554-a15c-8691850de076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf94ab1e-3369-4fb6-acb5-37a76e724693', 'ab389f78-a3aa-4c3a-8c1b-7b7fa17af141', '6a184c95-4c3e-4c28-96db-650e8e087c83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf961a9d-e136-489f-93a5-aff7a1012897', 'a886dd40-fb09-4915-ab7e-0b803064b171', 'a7f2c46c-e9fd-49fc-b0e3-465816dffb20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf978898-0ca4-4a66-9afe-481c4ee90f4d', '327d035b-42cb-4b5f-8e6b-b14dbde708b4', '77cada9a-4f62-4de0-b501-9cb71835f06b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cf9ebc72-4848-4a74-9bc9-50dde5e7d85b', 'cd6ce5b4-0d73-486e-8163-68f5ac401f90', 'a7f91cd9-d77b-4bbd-af03-870ea9a71793');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfa08620-c28a-477a-b385-7c1db06621d4', 'bd4328e4-3cf9-4925-af4d-6440345b9452', '12e47360-2d2f-43b7-b70b-1612f860515f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfa19288-3db1-4b50-a794-8a0a2f722770', '8b33bf5c-0685-4215-8d92-b175cb120014', '317f1060-f765-4d3e-975b-7f7bfae6f024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfa2fede-1c08-4e33-8292-3c6f0760cfa5', '1e72aa80-6969-4c06-99c4-f2b9cdcd4f94', '865a475f-13aa-43de-a77c-0d51e6b01baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfa385f3-53b2-439b-8a87-cc5626f04406', '88ecbf0d-8cca-426a-b223-db8370626826', 'cce46ee7-f6e1-42a4-b4ef-f5339ec675e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfa46b21-191f-4ea9-a82a-5469d967bbd5', '2fc03664-8c6d-4944-b8d3-8c042238f684', '9925d973-34b1-493b-abff-2d5a308b2eef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfa815f7-49eb-44d3-ace7-1bb1d98ddee6', '7a2e14d6-8f6b-43c9-8920-a3ca051efc17', '5fbd0c25-43d9-46bb-bfe0-200a4f5af518');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfa8bcdd-e65d-44d6-af26-bbd872613cb0', '48aaa8aa-3597-472d-a580-35baa1b91f0b', '03cbd70e-c0bd-4627-a1ef-53a591c0148a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfaa28d3-10a7-4483-8326-c5ff521fe615', 'b60f4454-6881-4974-adbc-a380b8bf1fbe', '98b58f17-6637-4e02-b348-f940e43aa6df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfaae309-edf1-412d-b8b5-042df321d1e8', '3e418ad7-c95b-4734-a3b6-12092890379f', 'cc40bfa5-1152-4627-843c-4ae4d30335cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfac96e2-1d64-463c-87e5-1879fb16bce8', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', '5c0d78ba-99e7-4164-9341-52d47d4aae7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfae689c-8720-43c1-9620-c9fe258557f9', 'f2ab81dc-a4b5-49de-b957-afa0528d7c00', '726ac8e2-285b-418f-8b5b-833030526d87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfb13f75-359f-4bfa-9c0b-b128b8544e33', '4b894d7a-4d40-4fa7-bb3d-09fce4a19c4c', '227ab48f-8cb1-41e4-8458-e7359288253a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfb185ae-1e26-4c0a-9bfb-0fef2b908881', '404d3e59-ef16-4c6b-94ee-7531429e1681', '0beafec2-1f82-42e7-abb7-49513c713c4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfb41f14-aa61-454e-bb79-0c881d1865e9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '102e0214-24e1-478b-865d-54b80e6baaac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfb5e42c-83fa-47e3-bb25-01daee8a2e8f', 'a9ebbea9-67d6-473b-8b3b-0f1037f4b26a', '026a7394-7d03-4f57-bdd7-0d5a0948603e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfb76cb8-58dc-4f4e-a21f-7e2f3c9aa248', 'f85272cd-17bc-44e8-a781-9f80711470dd', '4689b313-2c12-4fad-9193-7b7abc1e29c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfb8bbd6-345f-4447-8386-ae945a63b9e1', '317ae60b-2df7-4eef-81d1-0b33949468b9', 'f282bede-3e72-4226-9dac-e2363fc72ed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfbe1f6f-0462-4e31-b775-ed6c8fd0c9c3', 'e953bcb3-5aa9-4bec-a1a4-7f92da4a020b', '92e1a055-f4f0-4361-b226-f1ce20521aac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfbefa2c-6158-4aea-87a6-f4165bdb9a20', '3acee7d0-e5d5-4394-9fe4-97211fc0c49f', 'ea36e7af-150d-41d6-b017-618ed8a975a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfbf12f5-1cf9-47cf-a15c-cb37b0a684ec', '150cfc89-2bf7-45c5-adfe-b382ffc9d909', '43a1fd07-4a40-4126-94b1-8da1821d697a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfbfbdc4-7d40-46ce-9243-5de4bfb62a03', '85d50c96-e436-4a51-81a0-b9fc02b05e99', 'f9afef2f-74e2-45ab-b498-0528d0a1f26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfc25f46-c996-41ed-b8f2-e1a1eeb5bac1', 'b64a36a8-02b7-48cd-b5d5-101b3ea8384e', '7976b181-5fa8-49f6-aa8e-40a360afde5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfc4b5cd-321b-4255-b701-25de1455e859', '830a9f7f-ff5b-4c76-976a-ad163c5edefa', 'b7c46a39-7e04-4d1d-bdac-a8b30b975a1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfc4ef67-e3d9-4dd2-a7f0-506634b037b6', '558c574a-2ab4-4f8f-ae39-82e423eaab48', '11829025-4ca4-4f5e-821f-093fcbcbf131');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfc5e413-4cfa-4a42-b280-d117483160d3', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '13ea4ce8-3f80-4278-9a22-8b3d80fbeb13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfc79206-4fa9-4994-a0d9-d9e537e9f620', '9e73dbc3-dab8-47c4-8dd6-f888c4cf05e4', '30edfb92-46c4-44f9-8798-b1a6842acfc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfc974a7-51ba-47a7-81cb-28e9a075cf7c', 'dc9dda23-4e2b-497f-89b1-1b39c092130f', '0c679d4a-fec7-4f22-b854-15498d40e855');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfca6f42-fa1b-457f-aaab-0500c5169091', 'c0da66e1-a794-47fd-bc0a-b31f4da911d0', 'decfc967-c1ca-4b4f-b863-aa44c9a7d09e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfcdeb8b-e49d-40e7-b6e5-a8a92feeb036', '8a5cea87-68f4-4292-aa9a-1a3aa952621d', '80eb339e-5a58-4243-919f-d616a3349a52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd0143f-b767-44c5-ac87-e89392bd1484', 'aec38114-03c4-4fbe-866f-f3dffa374a14', 'c54948f9-3c82-4082-958c-d743ff77e03a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd016ee-9f5e-4faa-9e94-5da9dfb5883f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '463d4651-f8b8-4f65-90f6-32bd29f3ae6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd45e08-73ce-460c-8005-8978710b0755', '82de7d67-1ed6-4a9c-88b7-97d5c6f3eb4f', '4d25a018-a3b8-4b66-914f-d9366f42e0ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd5f9b3-340b-42d6-b880-d6b5ebf33332', '99b5bb24-3e0f-4541-aafd-ef5d580adcaf', 'd854fb63-2e18-4335-8e7e-e8cc15a45434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd67b3f-c887-4f21-ac22-cae79ab8c2bd', '69e91556-8d08-49d6-a0a9-febc1f61ab17', 'e236f045-f2d5-4199-8df5-bda8aa401d33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd6d606-eb88-4f94-a3d9-5952beb7d336', '441500a2-c772-4713-a6b0-8dca95a4b3e3', 'fe349ce6-c773-4523-ae44-8ded4d4c2e11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd8103a-31b3-43a0-98ab-1bc127fbc804', '6cb24f68-482e-4ec1-9efe-53ec8956df14', 'ade046ab-23ba-4b36-8038-5b6f4b59c731');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd8a39c-5040-4dad-b212-a641ae5bb112', 'b0a79366-e4d9-4501-a3d4-820da6476ff2', '91eed88b-df5f-45bd-b7d3-f9bc2416b05d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd9d93b-12ec-4c36-a875-6a8c65a6e716', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c09e215b-fe9a-400b-9bad-e31bb62e1b3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfd9fe78-0359-43a8-8e0a-049666205285', '5859fb6a-8f4e-4e2c-ad29-368fcb1cbe1b', 'f36c11f6-bb12-4326-a217-2f04f47d0a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfda3cd6-65e8-4ff3-9e1a-d6f7272dadb2', '11042b63-6164-4e02-9718-5bb8c7c55e1c', '55b1fbf9-fc9f-4a38-a3b0-f562f058613f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfdd553d-7f2c-4a7a-b5ba-bdec5aebfcca', 'f37ecf20-d55d-4238-b1e6-82522767bfab', '47e61601-a720-4766-b4b1-a6d58df3db75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfdd8ab4-2da9-42ca-9525-84994384fdab', 'b01dcbee-9d1d-4ad6-aad7-6196239e48b4', '448990ed-0531-4781-86fc-080b4b919ffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfddb884-0d2e-4eda-bee5-d4dc397397d2', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', 'b038a72e-977d-4775-b3fe-17791cd84c8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfde84a9-928f-4cd1-bed8-7fa38da5cda5', 'a6346891-0542-4479-9dc3-50b8e60f1d31', '1a4a3a4a-d0bb-443d-97ef-f1bb7fa783c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfdedccd-0555-4da4-84e1-38c77a2e67af', 'c6474813-18d1-4421-b56d-57bc360a6bb0', '813836a8-dd76-4362-9003-35bcf1707714');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfdf80bf-679a-45e9-91cb-22db72cf1d0b', '6a2003f1-e993-4fba-89a7-c449063f1627', 'bde27b72-6a51-4613-bf71-305843a274b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfe038b0-003b-46fc-bcf1-59eb9a3bd639', '23cd108a-84fc-46e8-ba8d-dab191d9068b', 'c95bb374-979b-44fd-9e1a-26bb3deba31d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfe402a7-aaaf-42ee-8e0c-6dc1f2b906cd', '48c367c5-2b23-4f27-8c4a-cd5f38d2737e', '88c814ce-44fd-4b4a-8767-655ccc474fea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfe5a383-2dc8-4b84-8266-6c51432e05f6', 'e89806bd-7eb0-4914-810e-e8539417d0b4', '285cbd83-ede2-4f01-bef6-085603e4ffb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfe5ac7a-5a08-4ad9-a48b-a804ef1b2432', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7ecb8242-7045-401d-a8ed-0b49e03e15cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfe61260-77b3-4a3b-ac45-8fe79125cd9d', '7740ebc6-5d36-43ce-b538-add2ad417dd4', '453e11cc-0934-4c4b-b278-843b41abe1f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfe62dca-95a3-46c5-9e70-e2ac79867f29', '356f8300-c785-47e5-96b0-704d34659f24', '1d5fd04a-d116-4e53-be49-0a026f113cb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfe72ed1-c732-4ad3-8678-e93db1ff873f', 'b4d95897-b419-4052-b66f-877c3d33c811', 'b0f053d0-ea67-425b-a13f-3e8e424806f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfe73910-fb85-4b47-9438-83d483a22978', '5e1ef1aa-a36e-4a4b-9b97-2889de32f348', '8e037715-c02b-402f-acce-ddd5e2cb0a0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfe7cf75-1652-4c8a-93e3-acd813e5c16a', '834eddc1-e3df-4eb8-84bc-f4edea11eab4', 'c8e8a377-e0d8-45b6-aa52-6742c6d12f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfec2838-2d78-4298-8d2b-f4d399ff3e90', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', '0924d236-ac3a-4b36-ba38-e2d9ae3554d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfeccb22-3eb8-47d8-bdbc-31a18991ce73', '6a76040e-4efa-4480-9272-d662a20830fb', 'dee732cb-95bb-4457-ad29-82085aadab7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfece2f2-8bc7-4ed3-ae15-aace0b95d5a7', 'ba459e64-00b3-4f5c-95f1-38382da2d871', 'ca759af5-f52d-48b3-9cfb-8ce3137cc9c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cfef5cf4-9c1c-4ee7-a315-b5dcb154a2db', '2eeee5cb-1148-4e9a-b54e-fc2b3b29ee65', '63f89686-6fb5-4464-b0eb-9dcfd84582d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cff04754-02bc-4d74-8de8-c8abd6e24c48', '69208dc3-ccca-4315-bab0-af65f77c84e7', '41a6d096-f42d-4ebb-93b2-2fbeb8c21ce5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cff395c4-1b39-4ade-ad49-15eee7637164', '50ceac6c-c56c-4abc-89b5-eed25b85cd2e', 'bf321b10-f712-4223-9424-f918d435f1a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cff490f5-8706-4834-a943-5da9fab64d4c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd00c977e-3b63-4a7c-a400-cb313f2d5ec4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cff518f6-ba18-4b2b-9d9e-8716f1341508', 'ed74931a-1952-4a92-8d1e-5eef6e1dce78', '73136eb0-eec1-4318-823d-f7b1a56cf27a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cff86f7d-a70f-4cb7-8bc6-75af44c878d7', '3331d0ba-9d36-458b-9c40-8b577519302b', '0288d4df-f71d-4057-a36b-8b8eaa6a4f5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cff920b3-ba91-4194-ac48-07721d4a1e15', '5fb1e779-c06d-4c12-9834-5a22fed5b323', 'b74820b5-efa8-4d3b-9430-16d5547e98c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cff98dd4-b47d-4710-8181-26a1e69b6dec', 'c2fe72a1-9c1f-480f-a919-716352de80ac', 'c92a82a5-ab29-4bd2-ab3b-8182ae1658ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cffb7d51-97e2-47bd-b42f-40565d5fb96a', '6599c879-d0ae-4dad-89bc-5ee2dcbbc4e2', '63e59ce7-0eeb-4272-8637-a0a18f6fc931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cffc8a80-a684-4b26-8c4b-ced812abe7eb', '8e772107-e465-4bde-af93-22c0f9e2d2a0', 'de1b11f5-056c-494b-8869-e04401029adc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('cffca67a-919a-49e9-bdc6-da8fded13284', '6c7f8e54-8359-4c9c-9a5c-7b31187ff051', '2e4708e9-4700-4ed0-8d15-6511778a21c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0016219-2028-4908-8a79-1a9460e4305c', '576ef743-228a-4263-a486-76c38a7f6a4f', '81a36cc7-7238-44fc-a156-74a88a7ef269');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d003bd5c-1e22-4c6f-b8de-ac440e54af2a', '96f93ed5-adfe-4bd5-a5d0-bd474b623764', '5d69d7e9-0274-4ba0-9902-d7556c44ebee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d005a70c-45f6-4d76-852b-b9eb65e835c8', '04a68328-fc34-43dc-9cf3-6b788158c99a', '90b50ce5-cbf6-4b58-baad-ceb86284b804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d007a654-a0b3-47dd-aea6-0bff47ab9ffe', '7a51c4c3-ef36-4c07-a5bf-882896cbf2e5', '99b09c64-556f-4fe8-8e74-4f1ffd4f3d50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d00861e5-b8cc-4ce1-a6c5-fedd3fb45a5d', 'e5bb9a0b-93b0-4835-bdb3-4a9556db0884', 'f9feddd1-97fe-4454-a710-0251d02ac57c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0091099-c7ce-44df-8cec-1eeb78339d5f', '250bee4d-b4d9-4f5f-b4d7-012db09afad5', 'f3df28af-67d3-4be4-b264-0069967dcd8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d00b3322-b8f7-4647-85f6-578c5d05eab7', 'd7046637-865f-4c72-9aea-9c9a3f191490', '19746bcf-def6-4ae7-ada1-bd3c213ae625');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0118758-6933-4d77-b5a6-58b02e7e94e2', 'd1ccd534-f087-4f38-b089-65ff44761b29', 'e7c5ad78-98e4-4c40-ac73-aeb136e1f8d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d017d7a2-db15-4060-9b92-b69856fadd94', '424c1365-4698-4f24-baef-e4cfb09ad4d6', 'ac20bdcd-3c19-425a-8606-7ccc62ff675e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0190684-7178-49df-b50d-f494ac22e877', '48362cc7-16ad-4996-9698-b7d7a58d10e2', '62ce5d11-9149-4f35-b6e1-6e2d66a3a6a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d019cfa7-b2af-43f3-9bd6-fdea369469e0', '38e132e5-c3a1-4ac0-be3f-98739aaa90b4', 'c2725b59-0f3b-4ee4-badd-e8bcad521353');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d01e557e-07e8-478f-bc53-69712f4818c2', '1a4c26d6-fd94-4251-8b8d-1569bc15714b', '59781a62-4e59-49f1-92a0-b25dd97fecd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0205fea-333d-41ce-a9be-f7ed3515940e', '62810c37-8f03-4f1a-97af-a90efcac7008', '93fcc04e-52b2-4cd2-8ada-f39f5a31381f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0206a52-cd55-4fb8-a03a-ee65683441a3', 'c3abfab2-603b-45ef-a4aa-bf193487c965', '7716bd95-898a-4198-9af1-ccf9b54faa91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d022741f-d690-41b7-b0ab-e51f9f2f7657', 'c62c6f2f-fea6-4c20-b094-80b56138207f', 'cd467b88-4898-44cb-820d-ac74ced58bbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0233cde-177b-4db2-a63b-728ce52e6313', '871419c5-fb6d-483c-a3f3-6cfc3c7eea38', 'dc007ffc-a4ce-40d9-a0a8-b099145252ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d027d600-29d0-490e-92e3-35c0b319269b', 'f85335a1-41e0-497b-a631-6cc132d3e9ca', '2952153f-3282-4f7a-be72-75a63c296279');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d02a3fcb-778e-44dd-afec-78977ecfba90', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', 'adc609b1-a4aa-49f4-9cd7-9189f4bfd8fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d02a66e9-ac73-4c4d-b09f-c1c35f7073b2', '617b37ec-5b82-475f-8915-346a4860674f', 'ad6cadf1-a252-44ca-b3fd-1a04fd66625b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d02bd3bd-30da-4437-9384-e6992bcf61c8', '375fcf98-31fb-48ec-96d2-b0416351c037', '2cc02f16-5ed7-4229-91a6-31e7bba56119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d02da190-97ad-4ef6-952e-ca22f44eff68', '0642c79b-64a7-4709-96e8-8148baff128a', 'f9700ac7-36c7-4954-8638-09abfaefc01c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d02fec66-c378-4e37-8dca-bc83b1080a90', '0975cb1e-fcfd-4f4d-aca2-bc958e3a456a', '0d700606-ff6a-4b4f-aaf9-d67a765ac311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d030acb5-ccb4-45d0-a971-76828843cce3', '4e826f4b-cfe1-4c49-a41c-35a0df2e354a', 'a0bdbc95-7f07-4b3f-8ff9-328d79c86468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d032d9ec-834a-4e9a-a504-0b9ca98a53ff', 'd8daa1ed-2835-40d0-a1e5-6576207605d6', '8f95b3c7-e53d-40d8-b15c-5ef7f134f59c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d03304ae-6160-4486-9bbf-30bf42a602de', '8badc96b-9088-4195-a4ac-7504ea6fad02', '40a46201-3259-491e-9dd8-3e059177be06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0332966-c3f4-4171-b9d4-d33b1fbb1abe', 'ff492fdb-f425-4ec6-bcdc-98b445539070', '018b2621-ee94-4bbd-973b-3b43ef4f09fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d034424e-ad7b-46d8-906b-85b8d0bd2132', '4213840d-c545-4a7d-a5ec-79e2d33fc1f4', '1b5380ee-a5a4-495b-bfa7-1e3ebcd83d54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d035b9cf-43c3-4da1-bcf9-73ca87adee65', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '8e31e305-5d47-43ff-be3b-c6a9776b5607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0362f73-7b54-40f8-bc22-c8411a26a838', 'b2a63c67-366d-44f9-b9d3-f9fdbfcbd158', '03685e74-f511-45ce-b1c9-347d958e9d8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0368955-c5c4-4de0-a738-bada985ddf1e', '866a1c39-0af2-4b3b-9d4f-8c4237b6e28e', '440d2408-ddb0-49f1-adea-23e6a3db6ef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d03689e7-fd15-40e5-a4fb-f9753e15a73c', '1ca50fb0-6b77-46ba-8b7a-d2741dff9cf6', '43ddc57c-ab3d-465e-8892-289362e7f91b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d03699de-cb92-4224-9069-a964d0725de1', '33023a71-a474-4997-86dc-08e534d4321a', 'db3277b4-0db7-4b97-8fa0-f370b568e4ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d038b602-69ee-48c7-9a3b-80af2408eb2a', 'ae6f4abb-6031-4160-b657-ca3affb94104', 'daa0e725-7460-40bc-b73b-70b26e891453');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0393f96-1931-4872-985f-053c663c8fcc', 'a567e23a-f360-4138-a760-da732ff131e1', '94005d59-08dd-44fc-a086-4eb1c9be4e19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d039acd3-2a08-4411-ac29-3d9cc3302a46', '18b55d31-7aa7-42ef-924c-b79ad34e568b', '120c24fe-4259-4394-87a2-49deec918a92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d039b26a-75a9-43cf-a22e-9870cf94d3af', '67d3476c-fc9c-4300-b0b6-d2d8548ff638', 'fe87e2c5-e3b0-4645-87fe-28fdf774e484');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d043e9fa-b7a5-42ef-b41e-2ca321a98d28', 'd48012b7-268d-4222-b192-6e92cc27beb2', '07b8274c-9830-423f-909d-f084f6f75278');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0441170-889b-4944-9bb6-145de70e8678', '4488c4e0-cd79-4e58-9b1e-6c267125b309', '68690cc4-1565-47a1-a234-f0b31f1248c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0459541-0fc1-42a3-8d9b-32cee9b60113', 'c8a330af-b7d8-4cf4-9852-a1be595bd881', '84ea6250-c7d4-44af-b064-0fb1fd7ceaaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0469674-147f-48f1-93e6-6f83c5541797', 'b7d6f27b-ec86-4001-a68c-285c1ccac722', '9aea99fe-55ba-44da-811f-255e9aa00f9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0474315-8230-4005-8e7d-2bb69cf5dcb4', 'b201abd9-ab1a-4c1e-af24-b43189401312', '50e30ff2-2176-468a-8b5f-baf25e862ab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d04788f4-7de5-488e-893d-1ed906942e00', 'f1c7a5e5-fea7-4790-858b-880c8ba60255', '1a954a69-4cc6-465e-812b-60f5284caa48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0484be5-b099-4ec9-8bab-92685e18b520', '6f19b627-eccc-4c4c-aa0d-870233da9f65', '4bda02b9-8b21-4d56-afd4-4a3ea4d4f24c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d049d098-7406-4700-9d0e-ca02b5e2bc4d', '561f1cb3-88b2-44a5-b492-99f058475b82', 'f6b409ed-1bf9-4f40-810b-57df5dfab4ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d04a54f6-19e6-4c2c-9a92-45acca3efde6', 'd0bb1b9a-a76c-44eb-8074-54cf8bb75698', '60d451f6-65f4-411c-8f9f-ecfbf49aa597');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d04af61e-a713-4d29-8346-c3cdb25370d3', '5ba14298-cf14-4f0c-99bf-3496a961ae53', 'cef2fb52-1f79-4c31-b43f-a8e0d60c2f9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d04b9bef-f70d-4b21-af49-ab286df5708a', '0c56451c-25c8-410c-b0dc-02f5cce54add', '79ce2ee6-02cc-4230-b87b-5b36907e48fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d04d5ee6-e895-489f-9888-a02bf23ed355', '0c2b1303-5454-4cf7-b24e-9d7f4e8f512e', '40f8808c-c10e-4f52-9323-62957ebbb133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d04eec5e-32c2-41e7-bd93-cc16e67cc39a', '69e42a4a-a69b-4ec8-91cc-bcf7c50cdea7', '8a1d9864-b605-4793-8748-335f7946a525');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d05540ad-57ce-4e75-8203-e4d4f9aef689', 'b0bec8ae-9d6b-4163-a871-1d516a67d692', 'c238da16-d887-4b20-9228-e942f3c2967e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d056d68a-00f8-4def-bbc4-fe99e303da3c', '010ad0f1-7ab4-413e-a424-af5fc6e37f37', 'b001889d-0812-4b12-8db4-19ff9938819b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0579909-52f4-482d-8e8a-42e11e45a553', '34b37321-1846-4f01-88f1-a6eb0a9faad3', 'f4016a67-c9bc-41a2-8f17-144dadf51389');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d05b0cee-b637-4df0-83b7-6d1935aa8c92', '05497557-9a55-4999-8e9e-c93f811addc2', '50256536-fe62-4881-90c1-fb1113386974');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d05b2c70-e8aa-48cb-a06d-709c43025f70', 'f84051e7-f21b-4f85-bd62-2702751e3d5e', '5d0fcf21-c4b2-4673-9372-cd45492d07af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d05b9dc5-2b04-4d42-b649-639a0b943a49', 'fda1d76d-99a9-4269-bc00-4fb12c6d9ce8', '050523d6-bb6e-4e69-b36f-ead44124108e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d05bde85-7822-4ccf-a819-dede28962e4b', 'a03b8eea-d402-4a04-a170-743025a60554', '9bd8189c-016b-45cf-ab4f-0523684fc527');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d064fce8-470d-4fc0-b652-3f742470ef74', 'a0c15490-65c4-4d9b-8666-3dc038e936f2', '76332da3-bd84-4810-8622-aa2473384823');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d068e905-91ea-4b47-8ff6-225342ac6a32', '74d32f1d-c7c8-4db3-a60f-53234a44de54', '074bf079-ca5d-448f-8081-dfbd7032acc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0696411-3f11-4ffe-b911-b81b1918223c', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', 'f991d7ee-223a-4a5a-b95c-d617052010b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d069b3b1-6876-482c-b01a-e4c60fe82569', 'c5afffa0-4eca-42a9-97c2-a99ccf4c18b0', 'f423af0f-3f8f-4072-b87e-995ac5eb0061');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d06b95d0-e222-4b38-b589-dba46d8e7206', '23750aca-8fc3-4e03-8dcd-29b8497cc578', '00ab24eb-9010-4eeb-8c8d-c22a4140f972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d06c2ae9-abe3-40f2-bebc-30dc7058e202', '5969e700-0b77-4089-b529-7d0f36023360', '9bade6dd-e20e-408d-937f-2380d85b21db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d06c7051-115a-43aa-80b6-5f0fd41395ee', 'd47a1fce-763e-4b0a-86ff-88a969b03785', '28c9a795-9c4d-44d6-bf43-6203bbdfd3f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d06e4b2a-aae1-4160-907a-4e623d2eeac3', 'a9d99972-30c1-4e07-bd9a-294babb04565', '2c28d37b-332b-4ec9-8a6a-91bd97d12082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d06fd76a-5100-475e-8ee7-807ad780e3c6', 'faafea44-5569-47a1-b24e-616f93245e99', 'efc0ff9f-47f4-487a-8aa9-2196f0fb6a0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d072bee2-2963-4819-97e4-53dc64f28d61', 'f0e48260-d0ff-4ae2-8a32-330335601790', '4339763f-0252-46da-a799-02640fb2911d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d072d62f-c727-48d0-b46e-bcb5a5488b75', '968b29f6-2233-47c6-982b-f98c4e5c01bc', '367f9d50-0d91-4686-b43c-c2475418cfff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d072f940-d04f-4509-a0fd-932697d65382', '2d3d4388-c0e9-4f45-9ca3-c7a5423b4a7a', '783241fa-7114-45e5-b583-95988fffdaec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d07565af-b286-4408-91ae-f4fc68fa0ed1', '5fc37ce6-685a-4dd4-99f3-a44669691f9f', '2b2a4c97-22d9-4b1e-9ee4-26ead7f5278d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0786379-dc48-4348-8249-2daea51cb4d9', '9a67b3a9-9729-4b24-83df-7947e161057b', '0fa6e167-1a97-4c79-b8df-796c76947095');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d07c0a73-9161-4cb7-ba38-a46ec340bbb6', 'b5cba4c7-c50b-430d-a311-e77ed33db1e4', '77232c84-abde-440b-ae8e-e0a981362117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d080c53f-ae20-49cc-9a56-e98c71b693eb', '16a4ff65-3926-49b1-bbac-a01ebb8de4cc', 'fc69769a-fc35-4702-b275-2ac232a8e824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d08317aa-ffcd-490d-a183-d15c55c2baf5', '2f290342-16a7-40ef-a727-b065cf92c43e', '62bbea61-bdc6-4688-aca5-bef34f93b6f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0843453-8c19-43ed-91fd-2bd32b46d19b', 'e9f074c3-9abf-4baf-b8ed-f50e099d18f9', '9d707187-9f71-42e4-bf58-1f933c4ad6d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d086ff6f-c9e6-4e84-b90e-c933860ea104', '8238a267-794c-4e5f-b15c-69e95cef3ab1', 'ac1e8d57-f73f-4626-80b5-8850879fc92a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d087876d-f0b4-4464-9a2c-3a83cda7c1e4', 'aae70168-23dc-45d9-ac70-ec7e75b198ca', '9be98182-dcc9-412a-ba59-eea3679201d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d08837f2-7e93-4522-8ea0-7babb75e96d7', 'c7a89f18-8a16-4b10-8a34-dcea4753f711', '667475de-7f2c-46b4-9daf-b3a1949dac8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0899be0-8ac1-4943-83e1-09dda63bb2e7', 'f7a4a100-e0c4-4455-bf95-0f0080e792a6', 'c9f352b7-1748-4f30-87ce-cd6fe0ab701e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d08a0154-b7de-4781-b821-068a4d318489', '57a20e65-b04c-4c1a-83bd-3554c9c9bc42', '0ff2cf32-0ac8-4468-ac29-d6eece5e00fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d08eef53-e0b6-4a03-aaae-e57008763838', '7522bdfc-86df-494c-abe2-86d209306895', '24ea65c8-bc41-40b3-8388-194646e156fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0989971-e7e9-4efc-9b05-ceada954a763', 'c5a81d44-1e76-4ad9-99f6-7f414f783df3', '117d23bd-5123-43aa-827e-874b58e2bff1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d09ad5e8-b464-4ef1-8201-40e821672907', '4dc6c98f-9fc8-4327-9874-8d3c5ac70995', 'dceab14a-5951-4f8a-922c-93b9b269b01f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d09b0774-44d5-4740-b3f4-47c71ae18d02', 'a9e428ca-ebe4-440c-93d6-da253f26fe9a', '1cd27ddc-91fe-4091-97da-c75b64b11e92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d09bc37b-6c60-4768-bbf2-bf947c54d2c4', 'd3244272-cd05-47c4-8ec4-b820c42e272b', 'f48bdab2-058c-478f-9a98-08557f37044e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d09c8a7d-7025-4c3b-8eec-0ff8bbd86929', '617a5b8f-f4ec-4a5c-8325-2776e41bda77', '7c016ca7-ac7f-4025-9d15-c03ae1a58b9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d09d642b-8cfc-4262-a036-6794e36ac03a', '8696a807-9393-41ec-95df-45862a7e7a17', 'adc3a4f8-ba1f-4b45-a970-99a8bd839662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d09e624b-1e59-4860-b1ee-a57fc8f2ccb0', '6897da95-2ad8-4bfc-890c-c833df273d90', '60301784-b03f-4f8b-b99b-a4f0a3a1eb9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d09f6fb2-87be-4c40-a442-8bdddee2064d', 'f21c27e2-7eff-4a33-9a95-b4d0cf98b22c', '1abda039-e55b-468e-9fe0-c06ee638a11b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0a12402-9ea4-4afb-afe1-e5855acfae75', '84f0d93c-a581-4622-8611-dff3fb4985db', '0fc544bf-23e6-4c17-8b4c-99bb67b1fa3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0a17df3-1490-4465-a587-45b9358488d9', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', 'e83dd099-8487-49e2-840d-86238aaefa82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0a28e2b-6e5f-4021-a7d7-6a1ecc8dffff', '24e35c53-a876-4d4a-b0fe-914bc63b283c', 'e26b5c61-96be-47c3-8cb2-84eb75151c2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0a54dcf-5c11-4e3e-a593-447e1adce672', 'c5fb60c8-d867-45a8-8692-7e607982fc79', 'a82eec97-fb03-496f-91f8-58ea63dc68ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0a67e11-bfce-49e4-b3e7-e2282c14ec5f', 'df9ba568-eeac-49af-9b36-78928100be02', 'ae5dc44f-c8e1-4535-9a31-a9efe138ba2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0a68ff4-ce0d-443d-8260-ee83ab5f7b7d', '3688cdc8-00df-4884-bfb4-bbe3879e938e', '4ebbff3f-483c-46ad-bc5e-2444a04c14cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0a8509d-5c6a-4ce7-812b-f6b7b7f8610f', 'ca6bd912-f0be-4515-ac1c-e45fbdeeb063', 'f617eb19-021d-477a-9613-bbba3e6be607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0ab5f40-6379-4551-86af-78cd2a7869d1', '146e3bae-7191-4dfc-86e9-aa4bcc6fbfac', '9b6bf95d-aa66-4e3c-a717-fc1715add913');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0ad1f9c-fb76-4e30-9e5e-27d6d0743bbf', '2bd14453-b1fa-4e8d-ad93-3cf1e6bc73c4', '15f49fc9-9c3c-45ac-b0b5-f4ea428b83bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0adacb9-bfe9-4a16-8ce8-ac8cd2f5d11e', '9b064053-a278-4991-8879-5862d34f35c7', '7d4097ea-7e70-49b5-9c49-cad78b6eac0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0adfa68-5a96-4d02-96f6-43fb7f1c90fb', '481acf59-44b7-49a0-a257-293bc5ad72fa', 'ee5b4e0e-99de-468b-8b93-990235b4b333');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0ae556b-e5ee-4d5e-9d9e-a2045d00f2e1', '52d9b9f3-da3f-4bab-904f-3d3af728ac6e', '80b4235f-df99-4118-a9fe-6673112213ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0af9af6-1478-4e62-992b-6680f60a3664', '7329b358-a651-412e-9ec9-afffea5b84fd', '865f2166-3aec-45b3-8468-f684e5bf5ea7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0b08251-e4ca-4e62-8cb8-fc699ec74e6a', 'bcc31515-1d8c-4b26-b87e-b84464099ec5', '59ceee63-fba2-4140-99a8-d592b5085232');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0b0c096-0b8e-4c66-af91-bc44de521d4c', '33b5df93-bd61-4bd4-b07d-b6b700e54797', '4640db4a-7082-4581-8cb2-9007ae3ace61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0b21758-2fd9-45fa-9740-9ccdc32cc004', '9b87c634-466d-4832-905c-906c245d733d', 'c39b0889-d93f-4631-baf9-8b713dff2eed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0b35ce6-e475-41af-9207-4ba2c3f9bdc7', '4bdca458-007b-4c10-84ac-e2dc6cb43274', '33c35c2d-e464-4fba-bbf8-b8f5c810c134');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0b44e62-45fe-4a4c-a735-d8e123088c0a', '4f70dff4-7d1a-4221-b099-ca08d748b1c9', '56d0ffd3-4c28-407c-bd32-5ac2d3437302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0b5da4c-c5c5-4236-8574-c5a4afc3d66f', 'b7139c78-9509-4a43-8fa7-869b5abddf0f', 'b19cadba-8660-4435-bafc-3d92dfe3ef78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0bac0a2-93df-4907-a830-6a456083bc0e', '81e2c66c-c0fd-4889-91b9-0111c2430313', 'c620a0eb-7cdb-461e-990c-f79500a12fa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0bb1fd9-9b2a-426c-8813-2aa24ad49728', 'c028d812-080b-4449-bd18-dcfe498d7d53', 'd9720907-e49c-4dc3-9d58-b328c22074d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c16d2a-2a89-4e74-b6b7-20f3b401a8c2', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '535da660-1495-43d9-904c-23c11f406a73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c20b9b-8a8c-4ba3-b60f-1870a15aa2e0', '7b8e9187-8fc0-4985-902f-b3fe35b47ab2', 'ace9dd64-1125-4623-867e-ad0fc011fb5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c43490-e292-4fae-8363-ff8ee2500da2', '61bfd306-dae2-4385-8eb8-05d394b6095e', 'fff32861-4cb2-440e-addd-7391dff79626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c52ee3-e18f-47bc-af19-6b614b83efc6', 'fe9fd6ed-b29f-4c1a-8c00-ca0cb11b278e', '0db3c207-f89f-4659-9307-4fb8b1136b98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c54b14-5b72-417d-8bdf-4b1a4423b8c3', 'e0d5b3ce-44d4-4713-9040-012c33e98a70', '117ae758-97e6-4d13-ba0f-7f738387704b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c88980-04fd-48c0-b7bb-80cd4c504452', '4928576f-211b-4061-bb9d-87a272008ccf', '219d97f0-e354-4d23-b6ca-c8170b14c71a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c8b26c-64c5-4357-be8c-7b395a015b98', '417c51c9-8cdd-48c6-b21d-52c16eec3efc', 'b2c0eddc-a2f7-432b-9fe5-09eff7b855d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c8c761-ea8b-470b-a92e-25931fc8da50', 'ac11b8b0-c2cc-4e48-b3cd-cef3c66a5f88', 'a60f4f5f-6e56-46f1-9ac2-dda7ced9d458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c923e5-55f2-48a7-ae46-be014b29ad19', 'd10f4a8f-c8a9-41fd-9393-ba58f0cf8191', '26dc2ad8-5c28-40e7-8ea3-405388f777b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0c9eba3-334d-4465-b8fc-68fb9e02fcde', 'd8257491-f0d1-4915-afcb-0f9ecf0a4eb3', 'b7442005-2d51-4e27-badd-9abf0582f0aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0cd6bf0-770d-480b-84bd-cf3573a3e0d1', '039f3914-f813-4766-b50f-3e1de004e257', '06d7f026-0654-4b35-b49f-f743b39fb4ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0d0ea8c-d741-49f2-bb25-2a68a7daa9fa', '22cdfc66-b612-4bb6-97db-6ca75eff0afb', 'c5fe53aa-0428-42f8-ac14-da58428550cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0d18151-81d8-4f91-9597-4e6afd58154d', '961bc30e-3a11-456a-9166-fa563d1f928d', 'e4ad4ff8-7de8-4255-8d55-cb1a1430213f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0d2eb8c-905d-47a4-8f1d-ffdcf974db92', 'a100b9a9-9f48-40de-b456-d0f599f9e387', '801e8d55-84b0-45e0-964c-8fd7223bd037');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0d41042-a964-4246-a7bf-9dc76280eecf', '59d85b39-5101-48ac-a0a2-bab714c48ebc', 'ef9dddbe-9573-4142-80f9-be1ae1e1500b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0d42350-b78f-4964-a1ff-57d6cf4186e2', 'c7f2420e-0a84-4b33-bdf9-4b4f815c118e', '0140bee7-458e-4614-b6b5-a90a72cfd3ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0d74a5d-f818-4ec6-be75-b2b5040588c4', '0277de2a-1c7a-4e79-9ca0-cec831d02b87', '7b7911cc-2761-424d-8ddc-28d2aa50c00f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0d78ee9-4c22-4bbb-92f7-4a1f27d6fc17', 'c0c1ac05-59db-4782-aed8-b3f338ed8a31', 'b87abcca-cc76-4fb4-8222-d8a6441f679a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0d84a02-7797-44fb-b992-0ab049411d51', '26bce49d-e0da-4c9a-abe6-1f1e4edc1b09', 'f6982cf9-8a40-4d2e-a446-a0d90c977c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0dc43a7-e31f-4ef5-bf40-b6d3250512ae', '5b1f48dc-c5f8-497c-8800-f7cf81304712', 'b2da7f44-e036-4a77-9239-90a180f785e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0dd52e9-2530-4020-9fd0-cb200a83119c', 'bbea6bdc-76dd-42a9-bdba-b3039e947f1f', '9388d537-39ba-4f0c-9e19-453a0979108e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0dea3aa-f099-4f3f-bec8-4641a8a12ca6', 'c52dff35-36ac-423e-ad26-556b85135ad4', '7829af7e-4d88-4b4a-b52e-01877b5e99b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0deb38a-4009-42e9-a56d-d5aa9245a137', 'e129f9bd-3ded-46d0-8ab4-3dc7bca69a76', '2f7edf41-44a2-42ff-9445-84176db10f7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0e2272b-2d51-4d74-8af3-9787830d558b', '16dab086-59c3-4203-a659-3d3d4218602f', 'cf1049d0-fc69-4bfd-9e79-f5303cc1f6f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0e3ecc1-be3d-42f1-bc9e-d57961e57879', 'f7b5b964-a3b4-4ad5-a53a-c5d95973da85', 'd1b041d3-30c7-4754-b215-e3bb75ec3f34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0e46b3b-2f91-4b35-a087-db720ef59549', '4e90b8e7-849d-4b90-a9d4-0488ce95cd21', 'ad43b536-132a-4d5b-a8f3-d014e39cae22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0ec861d-f13e-40ab-b790-8b5295a1f26e', '0646d6f1-9a6a-45a8-820d-31f8e233f972', '6acf7bc9-f93a-4176-a036-cb7f996cdfcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0ee436a-1332-4b1f-8e74-e28113b2d0ba', 'dde08c3a-bb4c-4b12-98ba-dd657eb7b53e', '5bebc67e-f984-47da-a23a-055673580159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0f0a503-0e36-4ed9-a6fd-94cd9da44a5d', '9a126469-3a19-4478-989c-5368483573b7', 'a81445b0-e592-43da-8110-70cb95907bce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0f1b4fc-3815-46f4-ac86-e12d5f11ea58', 'c9ffe5f2-3076-4cb2-bcc0-1d4190ca6be0', '34daee25-a297-4ab4-b143-f323d5d274f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0f2f07e-0b5e-494f-a45b-eae658974a93', 'bc75bc26-3f2d-4c4a-bb10-992f05e539b6', '17f7930d-95dd-49ef-afbe-a5c1c3e42acc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0f3934c-6fa3-43a7-92fb-df793ea54ab7', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '0a6ad7f3-9572-4a09-9d41-846a320e5825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0f5ce88-034e-4252-b3d9-ba2f5d8144af', '5aa13afc-6cb1-4a19-85a4-848ac1d0abfc', '317470c4-c2a8-4726-9cd2-4284cdb21a03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0fa5c94-33a4-47c5-97a0-766da050e218', '4ea7bce8-671f-4f9e-814f-59ece18337f6', 'eb5cb34d-52bf-4617-a563-081c7ab7eead');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0fa7419-8826-4fda-b106-f59a20e8c6a9', '4928576f-211b-4061-bb9d-87a272008ccf', '0ce2432a-0a44-4275-9fb4-7c493afdee0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d0fbbbd7-c578-4ff7-9be5-612c36b3d4cc', '38517a9b-0a5b-477d-be9b-4f4328381d5d', 'ce87c904-b19c-46ee-a060-a36f6c7b0f6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1000d75-0bc4-475a-bd55-a50e1c5ae30c', '16807392-0580-4476-99f3-6ac5db57c6ec', 'd148f04d-d8f9-4f63-8293-4ecb25b4fda4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d101ed15-96a1-4b7f-95fc-21a89e1d953c', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', 'ccc6cff6-6559-4085-a944-e5d21d70205f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1042e1c-0725-4f7b-a182-c6b384b8749b', 'a8c63a4d-eac1-4480-9d82-95a15dfc03b1', '3f04d51d-7acd-44fe-bfee-75fd44b5b47d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d107f7fc-203e-46ac-a5e9-5bf9e2761171', 'fea0e842-72ce-45be-a56b-2090e6ad6425', '3d5425e8-cd41-405c-a957-2417c64b0e4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d10abd6f-a673-4eea-a6f9-ae549b0bf490', '5fbbb8e3-2856-4878-b85d-baf2bd6b9856', 'a60634ef-f3ae-469a-a6f0-59609a69ffb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d10cd001-23ea-405a-b709-a4f95f53c896', '42f58d47-0f71-48df-bb02-1e8f2fa1dae2', '6e08c8dd-23d3-4238-ac63-8cc3547044fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d10f1b43-924d-4887-bf4c-a7c20904069f', 'b108768f-8c27-4b52-a7f3-596f4e6321b6', 'b1e8f199-6193-4cfd-a488-28d3a61f5f5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1102fbc-0332-405c-b777-cb3c9707ec84', '7ef1154d-8ed4-418d-92b9-7c540771495a', 'aebcc4cf-0b92-47ff-acc3-890150e190b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1108bfb-3f6a-47d5-8617-551030c7438b', '266a6ba5-4ec1-4d82-a458-8c2c0a433e02', 'b60fcb2e-3c61-4d23-90c3-43ffa1c92619');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1108c9e-1635-4688-8dd5-83ca05e80eb7', 'b20c1981-af01-4ce6-a60f-0ba79c2e98ab', '127f1fcf-0e0a-46d8-adec-5325cbc79eb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1114489-caec-4033-8cd1-db8795e1a2c1', '50db0541-6960-49c1-a6b1-b089785bd600', '488f244d-d1e0-4109-94ca-e72b2cede7af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d111806d-8c40-4718-900e-8e3323034ab0', '1c70c6c0-7442-484e-ab51-718482663769', '9c42c670-ad7f-4e1a-bff0-87dc84ace178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d11316a9-2b66-4bc8-8686-3a762b85a8f0', '8ebb04bc-2756-40b9-b6f6-e2d690012ad2', '001fb79c-fbcf-47f1-9f41-faac4dbfa1de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d115da3b-2ac4-46d7-974b-ee8c7660dabc', 'b6656895-71f4-4d7f-9c59-3e3868cbc262', '9bb84b69-28a2-4f7c-9d79-af745d6741a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1167816-41fe-45df-b47a-8a19818e8884', '4aaddc79-8ae4-4c73-b667-64399c14d09f', '6b391ddf-7a29-46a9-8201-24903799d580');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d116f34a-7a11-4287-b7ac-ef8c935a0487', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'c2657635-0cdf-4f01-8367-ec8f02cad659');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d118d2e7-1e52-4ee4-8c59-ac39a7bd6748', 'ec695698-dc1c-492a-baeb-48dc64fc7f0c', '643de902-2a83-4054-9f61-28bc8232ffc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1196d32-e33e-4fc3-842d-8b9459c14743', 'e434f98a-a187-45c4-bbad-fbb5885e2f5b', '57cbffbb-f8fa-47d6-b8f3-d35865b1fde4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d11afaea-f738-48f9-91ee-8c063362f30b', 'b12c26ce-5b8c-4e66-a8f5-7139201122ad', '9a8c973a-d307-425a-a9f8-6781e37767de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d11e6736-ee4d-4d60-bedd-c190cba8e38d', '53ec2219-3f36-42a3-836e-9351f58be62a', 'ece0b670-080d-40ba-b616-84c781cce2a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d11efbf4-c48e-4c79-be38-5c1a36291a30', '61011a2d-1a76-4928-891e-6c1568fccf58', 'fbb92fd3-e8af-436a-a06f-92c9c6b4fc21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1213329-1686-4780-b9b8-4a8e10a2c9a9', 'ccea2e2a-4e8e-443e-a862-347f085b846f', 'b9a86afa-ec5a-4de2-b015-63ac819fbb42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d122a3b9-6023-46c1-824e-6d43ffc3ed55', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f9df3e93-8c7a-491b-9e8a-fa104f34a902');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d124030c-f8b4-463d-861f-8ff88d67b1ed', '67578264-46f0-4d93-ba59-db4b9b733a6d', 'f62290ba-00c4-4827-abac-dc8047cd0557');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d126dcc6-c59e-4311-99e3-11b8df698460', '3b9568e7-c5cf-4d77-a848-7d23a5ed4839', '435e6198-9ec6-4e6d-8ba9-8d7be27f52fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d126feb3-971e-4fdd-a58e-8b8924ae333f', 'c7d9949c-f408-4172-afbc-26c35c5e945f', 'cb3a827b-0b0e-489c-ae58-b542b30ca956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d12ac60c-f346-4a59-acad-3094bf10cad1', 'c4b72464-cb16-4f51-bb8c-a433042738c0', '3f610e1b-f810-4763-9c9d-b5d5a291d808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d12bcb13-040a-4dd1-9eda-58eaf832ca9a', '621ecfa7-bb4d-4a31-a14c-d93ecc854947', 'e925c7ff-f6a3-43d3-89c0-aba4e4cb122f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d12d8b72-2a4e-44e1-a294-3313fdfc74cd', 'ff05c29c-a573-4675-a8ba-28420f688a8b', 'c5c5c546-a0b9-47b1-a8af-5f77c2e72405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d12e5182-d39e-4953-82d1-dd4f100e638e', '0bdf38b8-22aa-46b5-8c5d-b4696b232b19', '88e0918e-a6a7-4faa-8d0a-e66156e3191b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d12ea94b-cd14-4552-b30c-9f6c9396881a', 'fbccef34-1591-4e18-aafb-4d57cb74a7b2', '83012592-f98b-4d2f-8d05-d3f88988aea7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d134cb60-07d9-40da-9186-7c8f1fb395eb', '403e7c17-65b9-4c78-bfb1-87d8c801adca', 'c0710315-cca3-4b45-ac06-b4f09ac955d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d13584ba-7704-4a42-8f9f-1567ecc330ed', '7c801c22-03d0-4fd2-ab4f-cc620052c626', 'b9146d29-66f3-4ad9-9da4-04afed2b68bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d135dd57-747d-490d-9019-e7ef72f1f153', 'f8baa211-4682-406a-8699-e2f2abaca1be', '8fd91361-ccde-49f0-adeb-6282423471cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d13d2938-2218-4e6e-8e76-50ed92600569', '7003fb65-fe1e-4986-ab2b-690b30b41b2d', '198786da-082e-434b-9649-903a0399d2b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1413da1-faee-4fc1-b4cf-b14d33b046fa', 'a6105d49-d8e6-4b82-ad28-ae963f9622a6', 'b0bca167-1fe4-4f5c-80ae-80b88252594d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d141f435-1ec9-4f9b-9e26-c29eee3015c5', '8fbc6555-9288-40a2-aacc-122d7d4ab123', '09837651-62ca-4b7d-83e8-8b0eb1aff3ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1430136-101d-4ce8-a4e8-461b8afffb5a', '979e13a8-05b8-4ca0-bd31-7be66fdf16ff', 'e9c96934-4dd4-4db2-9f20-cb3ba1faa813');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d143a87a-8f35-4c65-bcd3-fa555b5d807a', '006dbae5-64ad-4ce5-a399-a0377dcbb9dd', '446bcecd-b183-4bc4-bb82-d8bef104187f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1473505-06ec-41ef-940e-70b405563485', 'ec1a5cb2-e943-44c7-b6c8-3e1f3d46b36f', '585bd738-3a8a-41bd-b47a-25eca1a88992');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d147dc84-5717-4811-a4cc-ce68afa95a3b', 'c4add64f-c9a1-4d9c-9da8-fd40a52bbda2', '13fe8039-666d-4007-a3a7-ec56777acf91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d149adec-f26f-4108-879b-1f75ec23e0ac', 'be127f9f-0c1c-4073-9091-89487d1babbf', '8d99e9a8-f4fc-4dbd-8bbf-3ed143a74dba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d14c7c45-332e-4e05-a4da-5cac91e1078a', '8fd2024e-ae05-448f-aaba-496aa28c33db', '370cf1ce-fb1d-444f-9100-9967249e9dde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d14e52b1-d3a8-4956-a9b3-46b425e0e5ca', '3f742542-0db2-4bd1-a1f8-d01f322af312', 'cbe7a19b-4e8a-4283-a89b-a3a9b8628a11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d14fc697-d0fb-4947-89f6-3ebe48c8667b', '519f5521-811c-4b55-a87c-c34e443fcd8c', '9358484b-b5eb-4e6f-9b96-3f60a4cb0b1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d150a49d-383a-46fa-ab1d-cc21b6b5b344', '4883a808-2b66-498d-9132-62a77609707b', 'e16032d2-c506-4368-8bce-d9a45b2c7885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1515702-a365-4454-aa1c-b1787350dc8f', 'b04dd779-444c-4697-829a-e70b863e0c50', '695a8e3a-fd2d-46c1-99fc-4d446a6cbd9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1561fd6-10e2-40f0-8453-12f0d58a62df', '1e9ae8c5-8a8d-4169-a174-148991f80402', 'f9f4df56-e1b9-4e04-9f4c-641c14570e36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d157bd16-9d45-4df3-b89c-bb75995a6d9f', '749ddffa-bde1-4a1e-a410-e65e47170992', '668cd97c-a805-4922-ba92-37ba2053fab1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d15cc5b4-a19d-4d2c-bc67-f6577aff1b6a', 'f5a6cc33-eb44-4a8b-a427-39fb99ad0285', 'f21898e8-5365-4680-8353-4fb9fc6eb122');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d15d89c6-77ee-4e7f-9efd-be680ad06156', '8661e2da-a1ea-4907-ab97-1dafa625d7f8', 'ecb7858c-6a6e-4b30-807b-5558ad41ee92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d15f1d14-8b5d-4024-aef2-d4a1a886f2aa', '3de1a6b1-50d3-4bd0-8bdc-d0a5ec06583f', '38d65730-7adf-42a3-a3ce-da3425e5a607');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d15f23f3-4049-4a7c-b8fc-c1e6cba88dea', '2103e566-52d3-461d-bbc4-d24522c5f806', 'cc08337d-06bb-49ed-b234-be9bfc62f5ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1675beb-968f-4d1e-841c-78e3bc0bbdd4', 'de4dcc2b-d817-4a62-83a8-bdb9b5221b77', 'd5ac0297-32a7-49ca-8489-3abe658e5afe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d16961ff-45bf-4eed-a457-0e1d8e55b451', '8c78c079-e45f-43f2-b626-bd023927ada8', 'b672a376-b643-4c39-9b7d-0044b98d564f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d16a2155-b625-46dd-a090-cd62e1d8f2bf', '073fd31e-af0b-4dd4-8060-048e26732990', '4cad933d-cab3-45c4-9559-9d9d27ca8e2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d16a3bda-4a94-4f5f-b51f-a082cf2771d6', '5984af7d-0b6a-49b3-9b7c-e897441a500f', 'db0e5368-f3c1-4ce8-becc-e80238b0d332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d16c5760-1782-48b5-87b4-56f571215ea8', '1b3c2da5-de1a-483d-b59e-a6625a4147f5', '08b29014-4da8-48f6-847d-805edc19f17a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d16dbbe0-11d2-46c5-941f-7a51a574933b', 'a39225b2-f481-47ad-8f6b-c5abaa91e500', 'bae91b9b-a862-4dc7-9abc-5ed9a93f8377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d16f078f-82fe-4eb9-8f93-adc0597af067', '83f28131-abee-4ad1-b583-ff4660f499c6', '0983eb34-5024-467f-87dc-a15a68e31ea4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d16fed35-fbd9-4ae5-a238-83c31fff626b', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'fa76f788-f4d3-42e5-8037-8587c1b9313e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1714e2f-39e0-4240-b966-9afad7dc2a05', '33d41e52-1b28-4881-a670-e72b33f4f898', '766687a8-7b2c-44c8-818a-4de94478de8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d172f59c-35ba-4665-b5e0-4cd883b11ccf', '75f53626-a1d1-4da4-93cc-80f00beea8c6', '77962ce9-8d51-4fdb-b403-3c27a2c23fb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d173fcf9-6474-41f8-91dc-ee79dda34ae6', 'd1ce3a6e-9e11-4245-b93f-305028bb70d7', '32b327f8-ef2f-4ff5-99f7-dab99e76dc64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1758460-440e-4450-874a-94966e841140', 'f774b4e3-d885-4a38-8131-685cfeb2c194', 'cb0ea206-def8-4404-85ac-de09d111c7be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d176ebfe-d72d-453c-98e1-f7ffa6accbab', '6c7f8e54-8359-4c9c-9a5c-7b31187ff051', '754c7301-fd12-43d3-a1bc-e08769383c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d178349f-b9ec-40ce-9a3a-93747f20a7e8', 'ec6bb629-60aa-47e0-8b36-90f3a7d746b4', '92f3543a-aa3a-4faa-b957-cb437c361226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d179ca04-deba-4794-8d2e-8cc53ca4e5ca', '3f3a7878-d041-4a46-85a0-32ab1e0f307e', '6c8014c5-e367-4c87-9af7-a85bcd4a21dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d17f4459-cc46-4d74-aa54-8097bb028ce9', '4269cc98-f49c-4f4e-87f5-3fed14773952', '545b2ff7-dc2b-494f-a560-df2c8621bcca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d17fba59-0dc4-4544-a641-71c443337ca4', 'df4c7de0-a4e5-42e0-8c7b-8f4f388c4b41', '027e20b7-b23f-409d-af23-0bd1d49dae58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d181c2fd-f3af-4185-b333-0519c8cd0bb0', 'e819a752-76f8-40bd-994d-4c2893b5f58e', '276be46d-5b09-4ae2-9650-b78da40d4299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1841509-e7e7-4ed6-a569-c3d34d84f9dd', 'da1b57c0-1611-473f-9115-93a89e448475', 'dfafe3bd-b13f-4cbf-b4f7-965713df4ab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d185b90a-fa55-446d-b698-370fe08121b9', '3836e29d-1ba4-4af2-8436-372f436ee991', 'a3ef1ca7-3fc6-4f68-98c4-01ea507a1760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1878952-67ca-4f25-8012-2ad0a6ae768c', '81d1fa13-8a49-40f5-bb67-5e9d4e6de084', 'ce0ac094-654c-4df8-a0a7-c7ec56afbc79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1882338-7989-40c0-a5b0-26f46fed5fba', '7f234f27-7837-47c4-af31-4a5300ed5bf6', 'ee8de658-0951-4618-8f4a-b09fd8cd9c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d18b17ec-d9f8-4dd1-8da4-1ad43efab5ef', '42e743f1-b076-4b08-bff3-ad0c14b13677', 'f6b6d4a7-1de8-43ed-a728-b1ec5e7b46b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d18c5e09-b512-4875-8c5b-313590cd50dc', 'c7e59c19-7ae9-4633-a42e-119090287297', '0e778242-7788-4d25-9b11-40071bf8f8a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d18f6762-11e7-46bc-815e-1390a2dd7195', 'ff80f99f-2c16-4d7b-8732-c6b5e4d2e1d1', '2c25793f-543c-4f31-9b97-6cfa02e51e80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1970254-9019-42ff-bfb9-12605842712a', '33e9ee2e-413d-492b-8258-f2e77efac9a2', 'b50a7a42-e75c-42df-8722-00a3339b6e34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1980cfa-5f7c-4ff8-8f21-f5059ea890c7', '1053d714-13e1-4585-9de4-c383c6b0da64', '080a3a57-ce88-40dd-bc78-f663d3d006f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d19849de-7c12-4926-bc7a-288f31d9cd94', '403e7c17-65b9-4c78-bfb1-87d8c801adca', '19a91535-0e1c-4c23-aa22-3517fb5632e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d199b6a0-1447-41b2-97fb-b28d2900b45a', '5794312b-ae0b-495f-81ce-826da40a051b', '5f1192e2-7f08-4763-9da2-f0287cf3b708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d19bb411-b3fe-4540-8a4c-70b94ac84ce9', '69faa2c8-b36c-4cec-b1c4-16e900fc6f4b', '4a4e8d78-2b30-49d2-8e01-5bb173e5b9d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d19da1b2-c50c-4f39-a671-8c54dbaca599', 'aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', 'e0d7a3bf-42ca-4133-98c1-eda841bea976');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1a1ab02-ea85-4082-a7b6-004839d2a841', 'd51ba1a2-5ffc-4742-b4a5-b67d51e271ed', '8205046f-e6bc-4ee0-8d54-9940dcb17afc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1a2429c-8f6f-4ac5-914e-96a072f00557', '9fce01f7-e0d9-41ce-9143-e8d5e734d109', 'b0bd17ee-35ea-4dc6-b464-82ecfe02740e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1a39be0-f013-41c9-92d0-4231b5db78ae', 'e784d1fc-bbf0-4070-8dc6-ea94ebfb9562', '2208eaa9-ae2e-4e0e-92b5-1c029d681083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1a44875-cfed-4ce1-98a6-d68e8ff6d339', '4b8ccc53-38b6-457f-94c7-54abd149d57a', 'b5089794-70da-46ac-959c-5574e7644d66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1a81e31-35f0-43ac-b43d-3ce9d1917aa8', 'dd565f2f-339a-4999-a9c7-1664059e5985', '77cece7d-c8c8-44eb-b3e0-58b2a0cf309a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1aa08c1-89c2-4b99-bfc1-75f6c8993fb4', '39584a68-fb2c-4976-ac12-f9f1a84426a6', '3ba6ce32-5893-41b2-9cd3-8d0ee34cf61d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1ace615-b17d-4319-a593-b509958545cb', '49598a93-4007-4a2a-aedf-dbcf5fdd6251', '40f9db46-c7ab-4452-a122-b17d4acc2732');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1b808e4-46d1-46b8-9b52-ef9dec725522', '161beb79-551d-4635-841e-883b38b08281', '5e59e953-6a09-4fac-a32b-2562b46cb685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1b8748c-1788-4fae-91ac-20829f9584a0', 'a3443588-3ab3-4f78-8260-1177d4656414', '952f3aea-689c-4feb-84d5-d84198f334b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1ba6ef9-6f43-45bb-9fd0-8656518f7c3f', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '4f803506-437b-4183-b005-1695e7c90d6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1baab53-ebb3-4a65-9f7b-2446c9296a4b', '571f6cfd-46f5-4453-bf6c-bc05b8787b25', 'ceb1cb89-6a59-42f5-b3d0-83d6ae855d3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1bde6b6-259a-4257-9a3b-006cf69c8746', '3f2f914d-73cd-401c-aebf-0b9623768e96', 'f3f43bfc-0cd3-4512-8232-a87238a376a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1c04b5f-8d1d-401b-8843-6f5c04b6f327', '94edaddf-e488-478b-a0fc-270a527970a1', '3ae201df-9e3a-4f3f-922c-198a7986c1c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1c11270-9256-44d8-b2f1-323594338edc', '91ca8aa1-79b3-4eab-bdbd-af42c64aa209', '0497162f-8635-456c-9822-54c2ee1f053c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1c282ec-2a81-4de4-9f8c-306535672550', 'c520f791-47f0-48f0-ac1a-bce86b84c86a', '1955128b-d28b-43b9-b8f8-320c73f19dfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1c36e84-3590-4f31-8e6d-a9f9b0cb0a77', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '9724e312-a4a9-40a1-b5be-387aea1260e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1c4ca6b-c28d-48ec-9a26-b6e326e7c1c2', 'e1b89418-f46c-4711-b955-f8ae2b1c53e9', '7646d708-d4ed-4645-a946-881a7438a9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1c6d25d-4838-4ab1-a092-3fcbabccbcf9', '07528d99-4c62-49a2-935a-47d856a613ef', 'a181b231-ca3d-416e-82d7-8ca738a80821');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1c7f4b1-92b1-4876-8b19-79d8a5c2f6e1', '35ef1ebb-d765-4563-9280-465e25d4f94f', 'b680c3ab-77c1-4ebe-91fd-7faeba5aec9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1d3f290-6ad0-4054-8622-7ffca86b4dd4', '33f4e4dc-6413-467c-90a1-eb36c3f2385b', 'd7c5a0f2-9d90-4131-94be-1addaa905f2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1d5aac6-4328-4d02-9bce-b0c3f5ac54c3', '82e9340e-848a-451d-8fe9-dff82a1df472', 'c4cfb777-c6ca-4660-9cac-f021bf9f4720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1d6bd8b-43a9-457a-bfbd-3ae8bf7aebb5', 'e9f582da-59a3-4f43-b284-f7f963847b60', '1a823cd8-9118-41f8-b626-ebafbddbb22d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1d6eb4e-5c48-44d7-a9ee-151584e8f13c', '434cca92-2a5e-4f6d-93c2-67c660041d32', 'a3cce112-aa69-4b7f-94a1-445ccc4a4b9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1d7c2e9-e645-4641-827a-8cfcb92191e2', '8a1184ba-b830-403c-8c60-7609aecea98e', 'eb9a85ea-d224-45a4-b19c-a4ec54cc10b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1d84ba8-18e3-4c7c-9bd3-96f9c887e36a', 'bc430880-35a9-478c-a44f-5c1d2bc599dd', '942b4464-c29c-4587-9e9f-00f5a42c05fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1d8ac4a-f173-48d2-a17a-384e5c4b223b', '1b7139ef-b689-42e9-8779-4377ea6762be', '24658bdb-05c3-4494-89f7-1ca81bda6ba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1d8d5e3-d484-41b6-b088-64f97aedfea4', 'e0c79c0d-f236-4a1a-9efa-aec217505fb5', '9759577d-1d2d-454b-8b81-c6ef4ca63e57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1daf91d-ff22-4818-b549-481bc06ffad0', '95252f11-ee9c-4103-978d-280330e20f26', 'd9640208-6697-40fd-b6e6-a2cba1e90729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1df28ee-7aba-41e9-8d08-162798f36036', 'd6ce6f9c-f7d8-4c25-ab7c-6ccaaf76a648', '3f9c33d2-35df-4ef1-949c-9c53d6898e6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1e0fbc1-e067-4461-abc0-45e20912f41d', '28f10002-064c-4701-8ceb-eac663fa724f', '10d09798-a9d1-4bf7-9c42-2f61ba107782');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1e45554-df02-49e8-8a4a-149b44bbb30d', '631a9c5c-260e-4f7d-ac2b-505e45f33f66', 'ec706f40-c5c6-42dc-8f20-54b9da1b3539');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1e53a61-2176-4231-9452-287338bd7ccf', '57d04ad2-1803-4a81-a698-5596505d9b2e', 'd22a86a4-6571-4ff8-b6c8-3a9ba290653d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1ea0ba8-d55b-469e-a59b-6b0c14c0eba1', '4d70842c-9150-4f53-a20d-87ff2ab6af1b', 'bdb7a92b-4b49-4e87-a79c-140155ff9de0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1eabd71-ca66-48f3-9de2-a06ddaaceedc', '5b623060-a83a-46d8-9ec6-6a41d60f9003', '5ecbdcf0-546f-42ca-9427-40a747283ccd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1ebe41e-9737-49bc-8c76-6a97a7973ce2', '42b2feb2-4cee-4908-8466-27d9a36eb9a8', '5941d8d6-8dc9-4098-9d22-21e1c02b4c72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1ec06df-af6c-4ee4-a6e7-1da423895944', '06b8e614-40b4-4bad-a791-96c061b48e77', '0bc77504-b8f4-4c78-a15d-ef51611e4b68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1f0dca9-ec6a-4471-b33d-080e5f0d5ba5', '550a941e-e67e-48c7-a522-6cca82864dd0', '7e854c8c-5909-4dc0-aa50-26becedd0b7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1f51d78-32b3-4983-bf7d-abbb7d4adfa4', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', 'e9eb42e6-71da-4001-9a0a-d2058277f7af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1f5ba35-e9b7-47e8-93a6-6f863fd2544b', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '248c8e6d-6724-4199-89f2-07e97ed0b2d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1f6b3ed-0020-4c71-8b33-c61a0406c91c', '1a86abaa-4961-4c73-8d5d-74dc1f11ce4b', '82c22351-a703-4ea4-b12f-af9e1d17aac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1f9c51c-b94a-44ec-a305-0669518e1144', 'f9296da4-c384-4790-a15f-193623d8e638', 'd739f3ef-a4ba-487a-9a36-11dcbd96724f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1fd6b96-c921-4ed9-985f-8b0d8e0b2b90', 'c782ce63-5290-4153-95d2-085200807955', '632c86ee-04d7-4585-91c7-7516b556400b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1fdc1b6-0349-4653-bff5-f7f648804fab', '9c63565c-b453-4df1-9f2c-fabaa49c8050', 'fb8fa380-8b3c-400a-b951-80de00a90f87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1fe6b79-faa6-495f-b978-0f8acab4dcf6', '65521a27-c9bf-4b63-a483-1b084b7a015f', 'f7d5cbf8-2ec1-4758-bf74-29f7cab7f739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d1ff7ab5-d9e8-4674-a9d7-93fdfd48049b', '11ef2f5d-8d77-43a0-9a0d-79062abe7a85', '2e84e143-43ae-4f4e-8201-75071d0c1b1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2001ea1-afa6-4a1a-ad2a-f0a45a16e3c6', 'c669455d-759a-4b61-aa99-603c9a4da1b7', '6c42d3e4-9a2c-4b6b-8f01-b9e212baff09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2003b1c-889c-4eec-97b9-d556fa51f13c', '23d722df-8bde-4a9a-b201-f96802175e44', '3f4834e6-5a04-432a-8400-c61345979004');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d202c876-fd37-43cc-ab3f-64a5afc5f13d', 'f0db1b69-9bd5-488f-a8f3-2f82b0367ea4', 'ebe18de1-b7fb-440f-9134-d83ce78fbebb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2033f95-f9b9-4a89-9b56-30612ee63ccc', '661570b4-7b6f-40f8-82c9-750489695c58', '1dc41706-6f0d-49c5-b988-5b0ad49817bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2062048-6e19-4728-9e72-4a3570f81387', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '35b53804-04c1-4d8b-a72c-1c9127da6660');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2085229-5f2f-4ad4-947b-31a412b3a9df', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', '03be39c4-7665-4af6-a2c2-4ebafbf7f540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d208f2fb-8733-4846-9b53-f45ddc958653', '3401989b-5e97-4139-9482-312f82606a5f', 'ee9e8a3e-b1f0-41ed-ad37-b70d33a7160a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d20e0b18-35ae-4674-8bf7-c1d73f9d6d06', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', '0320d78b-17e1-481b-83d6-3ea13c093600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d20e3ca2-47d3-4500-93e5-105e40079a42', 'e8b55536-cae5-4ad4-957d-c29119d2ae93', '0fbee6ab-2b99-4ecc-83d6-1b1bbfa478f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2102e31-e61f-4ce3-83ca-0a5808ad7c50', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', '1b647690-70fd-406a-ba31-837c4de18d3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d211e55a-d012-4e58-86bd-dc5b88ff808f', 'ce1b3093-f57c-4c1e-8d38-0de50e2c3677', '38d7c89d-1f22-4f89-83a3-e3c7ff615b13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d212b5b6-cd61-402b-9d0b-692c858aef93', '3c7c7b19-b969-4afb-a8f4-692af79f3d11', 'f6d3c998-b5dc-4d1b-9453-8c6708b87b9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d212bca4-f4fe-4045-8dd3-2f611645bd6d', '9eb41854-bbf7-453a-9941-aed94eacdba3', '3d53bda8-5f7e-42b9-b646-9b9200e6c6e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d213b4c2-3095-438e-8a1b-e94aaba1e0f7', '404d3e59-ef16-4c6b-94ee-7531429e1681', '2b7ba8f1-1faa-42e4-bfca-5867890aa420');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2142763-8310-47f1-8d8d-ffbfc2a4249c', 'f346f411-3bdb-44c4-85ed-46cb30d60a7f', 'e3a50608-7724-4d48-82e8-69762604e0fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d21807c9-ed1b-443b-9fe8-16762ef0a4d9', '79277184-1ecb-4789-9876-7914f855cac1', '4900afdd-4f5c-4118-81db-1f63771a88a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d21a6d66-f94a-4cf0-bfbd-8cec483fd32c', 'c45a8731-0b6b-41f3-9770-03ba975b6057', '4becc829-6f6f-4b8b-879d-07b74f274d70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d21e5e93-cdcb-4b45-829f-7e0b2b5a846f', 'd798542f-c338-40c3-99d1-18f791bf79f9', '8b3d69d7-2c91-4a12-923e-6db5fdf6747b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d21ea141-b099-48f5-a5c3-0ff4c7337c54', '172a4088-25e4-49e4-96f2-b678c375d47b', 'd672dfb8-925a-413a-8c15-53107d0afc3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d221858a-b5d8-402d-af07-69e0cdb3ee40', '8127f4e7-03cb-44b7-9443-82f468ec83d0', '43e4431f-0c4a-4c71-8ea4-dcec30543829');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22238e5-c986-4dcc-8293-4797cc1826d4', '5163f438-5e9b-4069-8a8c-1367ce390c8c', '11670b26-3131-4967-a444-2813ef7bbfdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d223df86-dc26-4c1a-812a-48b73ba4ae0c', '28e1e85f-f688-429b-852e-173e500dfef2', '6db28bb9-3ec2-40e1-b99d-011e1cd3317f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22618c5-828b-4c1c-aac8-922ab797e6a7', '6205b48c-dfdd-4dc0-8759-3801c1364ccd', '5a8ba189-15c6-46f6-a7e6-6ebb0c099c61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d227d20f-243f-4166-abb8-93dba533dc40', '2e44cf49-f87d-4285-b12f-6bcb3f71b8ce', 'cd774beb-36af-4af7-9eca-90d830c955cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22aff34-1cdd-4984-ab8d-95a080f4ca54', 'a1900c83-5bb3-4251-bbc4-f204771e1511', '3a7cb7cd-4a52-4af2-93dc-b0a344025b68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22bca10-4bd3-424a-af6d-ae94184bd623', '79b36a5e-ae16-47eb-bb19-2b37f3fa534a', '35cde85c-7a9f-4f0d-bc7f-9dfa886435eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22c0753-fb9a-49ad-a233-15625bc92d66', '32ba3e6a-a676-4df6-9156-eed9bd22b2b4', '5673f19b-cec2-46c1-8963-13290bde5069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22ca477-b407-4323-94a9-a3d605558cba', 'fca0d690-3af5-4830-908d-f6b634058387', '81d695a5-9b82-48eb-8e92-9b02ea359051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22df961-bb04-4ee7-b591-8b5e47e7c9f1', '1fb322bd-4a73-4e40-a6d7-3c31d9c76f04', '15be0864-c92d-4266-b6b0-1b9f9ceba9dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22e6190-f5cf-409a-8913-e04e9d25f8f7', '808a474f-7bd5-496c-aefd-b16fe0a36532', '0fde635c-428a-49f5-91e4-d6cf2a4d2c0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22f14c9-b66d-4fc1-9946-20f39ffe2df5', 'aa811073-cb44-47ee-a2fb-0c6c264d20ca', '88897dbf-8630-41df-be8b-d43d24298c35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d22fab47-5129-420a-a7f6-cef4d93ecbe7', 'd82408c8-8e09-43c9-9e39-6146271865cb', 'bc288b76-28f3-4e24-b712-c1f9c7752b49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2316e84-75e0-4014-8f06-7d62493d9908', 'ff5b4c37-3ecf-40d2-a1ae-955ec4e2d1b8', 'bea14c84-5a49-4e7a-9935-b8e4598fadf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2336660-ce9b-4b77-8e78-8602e21dc06c', '24b667d6-c5c7-49a2-ab34-2a9ea6fbc189', 'de2e2876-ba2e-4a65-a508-6688fe7506ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d23687cd-c9a3-48e6-953c-8d47c59d819e', 'd15cd636-cafb-4ceb-914c-11266a76064a', '19d4a14b-cddb-4b02-8dca-cc3b1e6c11f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d236dee8-d297-4ce2-93bc-d73d8eedaacb', '3cd2d45f-6256-4011-9f1c-409cc02029e7', 'abf15a1f-9602-4474-9903-92aabfdcec8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d23eb508-27c7-476b-a445-0228b2929511', 'a59831c7-d79c-4575-83ab-af417b513bae', '5f8288f4-a600-4351-95f9-065ef505ea76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d23fbad8-efb1-405b-a1d3-db60a2bb8e1c', '1c91f5eb-aef3-451c-b31e-21d61044c1e7', '184c842b-6651-4e9b-bb5f-edab69592c7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2401128-6919-4f20-8208-a394415ef74c', '4792d84c-27c4-4246-bdde-6dbc6c05d5ba', '080f02ef-7421-4b40-a983-0b0d283545ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d241b485-e07f-49f6-871a-6c24d5e7ff6c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '82495604-be08-487f-8cc2-e672aab76c18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d242c3e3-1f17-4787-bcdb-4a4e96f50108', '1c87cadd-a992-4fbd-a042-de24ab293367', 'e5e1abb5-8eed-48fd-853c-d5efaff71c7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d243f3f3-f681-4b82-ace8-a1146c3b2851', '39537269-16fe-44c7-adf6-39c8c438a50e', '2579b0cd-7feb-4d0b-bd01-a86f97eee704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d243f564-bb65-4266-a411-46d45cd1f4e6', '5f6803d7-7ad7-4596-8ba1-859ca145381b', 'b7851adc-3e39-491a-8bbe-bc215ef42e99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d24822b1-c7fd-4bed-924b-1b64a4876174', 'fa47587e-615b-4cea-9b2e-f51ba4e0bbb4', 'e08a0def-1800-4dac-8e8c-2f0147fd1d87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2495a2e-953b-4969-9f28-88ef5f90a726', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'e9d3557e-78c2-45d5-81ed-84df4b9c3603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d24a7dbc-a028-4eee-b498-a5a665419d69', '33852021-c8a1-4d70-a0de-7da1758ec4ab', '95c48cb6-8d4f-4dec-93e4-4a295f5de2cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d24c6173-d8af-4905-b53a-9be5a7c75a8e', 'ae0a17f1-4715-4d08-ad07-6aa36762d141', '47325e2e-991e-4f90-863d-d306f9d25302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d24d66e2-311b-427c-99db-09223d16ae64', 'b4fff565-bae4-4a19-b979-1eafcc264968', 'eddfa816-47c6-4a2c-b6a8-59cdf1f7e76b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d254d3cd-e3db-4b44-bbe6-caa75cf54ed2', '1158a460-4620-4a3c-8f9c-dc568c555707', '03a27adc-4d9c-41cf-bdd1-69c8846d895b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d25714bd-af1a-4ab1-b7a4-88040e2287c2', 'b201abd9-ab1a-4c1e-af24-b43189401312', '3aa10220-a15d-4115-b4e3-af5ba3e45d4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d25c7898-332f-4e75-b602-1541eec923bc', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '5d85cd56-0c67-4975-9aac-5c5e0833b42f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d25d403c-61c2-4051-b726-247b87c101fc', 'd681a226-1786-41ec-ba18-22a8454ea26a', 'c9b53b16-e014-496e-80ac-90a3d4f77f1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d25dfccf-5dc8-46f9-8043-ff1327960278', 'cb880523-e865-40e5-bb63-7cd9106272a9', '6f874c10-3804-44b4-a51b-4716d9a68f1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d25e567c-0858-4b6b-84d1-1e9b6422b3d7', '7518d1e5-4819-436b-8c71-59a99176da60', 'd805d177-3a81-4038-befa-1c0b6473a246');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d25e7b55-8c4c-4163-b14b-dfff222578de', 'de532fa3-fdb0-4736-abd4-4229d7fe972b', '470199ce-030e-4519-be59-47d926058e12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2634770-6735-4cd1-85df-07962fb1f6b5', 'abfd4eaa-ed63-444f-b5ca-f874694d5d2a', 'f9ad94e4-2bd0-410d-8470-a99c623f8d5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d26590b0-b9eb-4eca-83d3-79c7119f96a9', '18c47789-085b-4ced-a1c6-13641fa1b2ae', '0c12401a-b9bd-41ef-95ae-64d969e2dbc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d266b1ad-72f8-4955-8d4a-f42633cdd73a', '188f1bf3-f8f9-4e07-aa5a-612c199f44c2', '7b0c8cd6-0c9d-4735-89ac-41c514ba16de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2673938-4d04-476a-a962-547987fd2f75', '08b7ad37-1048-4372-a1ce-fad41eafdf8a', 'f886d3a5-a477-4094-ac2a-be86abacf870');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2682cbd-2263-4382-ae67-573d4403a994', 'b2dea61c-3a2c-4a4d-b149-a3aa5db72a4a', 'a59d8928-1484-420a-8d4d-d3c9e03196cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d26a5758-53d7-4778-a996-ee250be6b1a1', '8234cd19-4522-4268-b46c-e9db564229f9', '597f1ce0-de88-4899-9a9a-67fc1a278634');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d26ba5a1-d448-4f13-9bd9-e98fadb1b422', '1624b932-f95a-4271-b6e0-e8834c3f39e4', '8472405d-e1c6-40c1-887a-434c7c3a1692');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d26c7935-e63a-4e7c-b90e-c4e38e6d66c1', '77f6dc30-a26d-4203-8c7f-58df04fd6f1a', 'c11c31ee-7f46-4906-aa43-b7361ca5291b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d26cc554-640c-4c92-9b60-ef67e2ff556e', 'a87dace2-9de3-44a9-a7a1-6276b613e5ea', '5cc83b50-0bc6-4f67-bd72-6993f7e14240');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d26d2613-5a56-416d-a461-2e3c20b9a608', '4f7c7621-65a6-46c7-bf65-840aaaeb913a', '6a30f935-336a-49dc-92f3-b81cccef149d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d26e87c6-0ae5-4be6-8427-4b7af97b6683', '1b7e6106-2d9a-41b7-9a31-04394ed9155c', '017eb6e5-b7b5-4734-8877-8cc036913688');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d26e9726-2616-4933-9cc4-7dada24c77e6', '56a2de32-a56c-4e70-9278-82589fd73804', '0dea235f-8758-4f30-b73b-8155fe426930');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d26f48cc-62e0-4dde-80ca-77e712c6e7af', 'fe090812-ddae-48ed-b2d9-2f3245d8261a', '0a498606-261b-49e8-9c27-9f57d222361f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d270ff27-b403-4dd5-9c74-86b63571af0a', 'c42699fe-d076-45be-bd16-d92b1e9a4202', '0cc646a4-fe50-4d58-ba72-dd7af699cba7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d277c183-2044-457a-98f3-4f97c123908b', '6b526fb3-93c3-4d44-aa43-0785f078efab', '14a48a6d-304e-4412-91d2-04e238a69d1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2781bab-3a40-427a-b576-ebd5de28c8ec', '09c3a699-4bfd-42d8-89de-293b07d8d4dd', '25426dd3-592b-4574-b110-81a9c5289677');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2784df4-2772-4b29-b3c8-7bd9309ad9dc', 'ef0ed3a9-26f9-4363-b847-84f17578664d', '998aba56-8f28-4cec-b6f6-362e84d3ba5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d27d3b4f-1229-4570-b524-7dec81ac8e94', 'd7ba6146-ead2-48cc-9dbd-f9a5b8672861', '9602ed11-e1d6-46d5-8b33-29259abffa76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d27e7021-3dd7-48d8-b4fc-0d36c2c9534f', 'c416dc8d-a9f3-4297-adb2-1f4ff0e677f0', '3afbdb5d-1365-4a1b-8929-6ea28ddf7f69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2811993-5283-48c6-82ba-2ce9659beb1a', '96da215a-d369-4b96-9c69-79ea5d1ba1c8', 'b3c4c5ab-90b3-423f-85cc-a7e3f4f28189');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2846c85-e491-43bb-b13e-90f083153fc2', 'a0d7af21-a87b-4999-866e-2529be078f0f', 'a50b2ff0-ee10-431c-aa84-2f2b5634f52a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d284af56-eaec-40f1-9e0d-74bf98b5c9d6', '9ad432e9-d995-48b7-9ee1-53cc065bc9af', '118db3ef-294a-4e50-a983-01211918497e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d285bd5a-d90c-4995-941b-9f33c89cfc37', 'f63f2bed-bb5b-4a3b-8ca1-d950af32d13c', '47335cbe-1f65-4a9e-bf7e-65371aa8d8d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2860c6c-4585-420c-bfc2-8130857e3296', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', '50128375-f318-4f7c-8087-ebf7a5e402b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2891c34-4539-4e18-92f0-9d3b4b7e209e', '89c0f09d-1666-4e06-a555-f37a488f8f90', '4dd8b73c-5a35-47b6-bfaa-246c26c46604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d28b8767-7706-44d9-bb6f-ab3d805869d0', '42e72873-8e1d-483e-877f-a2e25de5089e', 'f59c2b79-ec46-460d-9378-eca08f532390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d28c3086-314e-4215-ac0a-846a5e8c1b4c', '81b8a238-520b-474b-8c80-30821f5f77f3', '13528e03-b0ac-46dd-b7b8-bf22675cca5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d28d0762-a30c-45df-931c-ce5ef9192523', 'fd8493d6-5ebd-41ab-b885-9c6e523b99d5', '614a8b8f-de85-41ec-9172-01bc9d1492cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d28f2543-ff64-4b17-bfd2-3dec72b8d565', 'b7c22c37-fa26-45ab-92a2-40b2f46058fb', '036f5130-bca9-4b7f-9c91-0a0c3559e3c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d28fdb07-a3cb-413a-a7f8-f91f304c606d', '80214e90-4f47-47c5-831f-367e796daf36', '0e10fe22-9499-4931-9025-040074cb4685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d290b717-3ebf-4ab9-add8-e1f0143bae1b', '82a6d2a3-b61c-4d40-a90c-0f347c77eb5a', 'eb0c4aba-6dbe-46c0-a38f-7a1f5bb245c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d29289c2-a231-42d5-bd74-fad12a14282e', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', 'fb4657d3-5448-437e-b5b3-7d8a62f4054c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d295cc65-3a3b-4ed5-ba5f-291db4f052f0', '17a3b52c-8913-4085-af18-e9bc249f0cdd', 'f9f1557f-abdc-475e-8928-ba62a0560847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d29745bb-c10d-46c8-aaba-d1adf47897ba', '3c9feddd-7f69-48fe-b7b2-5a5e934c95ba', '187ab1fe-e2ff-4de5-a85c-672df4189aa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d298049c-de0d-418f-b962-ff83796ed38a', '96d7a88b-023c-4065-8b31-9bca4db0a6c7', 'fe8d4e96-41a3-4537-8612-2117cb1a6f3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d29c0a21-d7c3-4756-9bc7-7ca680bb3934', '0d7bcb10-69c8-4b30-951c-2b56696125f8', 'e95fce00-b78d-46bf-b405-26b622040eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d29df722-611f-44e1-bafe-46cce2878676', '688e1af5-4097-4047-8fc3-aeb3e1bd1260', '0f8f945e-5967-4e64-b460-57e398337045');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2a42659-9377-41e1-a011-8576de8ab85c', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '4d802a6b-3a0d-44af-9d85-32f16972917a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2a42b83-d33d-451d-9633-30a29a5934cc', '7a7d612d-f60b-464c-b551-82d2eaf7e4fd', 'eb23ba93-4f89-4314-ab00-1a42dc76a26f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2a44dd1-a87a-484a-a071-cb77ad06e2a6', '09578407-09b3-40db-a73b-99d244c56046', '59a7c6ef-8aba-43fa-bcb0-fd117d3e8d7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2a67671-86dd-42c0-b220-032578d01a13', 'bb7c9cd1-6320-496c-953e-38204e2f2565', '27b3b699-ebb5-412c-98c1-2511757b4892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2a7b053-477b-451a-b2cf-9f1bb5d8028b', '75bde05a-25bb-4cab-bf30-0e01d0a9e9da', 'b4a74c10-e471-45d5-a1c9-8c1462393653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2a9f7b8-85f0-4c93-add2-99b474241d7a', 'f63800d7-cf1e-467d-9669-064ac102fec8', '561f2ebd-5401-4162-9034-d5048617ad15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2ade207-044e-4c80-8d1e-8610de8b3c5e', 'd1f48e95-56c2-4990-b03f-6e12754c691b', '05c8c60d-4d32-4f4c-bce0-4bcee5b8a41e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2ae5d8a-a587-465b-a72b-df2e3fd22ea1', '44ba7339-d981-4fd2-b35a-53cf28b427eb', 'f1f8e4c3-adf9-48a0-a55b-a7c89f1685d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2b0791d-f125-496b-8d19-bd64b58f4e8f', '4755df61-c355-4e33-8f83-440f12825fa1', 'ba619f80-e047-4f2f-8357-96ac87c8d341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2b1b76c-47c5-4410-a3fb-4ab2fdf49843', '32e07e20-c913-48ee-9359-0eaaca3ac468', 'e0a6c28e-eab3-43e0-8852-67e631f2f2d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2b383fb-9860-4206-aa17-0773b1b4bfd2', '660f9649-4edb-4a42-ac4c-70b1d4c4a03d', 'bf362c5a-34d3-47a8-bc9e-b0775b687489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2b47dd1-b828-4e7d-b6ae-bba4bf9d9ddc', '1eb1c9b1-ac7f-491b-82d1-41e6acf1d39b', 'f7203c6c-8fe9-402a-bb33-6f33f3341de0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2b4bf89-3ffe-4aa5-bbe0-caa116a62c7f', '1eb84e3d-828b-4a97-b392-18912a799d41', 'd0968c81-d27a-4605-b4ed-045da2cf600b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2b50346-94e7-49cd-8744-3832abe09803', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '136f6e8c-9960-4157-abb3-f6492b11e2eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2b80340-9ed2-40bb-b846-562ed79209d6', 'c047841d-5e57-4a25-9993-09c0b171c5a4', '614640e1-c202-4913-9a42-7514f0de2b90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2bc5fc9-b345-4beb-906a-1692c1b75aa6', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', 'aeb2c713-7ffa-4186-bca1-70eb67a4c526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2bea346-5881-4a5c-aba4-64966be9c0c5', 'd7161bb3-5b26-41e6-a8e0-3a5138c42561', 'ac26acb9-f5b5-4237-a685-fc969adb33ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2c39202-c7a8-40b1-8a14-5b10b579d18e', '9a1a1b29-9fcd-4503-87ea-fdc33a8b37bb', '92f4e086-bb08-4981-9fb7-df52df0afc54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2c3d57f-67b1-4ab5-be73-d07c0629a769', '90fe6599-cf36-427d-83a4-cd01b933a1fe', '335260af-69e6-4503-a853-dc77a3f17b4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2c4c015-479e-4056-8ee5-e99f9a2d7a82', '628dba27-468c-4729-aa25-e19631cca5a7', '7a7d5426-c8de-4908-a0c4-85458a73afb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2c91ad1-3039-4301-84c9-40e27b7b7592', '2b4ad372-8467-48a7-9ca6-245cc550d233', '4c314b6d-033d-49c7-9f4e-e345e479d2e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2c92c15-7659-4100-a215-aaeb833f6c83', '85a74744-9706-447d-ac14-fc78f2c0333f', 'a1032066-f1e6-4a70-be1e-2c62de063062');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2cdaaf6-d4fc-4ce7-875c-442ca4469788', 'ec20e3b9-ee5b-4e7b-b500-1deaf012c59b', 'c3efc3de-c272-4cc9-8e50-e198a1116d2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2ceae8e-305f-43dc-82cc-eae2758850de', 'cae535d6-7b56-4013-8a73-6a43e09f8698', '7e1e522b-fcb9-4ed4-a84c-3abe37263f7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2d03b91-43bf-4c68-84a0-cc941009cdac', '38455d1c-db09-4d33-9335-03a8df714db6', '84ad0833-dcdc-4d8b-b1a4-9413daad6a24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2d052e5-1188-4815-af5b-0f29b5e20161', '4aaddc79-8ae4-4c73-b667-64399c14d09f', 'c7285bc3-5457-46d2-85d9-570fe5c71338');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2d0ac0e-3b77-4631-80b4-df2e9cf410fc', 'd8077ad1-0ce6-4065-817a-5137bfdb9fa9', '06f5edb1-15be-4bce-9dce-7ca3ca50a5c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2d1aad3-ff35-48ea-9c2b-30b9a6aa30fb', '79305a6c-54df-406f-a807-8e1adf6f8ce8', '653beebe-e218-4c3a-9237-c59f3b105c80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2d4bcd2-e407-4e16-8835-dc5066daff03', '3a0d9fdc-3922-42fa-aa52-23070c8ad759', '517095d1-4f81-4b22-959d-4523a1e7c826');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2d761d2-b900-436a-8def-95dd74023d58', '5f0918bb-87c4-464e-90c5-b2670765bc43', '859ebf58-0ccf-4a6c-8577-ffe4a3cba882');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2d7ccd7-ea39-47e7-a84f-1a74e2a9ef22', '2604f6ef-5ca2-4d5e-839f-0e5339612511', '2c7de8e5-21c3-411c-b787-885e212be40b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2d8a9fa-5306-42e7-84a9-de225e7537fa', '52941004-46d9-438f-83f2-dba5a5cc2088', '3de49ec4-e466-4a76-afa7-04b2a5de29b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2d95e2b-d5d1-4b6d-8465-319fcdd4d009', 'ae943061-c86f-45e3-b11a-9fe1b18dd359', '5aac03b9-aad7-4d5f-baf6-bd0337e018f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2db59f4-080c-404b-b3c0-73a98273cfb8', '93d023ef-d152-48f0-acd3-b2e65ee87e27', '7a6e659f-08ed-44ec-8cc7-e0e0b09d0480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2db9d7d-a3b1-4051-8274-fe882911a7f2', 'e96017c9-46c3-4c2f-a354-f53c2efea2f5', '25ca970f-a571-4046-9b75-d38e7ffdd7ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2df62d8-1914-47a0-a0ae-e49d663a06ac', '5da137f7-a008-4d43-b38c-82327fadf975', '19221bf5-3816-49b0-9d50-5ab2c299ff11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2e31070-abe7-4bd6-8e7c-1654001d32e7', 'ec06dc4e-e131-435e-8610-727fb794df2a', 'ed6428a5-1186-4700-94b9-ea05234956df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2e4bdfb-f73d-4fa1-9808-e962ace80687', '2825407b-07b9-44ad-b6e5-fd3848e845f6', 'bcc7ed8f-dde1-44fd-8297-4fa37f34f3f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2e896fc-22d8-4e37-96cf-1ded2cf38744', '50d0edc2-e729-4f99-a161-57983aef2d03', '7520504d-158e-4fda-8b8b-f42f57aea794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2e9a15f-4b75-4f99-bd9f-a182cd1499d2', '97b956d8-db1d-4a0c-ad15-6a25d913476e', '3bc7ed3b-7160-4bb4-918b-06fd9e812b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2ec3f55-2146-405e-97f5-4040f0e9829d', 'fd236618-dc4b-4b16-b7a2-3ec03831576a', '27c7173b-6c30-4eec-b675-b30eaa7365ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2ecff6d-c3cf-4161-9ba9-67b92884ea98', 'ebb68924-4d4b-4ac8-af12-8f53bfedd051', 'e5adb42c-5395-43e3-b7e9-d6ff934f948b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2ed909b-cadb-47e0-b4f3-6edd09219d3e', '8c45be58-4375-43f6-8254-e005cc129aa8', 'bc45b4eb-6656-44d2-a377-c93c9abe437a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2edbf4e-c086-455e-a42e-c07f32b576ab', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', '5ddbfd55-0f2e-41a7-9743-c196cf9482ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2f08298-4815-4341-b911-5a7dd89ded46', 'db31c983-f732-496c-86f5-a10f2a13ec84', 'c1663b48-4027-4416-8105-386a354c851f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2f17fb9-a5d9-4174-b2fd-a12230d3d362', '4bfb78f1-e6c0-42bb-ac74-6bf115f6c296', '0b6b6652-5135-4976-a2bb-c6579cbed5fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2f1df36-ad97-4cf4-8866-2f6fe5d54de5', '69206ead-dca3-48c3-946b-aa972eeb56d1', '48deba99-01a1-402d-9fc9-748675e9db36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2f2b3ed-419e-457d-94a7-6e9d5ffe7226', 'cb502084-c5af-4c6f-b694-d169929c3f66', 'dc3ddd39-aeb5-4fa6-b04d-05e2d74f0fca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2f5d555-1234-4aa8-8a2f-cb5a1718f169', 'be5143bc-bff9-4063-bba2-5d74aeb0138f', '8f2d403c-3dfa-4b13-807c-54c865290feb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2f6a5d3-4a0d-4d26-b3ef-7bce5f329ec3', '69b83b4c-046c-4778-87bd-19e4c823dbaa', '427cdf0a-2c08-4ac6-8974-e1b6fc76f2b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2f6e9ec-bcc5-4627-bc6e-d5d486d24be8', '6102fb79-6306-4b1d-bf0c-44e621555024', '674a6cbb-8520-4de1-a2c0-1b8bb27ebda3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2f7b6c3-b14b-4008-9785-9d18941e984b', '5285a751-13af-4d36-9ae4-00613f209510', '3e2c0c40-8fd7-440b-8f72-6ac9210068c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2f8a745-d2f7-4379-ad20-f426354a0010', '07540ac2-7ca8-4e60-8c5d-2420e0b16651', '70cc87e2-de9b-406f-a396-d60b882189f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2fb4649-eceb-4160-9905-2d66b047f495', 'db758f88-0e6b-405a-929e-e58861376911', '7a10dc9e-d088-485b-b8e3-bb45fe619d6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2fd859f-123d-49f5-91b5-3ba961c63b5c', '1c8220e3-1084-4b52-9dd3-08cbc3e583b9', '11c53038-bd03-4e5a-8a10-59276b4f05eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d2fdd3c4-b92f-4aa4-b39e-d5fd39330a77', 'c4b78c26-198b-4407-9fb0-b2e4cdf97c42', '6e8538b8-8761-4829-9855-089fb87615e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3035476-986c-4bdd-a617-87ceffe102f5', '1c68cfbe-9228-459b-b314-672067092555', '8edf1cf9-05c1-46b2-9775-eceeffb0940b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d309be05-c72d-45d1-9a2e-86ae1f138390', '593f68fd-866a-430d-83c7-f4438bd68cce', '378284c2-b7f2-4430-9637-0a921b3f571e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d30af24f-f57b-40a1-9142-d72fff487dd6', 'f060fd83-d9fe-4d59-8b11-e1ff7ace92db', '773acfa6-de20-41de-b569-2ee07a375792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d30c8dab-24e8-497c-a124-2e6b599f84c8', '695e6b04-4a9b-40a5-bd7f-3004a374bc20', '796dbea1-6d1d-4d79-bffa-a680092b8435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3107484-aba7-4bbf-bfe6-067f2f00ec3d', 'b3a6c836-0e6f-4a1e-b580-436f0a660c43', 'd9287c1e-b71f-4692-911a-324f0b85f147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3108c93-a49f-49e9-b553-14338443bcf7', '0d153995-f535-41cd-8921-b42500fe35b9', 'e231dc2a-ae26-46ee-b6ca-0b66bdfb9da0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d313fca2-56a9-4e9d-b7ea-4c7f496e6cb3', '5bd7d525-edc6-4da8-8441-0b0e546d6207', 'c75b4fca-d666-4b0c-b49c-847cf9e99c93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d317b358-958c-48fa-bd68-66a8b3568070', 'ab9fb1a3-ff87-4144-bb39-9c13d0d16af7', 'c64258c5-4bbb-423d-bd0f-59c1d20b4471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d31ae068-8d32-4eee-92b6-47a27b0e654a', '002f0af5-022e-485f-be3e-3af3f98b2a56', 'db7efce1-eb6b-4ad2-b0fd-ba499d9cd9e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d31e0971-bbd3-44bc-86e3-cffba4ebd6bc', '4ec45b09-ad17-4293-b9fd-e07a5b270e8c', 'c04fafc7-8de1-46b7-a459-f36df10aa88c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d320f45e-f39a-4f32-8fae-8a28162eb9bf', 'eec00df5-e05d-485c-809b-2b523f6c5a46', 'b7b2a595-3ad7-49f2-954c-67540b377b8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3216dd6-f5dd-4c38-967a-3cc673e596c1', '1b0482a6-28ae-4cce-bdb8-903c64ea63eb', '48b37688-ab6a-4691-9bca-b09ad9c518a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d322133c-9383-4be4-8345-db2db30f081d', 'e3747c5c-3df4-4e87-8bdb-c7b48b101cfb', '6e95bfd0-bc6d-435e-9fcc-05446e1b1daf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d322c261-88cd-4939-91e4-419982309155', '81e7e561-2235-47aa-b9cc-c80187ff08e4', '73c3e805-0688-49d0-a646-c683f4e51e41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3237e0d-4f87-4ef5-993f-d76e3b9273fe', '05e9f08a-6390-4ce9-911c-9f0880cbde71', '8deca977-5513-4bee-a758-e06f6747abd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3242b54-7ac4-44b7-baab-2d3cd1a2e6ef', '2468ffa7-ed62-41f0-a715-02f0263c43a2', '5746cbb7-f9af-4e58-95b4-797661926fe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3247f4b-1f49-4bd5-915a-6ba86a571afc', '5e0971a2-0d5f-419a-8c99-56dfce6a6cfe', '2299d99b-07f6-4510-abd9-44e3fb52c09a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3280e68-011e-4b02-be68-3f5769ead4f9', 'ac46410a-9d8b-4cc4-9ef4-bbeda43f8779', 'a7984630-1803-4163-bd43-7da9deda788b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3294e0e-c766-489f-97f7-5e5817ce3ea6', '1bcb1ccb-de35-4392-8743-8331f86fb1aa', '66784296-3d43-4470-b912-bda38020d72a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d32af90b-0c42-424e-8aed-46b3d120a806', '10870018-5448-4ca8-9bd4-ba833ca6a7b1', '6a8df323-27bb-4f43-afd9-d3d596ae6a56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d32b6d7a-82f0-4b50-b98e-456e06eed5fd', '473904b1-1536-42ec-85d9-b9b92affaff7', '620effd4-7016-4a4c-937e-14e7d162f06f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d32ce3ff-5b64-4f7b-a1a7-69c6b20018f5', 'f6bb70a6-1833-4d2a-894d-6fad5f549ca4', '47482561-e76e-4488-9688-ac28b93fd856');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3311c63-57be-4935-bbfd-ffbec0e901aa', '442e4338-3379-4135-8ff7-5a6bb8a60ced', '94316d6d-9319-465e-9697-43e508a37357');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3337b39-8f2c-4e8f-9ff6-ef819c276fd3', '8c36f15b-a896-4110-bf4c-a14b8169a867', '4a36f615-e256-4669-a8e3-7e0a7e90de2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d33c4431-f966-4405-94b7-2035f67d5c9b', 'b52f6703-ff00-4602-ac6f-f6a7f19865f3', 'db5cbe25-c82a-44de-a986-227ebca75ba6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d33c6427-017c-4ec4-8b52-301fa16ec2c6', '6b53d361-f534-44b5-8e4c-d429461fd40d', 'f4e0022b-cede-4f58-9e66-be3dea76c327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d33ce4b2-e74d-4091-81cd-3452199ef654', 'f5e0c7e2-e856-4aea-b763-222aaf1b723b', '99b04467-fe78-4d1e-aa79-341699691fb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d33d41d3-4aab-4263-844f-3b8b26f7ee27', '51805472-92fb-415b-a94a-5119e0b9aa40', 'c586f584-2ad8-4625-a742-90d9c4ebaf37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d33e8a2c-3847-4a34-8fc1-f63f55eb5471', '84c5d14c-40ed-4d39-bf26-0794d6851fdb', 'e44e2a8c-2107-4d11-ae5d-adc1783211d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d341d124-1ffa-42e4-984b-9cfbbdb97d06', 'e83e420c-7908-4352-b60c-4c9354730335', '0f996170-f31e-4339-a607-d91ef8abd85c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d347fb07-4b89-41e3-98c3-d1227ccb2cea', 'a9d2acbf-92b8-4010-b4ca-7f3c3ab2e2b7', '6a33fef7-d40b-4379-8310-20b28737ecf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d34e8d51-af23-46f9-bb49-2403465e6d82', '141031fc-d5a1-45a5-a3c6-1128395f7036', 'a3111226-1c38-4147-b167-ea2ff86df24c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3521207-adb2-4195-abb8-f028a8e8f943', '572b270f-2706-4002-aa4c-a4b46ca6d3c2', '2dd35ad7-41e0-4cd5-a5cd-e00d07b5370d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3561c9c-d850-4923-8cf9-7f27a284d462', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '5031c188-92dd-4340-8deb-31a30163551c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3595dad-f3e7-4080-9c79-4b5dc6fc2b68', 'b8ee7a7e-7eff-47fd-8706-4aa8efe833e1', '2e51988f-bd6e-4ec2-a46c-8a0ce2315f39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d359a10e-f18b-43a5-811f-787e684fc7ce', '1c8a6a33-179e-4a20-afe8-96aadcd22b67', '7d8b27df-d9a1-4495-af32-236733429ac2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d35c1cda-86b5-493b-a33a-d8c5f62f7150', '1f41ce0d-48d0-4107-bcca-8012c72ddee1', '28bad464-5684-42f5-8171-a5edb86a4f4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d35eb70a-4a3e-4d02-b352-e9e086051bb0', '4883cd29-bb3e-4c3d-9c31-3241869b8631', '884cb1be-d334-410f-8521-d1246f3a8e73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d35ee571-2a41-4080-b410-f420cbacf3a0', '194afd9e-98ca-4996-b346-41031b2e7ac5', '2aa50dd2-12f4-48e5-90fd-7e104158025a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d35f8c79-7edd-4ccc-bf96-191940369080', 'b2d8f0ae-9024-4761-a1bf-dbfe34f8fa57', 'c592e3c0-eaf3-4848-af36-284b1489a03e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d360c0cb-127f-4766-a131-86708ed77d00', '02ae86f5-1a5b-4ba0-bc71-07fa4a40731f', '4909eb1e-a8b5-4d37-a004-356206baa184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3610272-dd20-413a-a4de-3c8dede749b0', 'b1b51394-dc8d-4f08-adb3-16edcd49d3d3', 'e22c2119-527f-48a3-b67a-220daf36ad68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3615f38-834c-47eb-bec9-4455e47f5184', 'b6683e3d-2184-4226-8368-adec6cbc6090', 'b5e517f4-2706-460d-be44-a65c94587fdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d366b01f-af54-4863-8226-671ec5d6923b', 'a7a35f0d-257f-4432-8bbc-0090bc3a628f', '721deacd-f8bc-4150-9601-9cd2af8b644d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3689104-3749-4cdf-9358-2c5318f4d3a2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '817b5fd8-fefa-4ba9-9086-3a5c83f34a16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d369bad3-6268-46ba-910e-cba53013dfa5', 'b8ba78a3-89e8-49c8-9f89-b6a108728b10', 'e1e99939-1c6c-419b-af83-2923dc10dd91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d36b0083-843b-4ed8-957c-95240baf89d3', '34f6007d-8f62-44ff-bc80-53ad80b37115', 'a99959cd-c635-4fdf-8dfc-c3fc0bb7cbe8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d36c731a-397b-4534-80cf-0f81a217fca4', '7464b4d2-b7ea-41b8-a4a6-21764967a7d5', 'a1455b36-7e53-4f93-ada5-52cccfcec1b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d36d1b54-9204-4a7b-9606-3c39792e7ea0', '646e2f6b-1970-4c79-9756-94338b1ee124', '88d9c1fc-838d-4b9e-b963-736f5712b720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d36e39f6-7b00-44a3-872c-62a6a26db6e5', '6e97ec8c-dca9-4920-aa3d-91ef32dfd004', 'b44a8218-b709-405a-8567-9653ba54d30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d36eff3e-b3d9-4dea-9924-1e822f8a21b1', '1c5d75a2-872c-4031-9e52-f0a64d02031c', '8ba5a92d-eb92-4c94-b1b5-d5cbef80fad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d36fa382-6fc7-4f64-bee3-7aa4e7faefe3', 'b91ea8c2-802f-4cbb-97d5-692b6885d756', 'bb83f072-375a-459f-ab9d-0a31e20c6332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d36fb984-15f9-44ab-8e07-0444562fb286', 'f5e0c7e2-e856-4aea-b763-222aaf1b723b', 'b42310a4-3885-41eb-834d-d6027a9acace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3750d37-5a55-466f-b156-d88babea430a', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '2f31e3df-9277-4211-b3d9-aa969b1f0d4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d375802c-1be6-41d5-b4bd-c34186bcaf40', '643c4772-b85f-4900-a9a1-bddce5aaccbb', '0f782768-4196-43f1-86b4-582d79c09e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3768611-b626-479b-8817-333ed3758eb1', 'cc90a61b-7af3-4e31-87ad-7cda920dc4a5', '207b6fe2-68de-4698-a656-ab683760c84e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d376e34b-e308-4168-bd33-568083a218ec', '26347c6b-fb34-4222-b691-94cd59940a28', '28f31338-69a0-4953-acf1-9bcbff213c9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d37b5f35-42e0-4738-a8d6-d2b90ff211ba', 'd5620378-fcd4-4608-afdb-bc84c1a53285', '80425bbb-205f-4521-9c0d-a242d34929e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d37b952c-1a74-48bc-91ba-6aa45a5555c0', 'bb58a6a9-80b9-447d-bc65-74c43d3a8e4b', '148985e9-5b3b-456a-ba8e-78a9a7497d56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d37bcb5b-0707-49a6-8c5f-49ec12919faf', '83f3cd82-c821-42fc-8784-829bcf11d103', '94a32ea9-9995-4f32-9a12-77e65e5a2b78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d37c069d-dc59-498d-971a-8ba2ba6218d9', '68f65fba-eca0-47bb-959b-e3948902a7ce', '0c2cf178-aede-4e21-a1af-bf8c0e7ba569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d37c2908-e89c-4012-86c6-a52487dcb8aa', '96217ab2-6aea-4e05-a804-37aa083c22a0', 'e39e686d-c9fb-402f-8c43-2eab8347a006');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d37ec218-0256-43ad-b099-9798a8607624', '9d111ae5-4a39-429a-8998-5dd858d638e4', 'a265762b-9709-4d4b-ae2d-f940ca53b154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d37f21c4-5a5c-49a4-84ae-f6681cc0ddd3', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', 'af19771d-8c16-4b90-abc8-1b68f5e36759');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3805e3d-60f3-4316-a160-6c22f32458e3', 'f840da50-0830-444e-9762-0ea80e2990c3', 'b870ab67-c4ad-430b-9745-811a864d8872');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3809a0c-ea82-4e44-acf2-1d42e081a244', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', 'f4a0de4d-f365-4c85-94b3-f27b09d4da80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3819c80-b3b2-4d24-8420-862119e40322', '896a34f4-cd71-43f9-905e-c636ebdc1436', 'cb41afc3-1795-4d25-883b-0a317391dee6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d382aea3-29fd-4fab-a57a-1f6e25912359', '36f9008c-9c41-4267-abbf-942561a00e33', '02b21298-3c6d-421a-becf-e04bc2238005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d382c65d-d0a9-4bc9-a5cd-576fd3bfdcd9', 'e1d0fc11-4cc9-4283-9c24-7fc1329f04a3', '073ec309-3717-4d77-9bef-cfa9f64b33ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d382edf4-362f-49b9-9afd-b1ef0e816435', '8d889d61-cecf-4fe5-97e3-40e381c4865b', '61e92a01-50ec-4aab-8c63-f7f37c5b6c12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d383790a-209e-4d00-8a34-af35ee254470', '282c5d6e-ca1c-414e-99a0-4cf084a2bdbc', 'd6bc1e50-98d8-4160-8944-004f5484d747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3845d6b-7fae-4713-ad33-50f77cb3648e', '70f1f4f5-eaea-4fce-a9f0-000b9ca07c29', '7edcdede-ab48-4489-a129-68ccb3634726');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d385e965-2246-433d-a1b1-646f025a33a0', 'c6566966-374c-42f9-b223-553b8aaebc01', 'a58eb119-042e-4ccb-9105-a62eab79f2e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d388c9ec-be0b-4309-8941-a472099f978f', '5d5487ab-1351-41e4-b1f5-47dfb065793e', '1e46c697-393b-4988-9b7c-4c29d5ef77ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3891e82-640d-4853-b3f8-eca1dddc1f5e', '05204c6f-0196-4af3-9891-b3a083fa241a', '8e2624bf-e34a-4a6e-943f-0fa775c5d167');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d38d8831-abba-44b6-91c4-27f89be9f590', 'aba21b68-8563-4f57-a864-55a8125f79fc', 'ede8d23e-0e89-4213-a6b0-e1e2f9e178f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d38e43d8-2ef7-47fb-939d-423bda4a2be1', 'b623b997-c749-44d0-b958-f81a58a7c506', '323c81d4-cde5-4c42-b713-178a0538cabb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d38f28fb-3797-419e-9dea-5e0e8a8fc33a', 'c218ab77-fbf0-41be-9373-da975bd3ce30', '8a3c5596-9dd5-4f57-a4e3-049c87ac6e20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d38f2fc4-3f50-4d38-a371-52b8d650aad6', 'f6a6fe3f-f4a8-4636-9d14-6dbb053b0387', 'e03e9cb7-0ea7-4054-bea8-90acdeaec651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d391d56a-7c2e-4bfc-9df9-cb733e7ac44e', 'fbca557e-dc1f-438d-9cc6-de9f2b5dc95d', '8cde9dcf-84ac-4c32-80ac-d696821e2e8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3941d42-0590-4522-9560-933a3f65d1ba', 'e9f582da-59a3-4f43-b284-f7f963847b60', '66284368-caf0-4fa6-ab3b-844ba7133821');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3953b12-5183-496f-a0ba-c9bcad9081ca', '1561b2e7-aeac-42a2-a100-ea0aca8f8c4f', '3da4ba89-ac81-4d90-9fc2-bfedb7bf6de1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d395633d-ed13-40ee-a6e5-13b194be51e7', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '72e9d9c5-635e-42aa-b663-38d076ddcdfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d396ae72-cab1-44d1-885e-6e8fed2a5c60', 'b5fef0b4-0c78-4960-9f2c-e2c4c5cde454', '217d9aa5-3bba-4dab-8374-b06069e3ade8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d39a8ff9-1bca-4988-be94-8376a87d5268', 'd2f17418-496b-461d-b159-c485521bebb6', '19b0b30f-407e-431a-8f2b-5011b86d3db1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d39e470b-1437-4ef4-b58d-266dc195e70f', '85536cae-66bc-4195-902a-14bd58b9bbcb', '09bad4ce-1762-43e6-8da3-13d9dec7bc99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d39eb51f-7324-4fb9-8d0f-e73ae1030a6a', '958fa5ba-e5b0-4919-89af-104bbb2fc3e4', 'abdeaf80-7ffd-4733-a173-6e54e278bbda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d39fa039-c9f0-4a6b-a0db-6bb57b12c96c', '194afd9e-98ca-4996-b346-41031b2e7ac5', 'd7954897-eb06-4366-98b1-5042029dfd92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3a0abad-0722-47c3-bcd5-bf648a17b292', 'ab9fce0b-6382-4351-bdc8-f37d6d9347ce', '4ffe2d3c-e06a-47c0-bc12-ffe9c3bae1a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3a2e9eb-a171-4d1e-8c6a-138c24d71dfc', 'e53b1864-10d6-4287-a0fd-366fbff89788', 'c491cec9-8716-448c-92d7-964e9a0c699c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3a4038f-b8f5-40d6-930a-85b1d00a828d', 'e36a016d-95aa-4dcd-a62e-623d744861cf', '4a1c6ec3-a784-4213-a652-34800c6f4016');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3a44416-d8f0-4c4e-9c94-7a5fd4fae088', 'efd06317-f426-4ea0-8f70-771564fb4a8e', '83288aaa-23c6-4b2a-8a6f-1f26c700b2ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3a4dd00-57c6-4b76-9f0b-1f852de664d6', 'a3c5a739-4b2b-48fe-8d1f-8c0d981c951b', 'fc1fa772-f45d-4d6f-af90-9829c8d97d5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3a537fa-6589-4cd5-8bf9-5b12133f5040', '2c5019e1-34ed-43a4-8382-19a85521987f', 'ee54439c-d818-45b5-8ba0-e5ca0af0c8c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3a5799e-e3dd-4f24-a2cf-28b26293aef9', '3d747664-8607-4526-b690-67a19647292b', '5ac15363-0c57-4346-8d85-e404a41237a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3a59d9c-6dab-444d-9b93-0a4286e1da4e', '1a741d89-5ded-4604-b0e6-6fef9860a438', '5d520f82-4e1e-4cab-90a3-0fe6225c25ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3a964a0-b221-4df0-a207-b1423b1a5eb5', 'a29e9c83-9533-4ed1-a839-c1680b3120af', '8418b491-1a50-410e-beb8-f277bf5e49a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3abeca2-0b87-482c-a39e-6dff25b38e40', 'effea8d5-1334-48bf-bff5-7b17b72e991d', '52888ee6-7fb7-4655-b716-d83a180d2a27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3ac115a-fd62-4cd6-9360-b0b742a543fd', '37e0222a-b051-4788-ae63-889abcfe88a7', '63894661-dc1e-4c78-8e52-606993975294');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3ac5365-c2b5-4a62-9a32-1e565b71fe04', 'd8130a6d-7a31-40bf-b55e-6e900105b549', '3316fc0e-9195-4f3a-8294-a36f966aa024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3adefa2-6002-4b03-9443-e1d205015a99', '072d31d3-887e-4462-bbfd-d47559a08f32', '5426923d-bdf0-4a0a-946c-b7eb1aa536e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3ae9a85-b4d4-4353-8060-5e346188ef5e', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', 'b90bb8c7-5e57-4a9a-a4f3-4584f182f530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3b2060f-d5df-48dd-a8b0-89470304706e', '6ee081d0-ed35-43d8-9eec-81933b71856f', 'c2557db3-edd2-440e-b0f4-ecc77ae9a0bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3b26e2c-5967-43ac-a283-dceb3a740317', '5bce251d-0b58-4888-8f46-1ef7b4162ab1', '45cee453-7019-48e2-a819-5379e3ae4444');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3b345c2-869d-49ef-aa85-9bcee7ead1ba', '0e19b024-939e-4072-80c1-00d940720814', 'ca0a8e66-3a76-4f99-865b-500b0caffa08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3b56f42-2468-41a7-afba-53afce45708d', '548efdaf-c108-4c41-a0e5-9e02f569b556', 'bda58c54-7cdb-4908-a110-abbc7927d03d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3b6cad1-e2f2-4a92-adb3-ed94e8ba0eab', '3f8c03b0-99c8-4192-98b8-2672d75f1f62', '77514e94-0b91-4faa-8e25-d5834df0bc83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3b84288-f40c-45e4-a424-361d0c0341ea', '25f29e0e-3a14-4dd9-800e-b6c7a6de5168', 'abe71b80-af52-4f7f-bd2c-f3ba57e39565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3bc8500-a9af-4a10-ba08-2494bced54aa', 'e3d68620-614f-41b6-8359-fe6971887305', '0d42f9ef-fea5-46c2-89c9-bc93b9a44a31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3bcde31-f72e-4208-9042-165b6c4e79bf', 'f9af4cde-a603-41e2-a9ee-c6b46ee52791', '42196883-c076-4fc6-871c-d33011ddbe20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3be595c-6824-498a-bb17-e37326ee856c', '7561e96f-aaae-49d8-b10c-ff115cf2cf13', '76c647fd-be9c-4398-80a0-3da057db4dbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3bfcf20-c80a-41bf-b8ab-aab1f991c6cb', '65ee99ce-e356-46bd-8601-1ec272655fb7', 'a94e0bff-2cf5-4f28-9b4f-937bb46b6eb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3c0b254-7046-43e8-952a-0d98634fb33d', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', 'c61541b7-bcc1-45d1-8811-baf5b8137127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3c29399-a0d8-4cd3-aae9-4b4a6a84c557', '8a1a105c-b862-4ff8-bb91-63668caf9903', 'efb9f276-0bcd-4c50-a900-2bece989e3e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3c2e62d-d24d-4dcb-ae6f-cca6688f2d00', '972c0520-c465-437f-b908-066fff858574', 'b3524e05-300b-4198-ad4a-88d4078a1604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3c3b37a-0c1a-4561-85c2-989863ca350c', '41496988-4e6a-4e10-a421-62c7d29b4483', '6d6af860-0173-478f-9717-b8a3bbafffae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3c3d4b9-7d93-42d6-9dd0-eef701eb61f3', '7d054ffb-1d6e-4254-a9d2-3aa3a49458d6', '7cb511ca-4640-4d08-ac95-55a4adc00233');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3ce02f7-603b-46f6-9b08-ed22c436c1ce', '69b83b4c-046c-4778-87bd-19e4c823dbaa', '74b78594-19a1-43fe-bd7e-6c4b3553f05e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3d0dffa-8ea4-42d1-a92d-e7fb538746b9', '4df1621d-858f-4f50-a1b8-a1e2481dc535', 'bf1c4156-7d39-475c-8ce5-7fbc73eb2205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3d2662e-8f35-447f-a2df-4572055f2c2a', '00320c32-4866-4867-9d25-48cf76fffef3', '427240a9-a375-4926-a94c-3979438e2fc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3d2e9a2-7ab3-45dd-a18f-077a9360ace9', '9bc0d5b8-34db-455c-9d17-077fffdac503', 'dd350dfd-04c0-4e8e-ba66-c2297f34e3b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3d35508-712a-490d-bc63-22c1bd847559', '53aa937e-5bfa-4de7-b237-33c73a52d849', '693bde6f-4b99-460e-b96a-2c36a8d90d20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3d5f16b-7c98-41f7-8b3d-c538d91b37a7', '807a8a3b-0cf2-444b-be54-6c94693a1247', 'e32fe453-d8b8-4653-acb9-aae6b29fff29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3d5f64d-debf-470b-95cc-6a352e08f5e7', 'e838c5e0-7d0c-449b-9ed8-d70bef5f373c', '73fbedeb-4137-44cc-b8d2-cab4a09d41bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3d670f5-c625-4a74-9c28-b4c61e15dec0', '21821e1c-476c-44a3-96cc-78e59dad30d9', '61c513c1-7151-4304-b487-cfdd6fc48fd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3d9ffa9-21d2-4d31-93e5-c37a0ea0a6e6', '025b0204-2fc4-47e3-b768-5c014a7e4a7b', '69ae06b6-d0e0-48ef-abae-af1e84a89a57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3de1703-57cb-4bc3-bdd5-d982e3735d67', '948a6b15-499d-49a0-9fa6-8c014dd03330', '2ac5c394-1bc8-4853-b527-5f53652892f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3de6e8b-a2f3-4ade-8fa7-25ca7087e189', 'f5e2b6b0-b270-43a8-bd1f-ee4770ad3597', 'c10e769d-0c92-483e-bd17-7a7761b92ef1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3df5712-c384-4dbf-a093-91cc7112b47b', '194afd9e-98ca-4996-b346-41031b2e7ac5', '4cf67f56-3858-4c13-b0ba-70ffb397d1cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3dfd9c3-0288-4b45-a4bd-5992f5761d34', '718152a7-1cd5-4fc9-bd8e-9e9aa4642c2d', '538ac8d7-a5e8-4a85-85b7-870b4dff1cda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3e38640-6f60-4145-ad23-0a486e3a7f4c', '33804ea2-1164-4f6b-9ae2-3b6d69653985', '1a5fc92e-6074-4941-8c7b-fa06069bfa5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3e83729-c7eb-4eb4-8442-cd11c1fd4b9f', 'f56147f0-7ed6-4008-bba7-25d32a7cdbde', '57a1be05-0bff-4016-864d-ff8abc7d4c8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3e8bc5c-427e-4cf5-9793-ed5e577beff8', '13aeda97-7395-4385-9e4b-da2e47fbebd3', 'f155467b-3db2-4895-bae2-0a16717ccec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3e992f9-64d7-4bd0-81ef-de6864601441', 'fb50def8-815d-439f-a5f1-33b212136c18', 'c62121d6-4cb5-446b-9d97-2e7fce95ba76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3ea275e-026e-4721-849c-d4f16eb71fcc', 'cc22602a-254b-4fdd-9360-a19f20a90bb9', 'dd8d5ee2-8791-4ee9-880b-16a1528d49d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3eba2f1-7367-4087-80ff-8fccc13ea5c3', '40e7317d-2419-4fc8-a300-360f60d5cefd', '8d6e20b9-f00c-4cfc-99cb-291e1e0a53b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3ebba27-0de5-42c7-9df5-ae5416ac654f', '043bcb95-e6a0-415c-82a1-814a0f4a43bc', 'e01758b6-cde4-4214-b3f1-101b0568ac0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3eeda08-9ce4-4e52-880d-376a2f36b7d4', '8158fbbd-8b98-4b33-93c3-cd955d3f3b60', '9e431f13-da8d-4f9a-aca9-3fbce7d9b704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3ef2039-8ba9-4ed4-8842-4318053c3172', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'f20c3645-c8bd-44a3-bb6a-f6aaa19d6528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3f3f2b0-764c-49b3-9ad3-95987cf1d62e', '56fa065f-7d7a-47c7-b0be-423a71070f69', '8233a913-2787-465f-bc13-a6ce3ca2e786');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3f45ebc-bbde-470c-8d34-7821366aed86', '1d561837-0e96-4171-bc73-3ba43a54568d', 'd8bb47e9-2136-4054-8e74-e0a4f3de0d35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3f5dc5c-9b18-4432-a202-33739b4740d3', 'a3e270ce-900b-4070-b2f2-02d4664a426b', '537ac894-60a4-4ce7-93e3-c327c6a29a6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3f87d10-9249-47b1-b84f-77071f81921f', 'fe44bc54-9a84-456a-b59e-d1f2d34311d8', 'c55293b8-9159-4702-bac5-afca995d53b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3fa2e90-a848-4cda-ba1b-e255fd11c614', 'b3191495-3286-436b-b64b-f3fd0b122db4', '4c575492-e99f-4d1b-8766-64adffb445bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3fa71e8-51e9-46f2-8d2c-076c44347631', 'f93d16a0-c073-4d5e-a0e8-3b92e73c81c7', '212ab366-8c0e-4f52-9410-79cbe9cbdddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d3fecbe0-936a-4195-848f-7883d3931f5b', 'f25fd113-3e53-45e3-be71-80318d7d709b', '4daf4958-54d0-44bf-812e-af091e23a322');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d401689b-5a45-42ed-8cb2-6d90a3af8954', '5148deae-50fd-476b-a7c5-f8a88018e0d9', 'b0bc53a9-d39f-4c2a-8b69-625e0b2a6983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d401a6cb-eda9-4bc7-992c-a06a2a4a0124', '2e99f9df-bbd2-4c6b-8bcd-f07cadd3e316', 'aaca9c33-1c6b-4345-9ad8-e5529fec0d28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4045d43-1209-4114-9d2d-ba6a4d4c51a9', 'e4b64c9e-0f8a-4d27-b888-3d327b83fb33', 'cd0cda09-93d9-4911-b6f4-7a03a37b1e79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4068938-67e1-4d9f-8eaa-41b4df8d5bc6', 'bc0a0903-bd7c-44e7-89b7-c5693b83d821', '39f6e19b-4604-4ace-ae8c-bd9fbc85fb76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d40b1c47-abd5-4859-83ab-a638f4d390bf', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '1cae753f-141c-4372-963e-842328d2bc08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d40beee2-3703-49eb-a213-ccf2abe37b02', '1fd6b05e-d294-47b0-b7dd-10db0e9cceb8', '41a101ac-6db0-4855-b92f-a053fe67cf6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d40cf2cf-8dc1-44e4-b939-a7df70f27c46', 'f804a3f3-8759-43d8-bd9e-65ab1a5dc668', 'd172a36f-e6b6-4ba1-8073-b73fe3ef3d82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d40e476e-c581-445c-a5a1-d73eccb74a0e', 'a32b8268-ec52-4f13-9208-130e43e0344c', '5ab40905-f3fe-4936-a599-65f2f37b4064');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4124451-0408-43e6-9387-3cbc32ea5062', '9897442e-26ec-4157-8348-3558b2f021e7', '48ff9f98-fced-4888-804b-fb6877cf4c75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d412d98b-0574-4d2d-a047-3e82f5fabe7c', '5a08d80b-9e93-4273-a24c-f93cfbfafc52', 'af4a7ab8-9d21-46ed-a252-235ada0ba3ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d41686c2-1375-4d54-986d-56d4f5cf7aef', '53e1aa3a-f8d7-431a-846c-a0c389625a4d', '1ee06dac-feb3-4540-af67-daeb04ae471e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d41a3b41-317e-4302-9014-341f74a0095d', '101e1efd-75e4-4fbf-88be-37919ed1574b', '2c625223-e550-4827-9559-cc7454cdf37a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d41accd7-6eed-43d9-816f-f63c04f05acb', 'fd3b766b-1a83-46e1-b9c9-87d26b43067f', 'b4e0ef28-1b91-455c-916e-b5c22c8f902a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d41b0c98-0d7b-4ee2-88f2-72524b42864a', 'fa47a6b0-2601-4e75-97f9-388fd6c9a75f', 'cbcd5193-6c52-4198-b014-d729a87d879c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d41e03b1-ed06-4370-aaba-cb47801e458a', '19093b64-e839-42fa-8648-d1cd03dc5a41', '56d7b37b-af7a-4e17-b13a-39aacaddf743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d41e061d-caa7-4b2c-98a7-3968846ff4e5', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', '5a2c07e0-ea08-417a-a8ac-a26ff41920d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d41e7c42-73c1-4065-b066-68d1f7fb1dee', '5a8332ae-fc13-48be-bc82-d25ee538a768', '4a32a53d-c170-4651-b5b7-a607d54432f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d41e7c8b-b8c6-4a7a-9364-ad946df52307', '2aa3552c-6ec5-463c-9cb2-6c3575c03460', '96e754ac-cc1d-4b25-ab4c-6f62c5ed0f4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d41eb470-7886-4b76-997b-c8c8592df07b', '75c608a9-d546-4b2b-a86f-9da45714c309', '33fd2eae-3f73-4d2e-a4a1-f4b0cd4bb6b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d420148e-1595-471d-bd5a-74de6bcd2219', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '2ed4790f-5b6f-4ddf-853f-df0654d2bd29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4228a61-a7a2-409e-b069-25ed14b286a9', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '1ac0bff2-d546-4355-9cae-afd27dd1cdcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4235fcd-c9a7-4a99-bf24-fb8ff0e5f249', '68700557-d5cf-4236-8648-796a5f0cbe2d', 'd382b779-43df-48df-b970-2179cd0250f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d425be86-4780-4ead-8a0a-3323adaaf53b', '72c3851d-37a4-4ca1-ad07-05badbf39d75', '8f01d9be-cc55-4d99-8d66-edec19e79e46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d42706a5-31a8-4b16-8a3a-95adf45782e2', '3593d120-6ba2-47c9-bafa-d778fb5d646a', 'b2c6aff5-4ef0-4c13-9622-b07c48c8e6d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4280c9c-63d3-43a9-ace5-fc173ab462b7', '2ab0e01a-8099-49ba-bb42-d1aeb50fabec', 'fb3ee169-192f-433b-a80c-dfe628c217a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4291092-7e74-4d3f-bc53-6818ffe83cde', '194ec486-f921-48d6-ba73-d579fa3f23c9', '41b78bb3-c939-4424-b90e-0f814632f462');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d42a16a9-a538-43da-90fe-43d54fe91954', '840cacc2-1911-4be2-b166-a0be591737e9', '23c70716-d107-494c-a26e-d705193f80b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d42a2607-29f7-4f77-8c31-e2f65ada72ff', '81303e4c-013c-413d-a546-b294b3985e0f', 'b86a26d8-5eaf-4f87-8bea-40e691fbcbbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d42c364e-f086-48b4-b020-49b8ddb50d3b', '49afcdab-d7d6-4d41-adb7-c97b96178c3e', '2b8291bb-bd42-4e7d-baf7-b7958fbb3076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d42f2e4c-fc4e-43a8-a389-154f492eb6d3', 'ce03b983-8ed3-4fdf-bdf4-df424ee834da', 'feeccc8c-6052-424a-abc9-fa905f6ec1ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4309b03-3289-4f3c-86ff-888f03092297', 'f1792487-6f0b-4e90-9674-528176340057', '3e897721-aed7-44d0-a4f2-3f942a910713');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d430e14d-9e2b-4e22-90f4-bf975c9a6a9f', '1ad9e38a-750e-4d30-8a07-402092101edc', 'd0fae579-941f-4950-ace7-01656cb9d141');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d436aaee-0194-4289-9a8c-b4c004a9defc', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', '829c9ccc-40e3-4d75-9650-c75587bc98f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d436ca75-3df3-4b33-adda-afd190b3aff8', '44e20ee6-5c06-4c12-8cfc-5d4aed6759b3', '978a16c8-bb4f-4928-b22a-41f4fb0b2218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d43719ff-5ae6-471c-9288-cb93291ed519', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '612cccfe-e5cd-4378-a39d-b2968f805cb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d43d4f95-d424-4450-870c-ac732a476414', '3fd28b04-5495-458a-aeec-53370cc9e632', 'f71ade3a-8727-499d-beaf-3a57b4b41227');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d44061a1-c156-4f5b-8036-d423977709ba', '36bfc1ce-e5ea-45c1-85f5-c65dad486790', '1da97faa-fd2a-4ac1-aaec-5ca46a8b12a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d44201c2-e59c-4c54-94a1-c8434a8e23cb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bcd533a6-1571-41c5-8157-704e6313786b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4430862-701c-4149-903d-7d8ce384e96e', 'ac3013b0-83c2-489a-bd28-38af3546d0fc', 'c79dc375-db30-471c-95d8-937a9b6f8900');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d443ab0c-6931-4e56-b88d-6c322bbd27b2', 'a1206f86-227f-4325-8adc-8bd5fe3a8b4c', '95817678-1b1b-4502-8ddf-2155ad22757e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d44429e7-3790-4e90-914f-417adef48828', '3e71a038-96b8-4061-be0f-c03c986ce0f3', 'e67ed73f-a95f-4fc3-88a4-94db999dcf60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d444cb18-aa40-428f-b4d2-bdd8f18b29bc', '5417e3ce-16e6-40c5-89ab-0fe7f7b21604', '25e7bc2f-8f46-4d9a-afca-2b5012dbe27b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d447d643-f2a9-4464-b93b-d341bdbf05de', '1c467b52-f4df-49f3-a9b8-a03364b69921', 'ee618f11-0a5d-4195-a97e-84a5475245b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d447d88b-c88b-4fcc-9d46-42c7aeea8062', 'afd50f40-f4bd-4e52-a2dd-755498eab15c', '50f2cd91-a98f-4efc-824b-1ee0ad93215a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4480c38-b21d-4081-b6c0-f80ea4282e1e', '19fd4eae-c76e-4e83-83ba-70603a9b1b90', 'b370725c-dee6-480f-9bbc-b9c2fdb28e00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d448a95d-71d6-49d2-9a84-2d3afa9a4d91', '442e4338-3379-4135-8ff7-5a6bb8a60ced', '09c487ed-6a8a-49cd-b820-2d5eb6e2f094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d44b745c-d9ee-42d1-a14f-a54c92de49bc', 'da253e5f-f29c-4543-b848-84625f63a0f9', 'aa659105-68c8-4ba9-a5f6-de1196472b9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d44d0079-8f18-4d37-a9f9-da3e85587a74', '786da08f-c32b-471f-8b2e-7b21b066b600', 'b21c6476-4c3f-4521-912c-d90c53db4c8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4506b75-be55-4e5e-a978-bc93c126ceaf', '68d2ab0d-2095-479e-984c-c629e63c0715', '7d963a42-be4c-48c7-a477-27706ac839a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d451b3a9-9a6e-4432-aaec-1405c5248a14', '0b435df4-9d58-4387-862b-a3142ed8cd26', 'fdf28f95-d5d9-420a-8e07-669f8490c24d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d45408d0-8517-4205-bd3c-fa60f3e0c63f', '5e6e8007-8705-4a67-8eaf-ac21ac58d1d1', 'bad7932e-2268-4181-9116-e5d4dbfb8904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d454887e-09b9-4595-876b-62a8d18d2d37', '5e198bdc-57be-4c68-a2cd-df716940ac49', '5d608c94-0870-47cf-b22e-8fcfd35d0c78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d455d549-2a7a-4c3b-9940-280dc8b36491', 'e9136819-7885-42cf-9b99-02c3707eff47', '7eb9d625-6ab3-4ef5-b684-778899c0f347');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d45a46e8-7df7-478c-89ac-5964f0cca314', '0ea9f419-f76e-4329-a4cc-4faa352b5ae3', '52f8d34a-d3db-4779-81a2-c894e08742f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d45ad9fe-f02b-4905-b7b0-d30d196cf126', '7b8e9187-8fc0-4985-902f-b3fe35b47ab2', 'ad0aa112-739c-4400-9ae2-2db6235562ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4604454-bd9e-4e4d-adce-0ef37b4d9689', '76a2a328-b3d0-4d99-a5d3-23e030668367', '5733e548-de9a-4b39-9f7e-5be30de2df7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4630683-f764-46d7-b91b-cc29d232cd63', '1e461bb0-401d-449a-840f-d0d97b4d1aa5', '0fbb9ddf-95c2-4c4b-be61-717096d7f1b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d46697b7-78f7-4e0a-8d40-1cd0d6ea0212', 'b37061e3-56b4-44f2-a9db-e96b0f668432', '7671de07-8b91-4e63-80d1-a9165d829e78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d466da17-2c17-4f4d-914a-248ebca8a33e', '7413f973-18c7-4841-9bb7-d7e31866794a', '75f81856-5d23-4ad4-8110-6feebfe67150');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d46958c0-a495-4eb1-908c-82a653897f0b', 'afd5df5c-9c36-4df1-b2a6-d9e4cbe30751', '11b614f7-14ea-4cb2-b14f-125359c64431');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d46a3a2f-89a6-497e-b74e-b9b4a519f49b', 'c14d4308-d9d3-4b4c-94bb-925668177418', '9a249d02-1c8b-4d5b-997f-2a3ac6aae9cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d46d2df5-00c4-49b9-8bce-314a28ba4e64', '67098a30-2037-4ef0-b1b6-3428ec363304', 'd691f904-c3fc-4eb2-b9b0-6a28db26d9d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4727dd9-3465-4366-8bb7-c77b298ddbfc', '100e6681-f671-4531-b0a7-d3603b99e73a', 'c0a84353-5611-465a-b983-ed165879bae0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4732e1a-8b01-4302-8e78-356d1dc50cde', '40599090-da5a-4e4d-ab09-305914439214', '40a3cff5-5b87-4362-a52d-c2c44f5ba3b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4732fa2-d65a-42f1-84b1-623d1bafc93f', '713294a2-9941-480b-bb90-86f2890c961b', 'acb7594b-e033-425b-a726-489523d154b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d47afbb4-3616-460e-a1e1-b1fe2d0e2c0e', '71ea1cbd-caae-48ea-954d-cbb8693b2cf1', '500f1f60-2744-4f82-9e3e-e6a992be15f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d47bcd59-a03f-4fba-89f6-0e8f7808e54d', 'dc12af6e-718b-4959-9f21-933f3fc03f31', '41ed3ee6-8e8e-4d1c-8a59-f32064976830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d47cb41c-ef8a-493b-8657-48e9681507ec', '74531d92-2cae-42c2-8d73-943c47432342', '2c74b3d0-195f-476d-b0b9-d46da1541f5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d47ce028-9b79-4f00-9f2f-38825164538c', 'c425b7d3-cca2-4154-ab89-a345da25e008', '13172721-5cb1-4d9a-9b57-ddbcaeb4c0d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d480b140-37e7-4b17-a09f-afe5d8545b43', 'fe642ea2-1af3-4e55-8008-d7d2ee576bfb', '76d14b32-70ba-4a45-840b-3dcb94c06bcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d481e0e9-89a5-44ed-9d26-ac4191c41c32', '73cb063a-cd63-4191-b747-072d1d0919c8', '5bac3a08-5f58-4f94-bfb4-48e9bdbec117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4829796-8409-43be-8ccc-d06438eb9034', 'f812fff0-b9e8-4427-afa3-49f370fcb64c', '69f5f446-5e37-46d9-9662-bd7a29b5024e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d485c080-f8ae-4a5f-ab54-a5bfcf9f7a05', '9285628b-4478-46e7-ac3f-449e281293b9', 'b7c312c3-4138-4521-95fe-ca36fa8560aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d48aad9f-482e-4277-9761-605034eff7e5', '6fc3ce88-8612-4146-8142-2dc6925ca41b', 'f2643661-49dd-4d03-88d3-d5be1a757075');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d48af51d-5f5a-4b62-aca4-25fc01555f64', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', 'c8cc1515-e52a-45b0-88ef-39aab9c0938b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d48d84a9-fb03-4117-8a8f-f771e3831968', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd4d0237f-8d55-49de-9622-a962f992d7c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d48e893c-1489-460e-a345-3658a61ea924', '9e5282bb-6db9-4757-8ce5-f08ee5e0d02d', '6bade662-841f-4a58-b1f0-1ead97594ff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d48fecaa-b46f-4e09-a8c4-41683f7ce525', '2f3a3d0c-151e-4ce4-92a8-acee0987a40e', '5cb8c597-d867-4077-8a09-512101afe315');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4905823-5994-467b-b0b1-81be6d6abf5f', 'dc75b762-e8ac-4f07-9b61-1c6dd4097cb7', '1d0d3473-bfe9-41c0-8d0c-b406c5a0f137');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d49308d0-22e2-42ed-92e0-f2becb236ee9', 'bed37d8f-bb73-4bd6-a15d-f8d3b12a2cb7', '842c08de-9b40-4427-9721-7c745e7d56d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d49400a7-b0dd-42f8-b28f-5a3991284e88', '100ebac7-3b56-4074-a62f-ecd632489f6d', 'c1031d00-57a4-4b87-9aa8-cbfd97a06095');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4943378-d751-4f43-b152-55cea49ea95d', '1375a326-883f-48f0-8a9d-a6a2188ce2fd', 'ab9ea3f5-6027-4e7c-8fc6-9af87d181215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4953f28-d86e-4adc-8d7d-46c8ca8d83a5', '63fd64cc-fa0f-4e47-9426-0e72a981bdbc', '65eb0e6b-ccb0-4938-b15a-01491d8971d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d495e54a-9285-46b2-868c-0850713fc1d6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '04b32cb6-4d1f-476b-8930-76821320ed7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4969881-dfe3-4b63-9467-b83c0c4b14d3', '14f386c4-8df5-4402-a0d8-aa95a072d8bf', '5cacb1c4-6ddc-4f7f-9885-1f8e5b2bdddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d49f251a-5408-46f5-a201-660600060d1a', '24e21346-5e64-40b7-a67e-2da68b7f2a7d', '7a906281-51b5-4c7f-9f90-a4e7666673f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4a008fc-ccf0-43a5-ad5b-9d7d0f82a146', '013b7943-cf8d-4c2e-ade4-37ae8cd8b3e5', '187f041d-de1f-4c5f-8425-35f98a4596aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4a229b5-c963-414a-b9e9-b7d0e503f313', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '39d6b038-32b6-4ad4-97be-884d2a7367b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4a3195a-8376-4c06-9099-2a1e54405b55', '29856786-80d7-4184-afee-73a50cbfc6de', 'e2dbd09c-8a84-454b-871a-5061d005601a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4a36686-f14b-4445-8b2f-6c46bd6db937', '1a5a36d3-b49c-4959-a7b0-51e3e66e1a7a', '4e4f09a5-ed21-4b9b-a6fd-cddefc7fb2c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4a3a45e-2660-45bd-b879-1ec44461375e', 'd4ac3f87-eca0-41de-91b9-fb46e3b1db87', '9d268d84-f0b1-4355-870b-40cb4a28b666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4a570ed-f83c-46fc-b2b3-ea768fb0a6d8', '3c354400-164e-49bb-840e-9c38290ce2d1', 'deb2fb19-4ea1-4fea-bc52-af16cd043ae6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4a8d75c-c255-40e1-a534-e12708a45836', 'fd45d503-5027-41dd-88de-8a4d92df224d', 'c800bc30-1e48-4ab9-9387-773af84676b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ab7ff4-d596-4bbe-ae03-bffd6175244f', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', '9a219381-0749-4b55-baf5-19485772bc1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4accc4d-3445-4e16-88bb-97b9d8169d4c', 'ba38be3a-10fa-4355-8b97-bc0eacf94e87', '2aa914b0-8bc3-4fd8-a82e-a6741d7a8758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4adfc3c-ee7f-499c-9fef-7ec935c2208f', '3a306058-41fa-49ff-81dd-8fe8e14bc7bd', '19427ecf-c168-4788-92f2-2a1a2a12b0aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4b8cd3b-4643-4029-b37c-ddfc939c7f2f', '17beab08-3401-4dcf-85fc-24cf17685f21', 'c95fef48-437e-41e9-9930-0120ebc09dc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4b9caf2-9af3-415a-ad0c-ee4c7326063b', 'a13f42c8-dd64-4bf7-8d09-b88f71b55584', '4271a33a-57df-46d5-8bea-6ffa2e621cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ba103d-09a8-4818-b44f-c31d4c75b51b', 'e5bf9b1d-59a0-428b-917a-6d96a1aeab10', 'f33826dc-f293-4422-af0e-d5588e4f2f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ba2818-4145-43ff-8c04-0c1ea23b6601', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '41c57f9d-9040-4911-82ac-2638faf84333');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4bc2664-5ac6-42ce-96e1-25a1ba86a499', 'a5301392-e823-4b72-98b8-c841f5a95aab', '14c6d1a3-c5bb-4daa-8342-68260197dec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4bd1aeb-9406-4502-83a2-f938cd4855b5', 'cdaede45-097c-4412-a3a6-13fb49179ef1', '602cd792-b88e-4e3e-b0de-1344ec86d8f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4bd1bae-4642-4179-ab97-11c921c97c03', 'bdf756f5-15b7-445c-951c-b5eb865d6895', 'f268f257-00a0-48f1-8f38-c647cb0cf229');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4be8b58-0866-428d-8171-d693019a3fcd', 'ff6cff9b-443b-4002-8529-ffbb62020684', 'd34399d9-e85a-4dbe-9806-e611b4e9fc91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4c425d7-75f0-42e8-988a-efa3420d947d', '421392c8-0c0e-4675-85ff-235813296e67', '76c026f6-9730-4032-b942-85e739e2a681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4c44481-c1bd-4e34-a4f1-3b3e7224a0b6', '91fa00c5-564f-4019-8a70-133e27e92fad', 'bb007616-1efe-4a30-b436-4b1b00193911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4c46d03-f9c1-4097-a6c2-145717e4c2b7', '7df89878-e2cd-428a-b874-85502c3fd140', 'cdab9db1-3521-43f1-8086-f2d304e58a20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4c50d8d-f99c-4335-9350-301b29f504a2', '7a5b73ff-835a-41ac-941c-4f9b652370e0', 'a43d2137-10bb-4fdc-92ef-488433e4f110');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4c68b51-048a-4d04-83d1-e98910b696f9', '43b8bf46-d6bc-4393-8b7a-01698d77bc25', '4087db6d-f96c-41d1-87f2-6d6fa85c8fd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4c8d6e9-bb06-43dc-a63e-910cdbd58212', 'a5bb5b22-5d1b-4ad8-bc52-31d2ee6fb4c0', '00b6b1e3-3038-44a3-9973-15646055dac8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ca67a3-b7b2-48b3-9a09-5ad18ba4b72e', '7cae4e38-6a2d-4a3d-9506-9cd95d29e538', 'f848a9a7-96a0-43b2-a5c5-298e1fb57bf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4cb7866-7032-4a1b-a0cf-23379152531d', '77857472-1f58-4f58-88a4-b0647ab674e5', 'e60b94c9-8555-45d0-9d3f-e490de39c073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4cd98f2-c94f-4bd4-88ba-e72dfd550713', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '47b10a41-9a9d-440f-853a-659d52856543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ce0723-137e-4457-b4f5-89bdc27d0122', '7d43a71d-cb09-4bde-b801-d4c035dc80f2', '53af08da-7434-4e27-ba81-971989a82dd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ce67a4-409d-4995-a1e9-8951f17933cc', '12d15531-968f-45e7-b009-d55837d904b1', 'e8cb2057-54db-48a6-aad5-96b0f8f1833c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ce88bc-47de-4012-9f39-f0d855db29f6', '7e06145f-3324-435c-9676-7e441b3752aa', 'c6b0e27c-54b4-4b02-8358-804501f7978e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4d266bb-abfc-42fc-8830-631c4c8fcb04', 'a713e393-8063-498b-93c3-a1f28c9ac490', '3fdac476-1be2-4461-9188-9f720bd95e13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4d32f25-818b-40e4-887f-5206ecfcf917', 'f77e2e2b-3c1b-43f3-a3fc-862a00d00997', 'bda6b092-cc8c-46f8-88e1-0ba8517538c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4d36f26-39de-4e7a-98e8-2e1322e68bea', '829a507a-315a-4fa8-b890-572f865c31be', 'f013ab3e-8f14-47dc-baf7-b9d3438dc085');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4d4eb13-b1c6-4b09-b8c3-28a283e8ff0b', '82093673-ac8d-4905-a5eb-14a04fb55958', 'df6a4b49-8d70-4391-b3af-a361afd5c386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4d6b5ce-daa3-444c-9ce7-73536d627f12', '274e78eb-1971-4ba3-ba51-ff5984e71670', '8647eee3-2578-4663-b54e-803f83797b9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4d820de-a61f-4f0a-822e-8f528cfdd65e', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '58a6e9ea-30e9-4cfb-bc6c-00acea8e1d4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4d8661a-2e77-46a5-bda2-0acad931deb4', '86aad307-0f81-4dff-a903-dc79e2967ff9', 'fb7a2bac-0e16-4bf7-9df3-53a60a010e13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4dbe71a-3e3d-4a2c-a11a-cf7cd86f00ca', '695e6b04-4a9b-40a5-bd7f-3004a374bc20', '5662dcc4-a4f9-4e7f-8776-d4ea4a59800d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4dd63fb-181e-4225-a450-c88add362eac', 'ef32cb19-157a-4ec1-8749-72e252e4e074', 'd7095bf2-06bf-4b57-b349-52bd51ce7666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4de4e46-8cb6-4ef7-b590-462878385695', '24e7aff5-909f-44a0-b9fd-1eaaee4921af', '8c19d82b-8e24-4bee-ac53-e888da0a9abe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4de7bc8-fbd3-479a-badd-4e1a52f78acb', '47ab88ed-77f6-4ee4-9671-50454fab62e4', 'edc086a6-812e-4caf-8d48-ab70405d5089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4df0e3f-220b-440b-969b-e86c5b954077', 'd8ce974e-1387-4bcc-b962-1bdeca50d81d', '27d314e8-d22a-4c0b-8d44-ec94ebc67c03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4e098a1-2b5e-4c81-91e6-8b2a7ff050c5', '19093b64-e839-42fa-8648-d1cd03dc5a41', '19219d78-3a70-4d33-8ac9-30a862d79a52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4e10f4d-ff12-4b7a-8566-07f05eccc90f', '5f62e57f-2af4-44e1-a276-8bb2e06abf46', 'ac420b71-5836-4b35-b37f-b6a6c079a99e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4e84858-0807-49a8-b3f7-495205a74835', '32751f6a-9b9d-4a9a-a700-9d4309e0e496', 'f37e9172-fe89-41f0-a79f-c261da78e108');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4eb0179-3ef5-447c-ac54-34fc0881c5c1', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', '822f6495-cefb-4c59-8e63-1af644351b06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ebb86a-aee1-4dcb-9759-22ec9bca6c7e', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', 'e078fc1b-118a-4b14-b51f-3409642a95c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ec8a25-342d-4e5d-979f-5cb7315afcc7', '833af585-1a02-4efe-8156-9f91374bb0d5', '22a6fea0-cf39-47d1-ba42-6872722bb145');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ee26bc-cc3e-4628-96c3-406225abf792', 'bcc5f0fc-4cce-4fd7-a205-0e23faf8fc2e', '3f1c5804-4f8b-4f65-bb36-10b62d2c5e49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ee4ceb-9693-4e05-9e4c-84dc07faf005', '06a910d2-ab46-4a4d-9c22-e5769c11b8ae', '7e73406b-e987-4aa6-9bec-c0655b00a71b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4ef093d-2442-4caf-86a0-c2da645ee9da', '96af7ebc-2358-4d3e-9ea6-7fc3281b9ef2', 'c101e050-2cb8-40f8-a783-ff4eba24872a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4f2d846-b56b-4e8b-8e70-28cfab13ae92', '71f7a12c-5cc7-404a-8e96-b836cd3e7495', '7eba0b2e-5852-4058-a858-8f059dd74dbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4f3ccdf-aef0-4e77-982e-8641ce9239e9', 'e84bf7a5-0065-4eba-9b20-8a8e258a3880', 'b5d8bfc7-4ab9-466d-89e6-5fa50dd0e208');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4f41aeb-5006-4bcc-bb19-93a7ef6128a1', '0554bce8-7130-4113-af1b-9a2e58bfec09', 'd63ef25f-64cc-49de-9bb3-1ac2e2e18e45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4f670cc-3557-4430-9467-8541f0611b81', '7abd8220-c234-4faa-b43b-e2b053c79edf', '29d20434-2dba-4322-abf6-a077bf29b4c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4f794e6-4d9f-4412-9e88-56083801c68f', 'f756926a-e97e-497a-9bb3-ee7647fc0b71', '44e35ab1-66f6-406b-89f1-bfc6ceb8bddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4fbc452-bbfe-4cbf-88ad-38cbb80fcf91', '4fd88ae2-4dbc-4c9c-a1ef-902aad06ce37', '3d554c08-bc55-40e3-8ff7-4065b01dce13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4fc1df4-63bb-42af-aab8-08e0b603af12', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', '09a78375-d84a-4968-8efd-d30145146e6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4fd884d-b2ed-4f3b-8772-6079ccf1f8dd', '9ee32af4-fb57-4a88-8d13-2cd988f46b62', 'dff42434-49d8-4fe2-aba2-7718af17e5ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4fe9026-5915-4436-a9de-fb2059dc550b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '398b5a33-2431-4e87-adc2-9adb831af93c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d4fead4c-72fd-4c32-b3ff-21ffb4354dbb', 'e4661c8c-f7f2-4e10-9c83-94f63411ad51', 'be516ff3-5b3d-43cc-bf8f-09406da9260d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d501b428-9447-4ee5-83d7-1a75e33a068d', '328ac6f4-a1c6-466b-afef-861b10b30461', '159231eb-233c-484b-9ef7-b60de9c5bb26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d503b000-dfd0-4a32-93f4-5973daf29660', '4973bc30-e49d-4f01-814c-a9412a650b2a', '5fd58570-4879-474d-aa47-bdfccda064f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d504872d-580f-4b25-9fd0-9d7a1c502fbb', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '42badf70-c030-4c87-b671-22759d90e853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d504a4e0-3797-4afe-9547-037e3cff4ec2', 'b3084cdc-5321-43bf-9fd5-a1f9923d0a33', '7b2d0c2e-513b-4cb8-ab90-c0790f99966d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5052454-e64a-4ea8-8501-1d66d5429393', '984b12de-8da2-44cb-a5d4-491b3fd7dbe4', '4d18dd79-2c1e-4850-82c9-b60ea444ac2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d508cdac-23da-4952-b811-48952879a06f', '0c7176de-49f2-48ca-aadc-48ef7da2c87d', 'ca1e4329-3bcc-4884-904e-3b8b176a36d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d509d9b1-3fe7-4bc8-817c-05f61e0e1748', '4d4697e5-933d-4afa-9d32-4ebd3a639fec', 'e9859579-3d14-4e4f-88fe-c3586a2fc6d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d50a980c-baf5-466d-86b2-06e708384e72', 'eb768918-3065-4f0b-8efb-3ccc1d64a520', '63a63252-e876-43fb-9810-5a4d4f4de76b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d50ae36c-0c5c-4934-888a-4b75ce420b6f', 'e42380a3-0324-4cca-88aa-bcde1763171e', '08041807-0144-4f3f-9c87-02ecb2afdbfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d50fe8e7-6c18-4e68-91dd-163cd613b080', 'b8409bb7-0725-41f6-bed5-a9d0bf6034ad', 'ee42166b-db5a-45e3-ae16-d501279980e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d51096c9-58af-456b-84d6-aa6defcf333b', '13bd9971-c50a-4fa8-a4c9-919e006bc6eb', '0a1851d8-31c3-430e-8d03-7f6e918cceef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d511c872-edee-45cd-9e8d-33e8729608de', '5cb7e208-d3e1-4ced-b124-387eee5141e1', 'b0dba879-d362-421b-a754-58e0629d1fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5123151-9108-48fb-a652-8b9e6e446923', '8b48af22-10fb-471d-80e9-3d3974b9162a', '26137070-864f-48a5-bb51-623aeb7e7034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5157ebd-bf6b-4f86-8db5-2c8ea3c793ab', '142768c1-4586-4606-8894-68d62a848ec2', '029ea29a-3526-417a-8b2c-87dbfa5e0be5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d51d5cf0-591f-4ed3-825d-5b1deca156a2', '36ec657d-8062-4bbe-b60b-2f67795aa40e', '8e8a0992-ea17-46c9-9a63-4c4fc7dc32f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d51dd6bb-2998-4804-8a06-2f15fae480c6', '703a59e2-f0a4-4f1e-ab45-e8be445050d0', '65b1cbd2-3aa2-478c-a816-35ec29aa5275');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d51f1afe-eef7-4db8-8c58-be08a43ffd3d', '3504cf52-271c-47bf-952b-0652ada3c1c0', 'e1d177a7-b80e-4f62-9f2d-f1c0bb45a3a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d52044d6-e8c3-43f2-b0b6-12c0e6c4640f', '83a60642-8c2d-433e-ae5e-c91af9f0e0ca', 'ba1cf61b-61cb-4e35-a4ef-0a6635c0993c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d520968a-b506-4802-842d-18562ad22e99', '9d07f05a-b09d-4f03-b075-aaa19ec129b1', '04d5ed38-ea41-4cbc-aa66-2ae8e3f51d9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d524cc35-fa74-424e-9eff-8591c0320d67', '52bc43ea-f16d-4f29-8b3f-108a455dafb9', 'de01c135-77ca-478b-ae78-f33be63d91c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d525854c-27b3-43b1-b610-1e6dda6f7f22', 'ef9ad488-592e-4b5d-ae42-a51c7358414b', 'b9d7ee16-49ed-45f9-b596-fb771158d852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d527c62d-7ff4-45ab-9721-f38e0887be17', '91d72bca-a9aa-4658-b066-ec559bbd7767', '49882b10-2679-4c49-9706-ab835cf14ae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d527cf3b-abb8-407c-8927-dbddb0995645', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '34819f2c-fe2b-47fa-9dd6-74bc3d3a2f71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d528910a-cd4f-49e4-93b9-cb1e3ee33fa7', '4c9d1e98-284e-4cd7-ae2e-d764895b3ddf', 'cfc2edb7-691f-4c12-b484-125729fee964');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d528f9e8-6c6d-4c40-a0b8-aa0cc527ffc9', 'ccd18a6c-2093-468c-b92f-2e67570e921e', '5fc0ec77-4cb6-4c53-9b79-a14bf7c16b27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d529d009-9756-4fbf-8fb2-5eeebb25f69d', '16adc47a-8bef-4e93-ae48-29cae168d662', '7e12cb80-e679-4ef3-9544-71be20705119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d52a65a1-f40f-44a1-9f89-75e21561a75b', 'fed3baea-2438-4371-83fe-5c17ce45ef79', 'aca91a85-fdc6-4f63-9cf3-e818a061ba3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d52b2e87-5de1-4448-82a8-ec82dcaa84d5', '72d9cf70-d116-4812-8c7f-6acb50140a2b', 'f0ec5352-0581-4de7-af38-e5a14e072510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d52f6e84-974d-4ca8-8ccd-17cd3546bbac', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f81bfc67-3f35-4016-8448-d6c0d918dcae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d52f809e-91bc-436e-8126-d3c5f593b99d', '6d4206aa-b9b7-411e-bff1-8de3b3aa1526', 'c9e34f62-f7e2-4868-9e41-2ec0674b78a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d534149f-d457-451e-9776-a66507d2e794', 'f8d35d25-bff0-49ef-8e1b-397988118900', 'ecedacb8-efaa-4a9e-b4df-27605b11f0ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5348b8e-4347-41f0-a8e4-23b540b271f4', 'c0983ccd-1f05-4f93-80fe-67a0b2c2ee2b', '08257abf-4c6d-48a4-b49a-2dd5c2fe605b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d536b24e-df98-47e7-9953-f57f6848a511', 'b5892268-e49d-4ca6-9474-e4a1022de273', 'c16c64bf-8045-43c2-a450-e1d197b37e1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5388412-6a14-4d92-abde-383721ad1f74', 'b6c26127-89bb-46c0-8e16-d4b879920ecf', 'be93324c-cbc0-4d03-aa5d-4a3c3a3bf0a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5395c4b-cf69-46dd-8b2b-c472f4ea788b', 'aa8688cf-9548-494b-8ac0-bf837048545a', '0b322e90-d439-47a7-955b-453b45a341a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d53967db-74cb-4e88-93c6-b99f565257fd', '15f9b11c-bdfa-431a-a45a-9dac47ef6b36', '21a9c217-c090-42ac-9af9-c9dff534c790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d53bb339-22d1-4aad-80fc-5fe4c8e72208', 'fecbd063-99cf-4bca-a35c-524041c8d5ac', '30cd1756-4e64-4a58-9389-41e33ecb7f5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d53fb8e2-62ef-4150-a824-9d6d7c9dda68', '3bd785b8-363c-4cd0-a087-84a9e98b0196', 'd8784ff3-8e2e-4452-b2a2-f0dedddd48b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d540e0f6-cea4-46c0-91a7-7352b74b415e', '3f781856-cafa-4bfc-8985-c9b931df2f97', '88c37476-efa9-41f9-b356-d64258d297fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5423349-1568-473f-a361-f7c8421b5da4', '93eda73b-297f-4b19-98e9-1b00a3616ad3', '89cdc47d-8eca-45e8-b46f-b477a92bb75f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5426204-0a96-486e-ae48-cb1fdf87102f', '8a3622eb-b173-4eca-a457-2e9638cdc376', 'b9ebd8e1-43a8-44c1-bb15-2fee4af51145');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d542df1e-facf-4ef6-9eff-beccd648539e', '002f0af5-022e-485f-be3e-3af3f98b2a56', '46acee63-b317-487a-9ade-6072a81cc6e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5431032-0f4f-49e6-a9c2-ad9561ab2648', '3c44e9f8-26bc-439a-b007-d0ec2f250fcf', '97d6c601-4b03-4bd9-8e95-d466dfe388ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d543c1c7-a380-447d-b73c-0618c2f0090f', '2f227e91-e3bb-4a14-bbb8-a22c655df269', '065a0e95-8980-4ed5-9903-cd987cfe9080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d543e9d3-b954-4a52-aeff-e84ba35d9bf7', '517b86ed-a3c1-48be-91fb-cef7d257a5e1', '3efd9b7e-e43a-4535-a82e-84208d6d4b31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d547492d-6f41-4def-ab77-0a0b80fe0c49', '6e754f31-034f-4536-9d7a-4d70011ca3c4', '4ad5a306-4e35-429b-9c25-efc9406ac323');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d54c490b-4753-4e2d-a686-a3c8abfb4e76', '0b2b56c8-03c0-41eb-ae13-c3dd7b4b05be', '8b1ae1a0-4077-49d6-bd43-146dab9907e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5527724-7832-42ff-844f-496497ae1c39', '3eca225c-0c2f-4260-80ae-57e5ee8b8da1', '3d2152c9-7bea-4bfe-96e4-91011e6c246c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d553de9e-9f3e-45ca-80e9-b4748e9fbec8', '04a09b73-530e-48d0-a6b2-e51b778b529f', 'ec87b8fa-9f97-4941-a7e9-e0c073343690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d55604fd-7b58-4a3a-9733-70a6893d92ff', '83043e5b-ada5-47d3-96d2-dae94bc6f751', 'cc22fe43-b2a0-4582-b089-96c393efdc19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d55757b6-dfbc-4f91-8b11-ff9d7da85c39', '93f3d348-88ea-4a27-b9da-7dc490a1b6a6', '69749503-e185-48d5-806e-64a175e6702e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d55acd6a-0f6f-407b-9cf0-6de4c47735f4', '4725e6d4-6682-4997-9557-277a16133bc3', '844ccd6b-be3d-4474-8568-b18bbb9ac370');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5601653-6171-433c-93f1-276a49a32684', '74757534-cd8a-4fc1-85f1-230b1b19a3bc', 'dcf5a370-bb0f-4c04-87d6-de16b076f1c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5612700-549f-4c51-948e-05df489f7eca', '58f3ae90-0c34-4f89-ace8-eada7e85ad10', '11cdc978-af73-4807-893f-920d0df5e6f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5652687-bb83-42c8-9cb3-5c8aa7aa6208', 'c42bd19c-2219-4803-b2dd-27b9e5df14ca', '582bb55f-6d1f-40fd-bd0d-847732419ea6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d568d8ab-3be9-4b0e-b443-ea114993c979', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', '8fb44bb8-2494-437e-9c88-656bd2b14fa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d56bcbd9-958f-4d3a-a97d-422e6d8b0a0f', '28b36ffc-4f81-4871-b823-5ae25fbff2ba', 'a7618191-46be-4cbe-87fc-002928e061a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d56d54f8-763f-4bc0-a02e-15ebaa708922', '0dd4bc3a-e0b9-41e8-9738-43b0d84c3c58', '69426906-24ed-4c46-b0f4-209070a54ba3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5717c2d-9e82-4748-a519-05a39910f886', '0e894c96-1c80-4f59-b7bd-836e3fdc82f0', '8a813416-569b-499d-8f93-e264b26b6217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d573ce3b-3b63-4490-a31d-7e95f3c49674', 'db8f6bcc-31b1-4c32-ad31-95c062ce9b26', '1ad097cd-8fc0-47c9-8dea-33d600e96d47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d579cb9b-d9ca-447e-bbea-7c631382bd50', '6828b6ec-fe78-4192-885d-1dcf031bb839', 'a5879434-1c57-4b0e-856f-7bf6c1d2042b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d57ae197-705e-4ea5-a296-fab83e0c728d', '3d30b917-b583-4435-87ad-1cd9c5c18677', '09f3a5a0-5d4a-46a1-9495-7db0d91a8034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d57b99a9-c488-4883-8f62-6b42d0b1c0af', 'ce38e376-a8fa-4f91-9b86-01d2ac4f38ff', '293d6b30-d237-4db9-bf6f-d007a10cdded');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d57bc421-dbc0-4ad9-b7cf-ab119bf4ac37', '89f7086f-6863-4c2d-809a-259e8867a9b6', '8dc58e95-02e3-47ef-87a4-e7a99a64a549');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d57ef54e-34c1-49d5-922c-5d745cef9d0d', '1ee13b42-43bf-4a5d-b489-966ff9acb901', '78471aa2-99d7-4906-b9ad-d707302c43f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5801425-1f1e-47e6-b36b-b7db5ac2603f', '2e8ebd18-4040-42bf-a098-ec0a2a769f11', 'c5b4f358-e7dd-4f00-92f5-00a4fd670855');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5813b4f-f6a5-4605-b962-97a86e531ab5', 'c38c394d-e57d-427c-a489-adbfa23b90ac', '9ab06c6a-fd71-4c37-abcd-38f351298e00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d582a065-dd0d-4c7e-9772-e146972a65d0', '845ec868-130b-44d5-8b75-e8ad3230ec5d', '451da47e-bcb1-403f-9d50-e85c639e1ef2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5843c08-8e27-410b-b245-08ca598f469d', '1e5c343c-6f36-46ce-a783-054231679689', '7c1a4e75-8bd4-49f3-842a-b83a87411d00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d589f747-5359-42a4-82c9-34c440a7a67a', 'c075a117-f5e1-491d-b684-5e60a5580143', '141d77b0-feaf-4265-9ebe-06749a497b41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d58acc6c-d7fe-4430-9053-e4d702a738d8', '71fa6532-b2a1-4934-a697-2cfdb4fce495', 'd294d5b6-6a4d-4719-a5ce-c0c8bb237bae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d592d7e7-c6e4-42a2-a82d-cb8bc7630c71', 'c112a06a-0cc4-4ecc-924c-290461e87923', '57040f94-0dc3-435a-b9d9-8ebde4f4048e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d596af47-5216-4e5b-bc07-805d728f3797', '8278525d-2f95-41d8-b492-38c63bb657b8', 'e2ea9cb9-1208-4c11-83b7-e064ed29befb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5982be9-a7ab-4472-bc3b-58de17c46fb6', '5916440d-a9b7-4e06-a83e-2aaa2c1ba2f4', '9985cb45-7d68-4738-9592-195c0df7b47a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d59933c1-e5e9-42b2-8049-acece380c721', '0d6dfd18-4569-4e6f-8ffb-68464c1e8827', 'fbec7c6b-c356-4a9d-b70c-0b00e7244316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d59a7216-60dd-4462-9d53-3d2f8f391cbc', '18c47789-085b-4ced-a1c6-13641fa1b2ae', '0d745966-430b-4039-bedf-9cf909784b64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d59c4a22-0131-4228-80e0-cb9131f266c5', '2c78caee-04aa-4705-9694-b4758d01188d', '42e0cebf-bcad-4059-ae74-95446a9fa817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d59d6491-2689-4be6-b565-8c95929752d6', 'b2c6c136-9238-44dd-b41d-857f37417413', '3d2b6fb5-e255-45bb-8194-36a38aa8f4ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5a306f9-b9db-4272-b2c9-353ba5df0cbe', '6776a769-cb56-4d09-add6-f33888bd9cb5', '9a2a7d00-be2f-442a-a4d3-9523ccc0cd0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5a55d47-25ab-4040-8b1f-dcf85d517637', 'b6583ffc-2377-4b16-9dd3-9ea67b34855e', '654224cc-60fb-4eee-b34d-cd4b81a73d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5a63f98-7fb7-423c-9bc9-541f647198a9', '9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', 'cf3255f9-2bb4-4b3f-ab1f-9d1ef2e2223d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5a8a0f7-1caf-4055-bf68-8574e619b824', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '61c93c4c-1d5e-42d8-b1b1-468a4a764180');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5aad900-3549-4044-b74c-c05c560553be', 'd3244272-cd05-47c4-8ec4-b820c42e272b', 'fec8fcf8-87ca-451b-a005-c3d053ec26b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5acbecf-fe41-4741-bee3-2d8e3c92e041', 'c6ac1e1e-1248-44d0-9688-186ee6ab26cf', 'b05456a3-40d0-42c3-8691-76a7f9072233');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5b0a867-dbdb-49ff-8f10-fb322d05e271', 'c6578c93-da5f-435d-b23a-de2407888a07', '9dc39796-76af-43bd-b317-f271c8d57b9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5b5b165-8841-4c07-a07c-22a971b115ef', '5dfd2573-6d10-4add-9b35-026c7556ec62', '94dbc9e4-8288-464c-b176-1a5e675812e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5b719f7-4d71-49ca-bb0c-d0ed560f5972', '13b2b6f4-3e4e-484a-a534-e73a2e487034', '794b7cf8-98c2-4e71-990a-6580a7511275');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5bc20df-3f51-4420-b73e-9295f334bd49', 'b30dbaf4-3098-4283-a8ef-4fb013533a24', 'c3a17e12-8a0a-44e5-ae73-27977cb140f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5be2ef1-1f8e-4cf5-9011-71243873d065', 'f74793c7-0c2b-41cd-897e-5657348be6e3', '3eb6d257-36ec-4969-b809-f1988d4dee11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5bfef7c-99ba-4d27-9046-76fcb1b95dea', '4cec68c4-e004-49fb-8c8b-d186d0236fb7', '47c1b10d-25f4-4273-b8d4-d687bbdf09e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5c0d9bd-3b9c-404a-b97a-2abf19f00529', 'ad177421-cb3c-4584-b3e7-4cbf4966665a', 'a14d2d62-3c50-47a0-ade6-89bbdf42ce92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5c0df2e-a45b-4a86-88cc-feb5fee5c772', '4b97ca5b-2c4a-4c50-a1a2-efc5e151861a', 'b38e444b-a682-4389-a9bf-5ca1c134b355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5c6a386-98fe-44ed-9803-009faadd5234', 'a10d8219-8366-4064-9df2-b6dd17a1a58c', 'b66c421b-764e-437a-b196-b9ec2b40fffe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5c6ec94-b0a0-4b80-98f0-06ad0e6f1682', '9e5bf3ba-73ef-4778-9d3c-12afc8abe934', 'c183d08a-081d-41d0-a982-9860e9aabbdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5caf0ca-7f7a-4eea-8c4c-902ce5354461', 'b20c1981-af01-4ce6-a60f-0ba79c2e98ab', '73c608f1-783a-4627-8b5a-f0f50e25eaf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5cc323e-989f-4350-9a0b-4b3260334bed', '0f63ae0e-e6e7-4e74-be06-f7b7de7a3a17', 'ae51b7b1-7abb-429a-aa09-8f2017dbd2da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5cc37c3-5103-4a2f-b4a1-5ac91a76399a', '298224fe-8fc7-4cde-abd3-4c9f1d3b99c8', '1dbe8cbf-1e97-4cfa-9137-3c7244466f44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5ce66b5-c3fb-42b1-a7db-7c02beb55876', '82259bc4-20ac-4d2d-93a3-2f4164d61641', '834c1de9-5b01-4a37-a9b0-e797f456242b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5d0c315-78af-4765-8b44-e75ee3da8918', '0e3889b4-88f0-497d-9d29-a80948e3e0ec', 'e7a632f1-52f4-403f-8d82-7b102a720e9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5d60724-2c5a-4144-96b8-e29a8155f0f8', 'b953bc0c-0220-41ba-982f-b95384a45a8e', 'c78602a4-a85b-4580-86f2-aeda20af2901');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5d9abdc-8e72-41fb-b3b4-f4d793bf23cc', '82e9340e-848a-451d-8fe9-dff82a1df472', '5fc657d1-1beb-4938-be22-76ff63ce526b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5dbbb46-8088-4700-8421-974b96c8556d', '4383c450-0acc-4d94-98e2-409fcc3ca01b', 'f9c13892-e76f-4fbe-8a82-4a00090b63ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5dca813-f84d-4f64-bd80-c5d3b4b042ad', '15e5c4ca-d6d9-4d59-b2b6-1397d0af5be7', 'f5a06f83-e330-42f0-a450-02610488547c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5dd0d50-c121-45c2-a082-bdf7fba20d9b', '74dda1e0-30ad-4f0c-8f8b-c292c9daa244', 'c46fa9ad-9749-4fb4-b1bb-f72931d7fd73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5de1ef4-575c-4bd0-b200-e0c0f7faad26', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', 'a3b06f83-a903-4e33-8da9-2f26e9181019');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5e32dc7-7b2b-4135-998a-2d796f547c37', '960cf1b0-0cf5-46ae-a07f-c02528818aef', '55075489-e691-4cdc-ab6a-6f84bd93fd6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5e68c92-6529-4e9b-a45c-bd19f81d5f64', '7652348d-74ad-435b-b73c-05ddeacbdd12', '33be8f00-34dd-43d2-b1ff-9fac0cbdbeca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5e6b112-0197-49c9-81ad-35f597bcb7ec', 'd582216e-e4c9-47aa-aec1-226cdd268264', '77c14751-ab8f-4670-b246-6e29f1c07519');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5e8b1d5-9a80-4aaf-8a1f-11005585f00c', '7068ee12-8760-483f-b263-61d927b18cba', '9a2116a4-1bda-4d99-838a-b70802d6318c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5e9a36b-f1c4-4805-8e4d-8ae294eb5610', 'c977bbd2-e34c-49e5-9f05-a1b01183189f', '09b360d2-5059-4e8c-8148-ab8b8b70cb7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5ea2fe1-453c-4aeb-b248-dcddb35d4b6f', 'f0234aa8-47ed-40fd-8c37-de3d642dcb3a', '981532d4-9674-41da-8ef7-fa719aa3d71d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5efa5f2-a666-4fec-bd66-400ef54ab384', '6e45f51f-c5c2-4d4f-9e78-57b4bebb4066', '1f3bf104-9beb-4a08-87bb-23ceb05319ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5f03671-b041-498f-bdd5-72d7e97a0cf2', '9d5fa80f-86fe-4dc0-8cc7-10bfc0e7cd4e', '049507a2-976f-43a0-b48a-3f96312944bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5f11c56-22d7-4572-8035-d49c62aa7769', 'c76ae8ea-4a3a-4810-9df2-17a8c7e6983f', 'd71f8903-85d5-419d-b06c-d8edf51c6053');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5f12849-0336-4b68-bfe4-cb2f81255690', 'e761de81-0911-4150-82e2-d809ab993053', '2eeca984-62f6-4fc1-826d-362ce5724427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5f1f392-a675-46b6-9ca1-9f6c8e709d58', 'b27982a5-e2c3-487f-a4cf-9d75e13c24ac', '02ac2ff8-c163-4eeb-a7a9-b37dbb6961d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5f20cfb-400c-4c55-914c-02e0f3cf76d0', '9269ef6b-4eae-46fb-85dd-f59191ef5729', '42c02e3c-ff56-4ab7-9297-5490406ed0c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5f23214-bf91-4649-8978-379995c2b414', 'aa9d6fdb-a5f7-4d77-adb0-946c8ef4476f', 'aecee3ff-20a3-4d86-a09b-2fdc36ba52b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5f3052f-51d7-4b34-992c-07e1807d3458', '55b51c88-1ab5-42df-826f-014f814de9f1', '2412637a-aa40-4ed6-9604-1664596130ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5f4b14b-178c-43fe-9012-6c6e40483f00', 'd8fbf2af-c279-4095-972d-2bd8900b9ae4', 'bdf6d68b-b676-4aec-93e8-01ed6f872d16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5fb389c-0329-434e-8d38-1677bcf0bdf4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b0950723-1ae0-44df-bc29-5e7b8ce350d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d5ff635d-85b1-46c8-840c-27bc0b7ae790', '51301c77-8d0e-417c-966c-ce0bacdf8fad', '2db1861d-be68-495e-90a3-f4b7a740ac56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d60167ec-d10e-47ae-9d62-437110589a05', 'b03f48f3-5427-46b0-abac-2ed4d0dd5d0a', 'a6ec69d9-93d3-4e20-88b7-881bc58e40ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6032976-33f0-4214-96b4-4f72d0dcfd8d', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '90475e27-5144-4bce-8baf-cf8fe634600b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d609a49a-9add-4fc6-a45c-945f1793304e', '4b686492-594e-4e27-bdb3-73ca4819960f', 'da82ce8b-6da0-4259-9df8-6814d1802509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d609d6ca-0a0a-46af-9dad-6a05701aac14', '853fd557-ea47-4e5d-842c-eb8dbd301bd5', '3da9d9ca-f205-4285-8e06-57ac7aa32314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d60b1698-9f9c-4988-8ce0-8ef58a527e81', '9d6f3f7e-b75f-404a-ad95-d2e87b96b0e0', '5a0c5b48-d2e8-4199-a4ad-ec558b8cbb43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d60bbcd8-e851-4c1b-af5e-e189eb480746', 'e90f676d-649c-4f52-a28d-da8e9915e59f', '939c6d23-626f-487e-82c1-502814c399dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d60bef66-d393-4b91-a627-e2a479039e18', 'a7ff125e-9fa1-4bff-9a83-2a12f561685a', '85e6a9a9-ac52-4f5d-97f4-803ffa5523f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d60d4186-bfa2-49cb-8f14-3f0559ce676c', '23833175-46ed-4380-bb8c-2d562a7819f5', 'd13890ef-5463-468a-b063-3107345b2b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d612e221-b1b4-411c-8f95-d6f00b824f8f', 'a9b7bae4-1cbd-48e0-8d44-693540d3d59d', '446563e9-b0d1-40c3-8266-ed80a590d2c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6150f5b-5216-4ec7-ab8e-13eeeea00264', 'efa4fbba-bfe6-4743-b2e3-23bf5400464c', '6b47b2c0-9a50-4ad6-a6ad-3be907d9ee1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6190e23-3717-490b-8708-d1bb1b88ba28', 'a8c246e7-0039-4339-9cb4-06d967d59c6f', '9e7f12c2-44c0-410e-8e58-ef356041d390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6194460-4d65-4fd0-b1be-27fbde7a5bc6', '65600d37-3945-4644-ae76-fb29d0c0fd2a', '9f7a2b71-8c00-46d9-b5f1-ae908d49a88a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d61ad6c8-98ac-4145-8e49-8b36a0811d79', '1e0c2ad7-dc3a-418c-89c7-ccadc9b7d55a', '092b3a0b-c7f8-4959-8c9c-3ad7b794118b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d61b428e-7c33-4375-b4e3-4989743eec98', 'fc288e7f-ec94-4f4b-be9c-0084b3ee9400', '38381123-e974-421e-9ad1-9c07eaa9b6fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d61e66c7-4021-47b9-afdf-1b3e06fec1ed', '11684250-a9b3-410a-a96d-be762ddb8303', '11805a56-1965-4ca9-aa99-3b3066aa05ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d61e7384-3a77-4824-9c56-dd24e9544671', '505f2d12-2073-4f3f-92a8-3740487c688d', 'a29a9939-247a-445d-9708-9c0a9ccfca03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d61eea54-1264-4826-af09-545727390cc2', 'be1f2efa-5cbf-4e69-a4de-db81913807f1', '5c7b8bc1-fe8b-4922-b3d3-698b5fb8a02d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d622d8f8-eca1-4280-8837-157724e844a6', 'd1629c64-82ba-48bd-af79-2ea3eb06bbe5', 'c7eb63d6-a73a-4f91-925f-dd7be9047bda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d628ce29-8888-4d66-b81d-8d72625f229d', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'ca3b58c4-ddde-49ab-86d5-ecd9445d59ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d62c6a5d-a37c-4799-a967-18025527f9de', 'fe3d1216-e46d-4166-9bef-ced5039ec16e', '58a48b91-653a-4e53-84bd-aa0c23e5b526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d62f21fb-5270-46d9-9d3d-ac69aa0158ba', '93be2206-866f-42b2-9748-4d71ec4f4c98', '076881d9-871c-410e-beb5-2bfd1149c655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6315c0a-ccac-4b6d-9c10-953030adc882', 'a7b97532-170e-4dbc-8e55-f7a3f1474218', '78c43e4f-498e-4c6f-870f-4e3b7174cc27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d63394db-70f7-4926-bd6a-6a0deba63a61', 'fa8c6f27-4b60-4320-a617-3d55a3e27cc3', '7515dc20-b58e-41c9-af4e-4fe490102052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d63b33d3-769f-4db4-8a4d-9588d5143df2', 'eeed6b68-df41-449a-86e9-666279907447', '4e593480-7a0e-49be-9df1-ed85a16988b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d63bc681-f011-49d1-8dec-b56bbf228aea', 'c014a03e-50f2-457c-93cd-735ef061f190', '8179d28e-6c1b-474c-af3a-416543419959');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6414210-fee7-46bb-821b-d05928282e48', '306a4bfd-de1b-4627-a786-a44e15cf4530', '68957a4e-f85b-40b6-a660-49b498a47c7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d644194f-d4cb-405c-9471-3e7af55f2878', 'f014833e-991d-4602-aa05-64f78fda3f97', 'a76410da-9414-404e-be32-fff66281c4f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6456a4b-cb94-412b-8e26-00a9b6743f1f', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '4ac76b4f-44b5-44f4-9170-5951ac4b22d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d64784d9-9094-49cb-960c-a547bfe4a9fa', 'faafea44-5569-47a1-b24e-616f93245e99', 'ecddc629-53ac-4d8b-906a-e0070a0c2f32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d649192d-3d5f-4b1f-8ece-e40698ffc536', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', '63477bae-ec97-48e9-b6f2-eb258cba441d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d64cde97-2ec8-4099-813c-e2d3f7279e8f', '0e153c4f-2090-46f4-b797-c579621acff7', '0071bffe-1abb-491f-85e9-f2b4c451e035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d64f1671-e627-4443-80b5-fc8cda31e890', 'be757440-2e97-4b41-80de-8687dc2d674b', 'd801fa85-2d74-47f8-9ff9-5a83fc95f680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d64f652f-a652-490c-b12a-4d555e3a2e3f', '5d172062-cb05-49fb-9607-87aa3ffeb991', '545e9bcb-741e-430f-9f21-443a50528a3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d65097f0-fe43-4682-b471-8fbd5e21f0ae', 'dc98bae0-487e-4ec6-8c89-887755feb52d', 'e1e8d37c-bb94-43a5-9338-ba0a5ffa0a66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d653493e-1eb0-4868-bab0-8a12d223389d', 'bff1e762-0256-4680-a027-9eb009ff0528', '6e10d412-d138-4c35-aeb3-c77da0ffe34e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d658b18b-e20c-4e9e-95ce-2edc42b286f6', '3a3d85e9-659c-42c4-adc0-5a5806b77f13', '8b15bec4-e824-4043-a078-2ac494227ee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d65bd881-bcc7-4cf0-ae84-425440dced50', '42e743f1-b076-4b08-bff3-ad0c14b13677', '8a3e769e-b952-431a-8529-52ce1029681e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d65df818-aa42-4d4d-8b7e-99630f7f9424', '643d7326-3933-4005-a5ef-637643be322b', 'c48e926b-5462-4d49-bc3c-ca87f214a8dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d65e2608-246e-417e-b9ac-c5f9761f016a', '47384341-61e6-44d5-84ef-993b131642de', '66e48b5a-517d-4cfc-87d7-bc8810a60bc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6607755-0dfe-45b9-a536-0c2107ba1a0c', '323974d4-2562-47cb-b045-8b6eeed2fb33', '2683ee08-9ae4-43b7-b5b9-d009e5b2a830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6612759-e82f-40e0-ac17-8991b6eafff8', 'cd807e5e-3f61-4d3a-97a1-02aa97e4a21c', '661ffb01-0af5-49bb-88bf-618882052089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d664a487-2927-4d3b-be29-61bf8f5a311c', '2ee14e23-8d5d-4e45-86a9-9a94c5c5068c', 'fb8c014d-a618-443b-8ab8-10204b5fb4ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d66a8634-6b49-4503-a77d-0f9149d54025', '59ebb657-7416-47cf-84fc-6f076b5b6508', '2f038bdf-953c-4271-b8c2-cb5479640a4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d66b1405-3f0a-4ddb-a96c-ecc705b35583', '7ba021da-7416-42e5-a58c-ea44d851ada9', '004a0626-9e79-4300-a5e8-19733af8c30b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d66e0902-3ce2-43aa-b116-45749ff4181f', '7cc3c626-c259-4419-bf3b-c29979fdb4f7', 'ebbe6c0a-7d18-4f6e-9a15-732889e7e579');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6704272-5aec-49b5-802e-73390d62d53c', '85a74744-9706-447d-ac14-fc78f2c0333f', 'f5f2f5c7-65ae-49d9-b013-9d2014e2eb1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d672509a-e3d9-49e0-aef2-78e0fcd4afd2', 'e3223f8a-e5c2-475f-915b-210971a073eb', '56791307-eaf1-4a72-9494-685319b7d95a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d672cf01-0e9a-4e94-bef6-ea39f74c8e98', '86d2debd-2954-4d1c-ba74-a80260e44eec', 'a6009297-e551-4893-973b-56acb33aba6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6736142-bdbe-43fe-8e12-698169182a5c', '526588c8-d881-4a2b-88c0-8aae8bfcefd5', 'b10a0bbe-59ce-4d87-a6e4-be8798cf07c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6739d6f-5b79-46bd-ac25-11d137d23c90', 'fcaf374c-397c-48d8-b7fa-f85ceeedadf8', 'bbfca1eb-eaa7-4a94-a8fb-a60432bf8bec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6756ce9-6d62-434f-a38c-a99a41f64200', 'c6945b9c-1090-4da3-8548-27c2e7744772', '5e9e2eb2-b86c-4436-9b2b-7e8d42adfb70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d675bc3d-a76a-4a37-b13e-d9b06256f354', '6adecafb-d4b0-4ccc-be41-326d3752ecb1', '895debd5-980f-4223-9f81-fd3d4f971d63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d67670a8-ef45-4cfa-89e8-9a0b15c6b3c6', '24ffa1c9-8910-440d-8c4c-7ee7c5ce695d', '1ac76791-4c18-4a61-893a-c4c6c6d4a78c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d677e7b1-f5ef-408a-9802-0f6351eb25e7', '087e7bb4-54eb-4ab7-ab83-f4e7c05cb59d', 'bafa816d-ab02-4bc5-bb47-f2c88e6f1b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6792235-3c7b-4b3d-a5f5-b238cd2670d6', '78d163cf-f01f-4d26-9c64-473f40aa5f2c', 'a843eec0-8aae-4ff7-993a-d3a60f7754c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d67986e6-17ea-4074-b393-6ecb47e9cc10', '169b0269-5932-493b-937b-0b9c80aefd4a', 'c8c84792-ff5c-4967-8a3d-73fe205a9cd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d679d38c-aebd-43f4-8774-8494388412e2', '19a314fb-e99d-433e-bc54-0d7ff8d1af5f', 'be460b14-7aee-429e-8489-1f79d5de1ee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d67c4af8-28da-48df-bbc5-50fcd00aa929', 'd309ffa5-ec47-4073-b06d-9b182c3af78a', '751a5786-8f76-4d33-ad24-0fa056deeaa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d67d795f-542a-4005-aaf0-35dc5bcb65e8', '2c00de9b-59d1-4849-becd-063b7bd909ae', 'e3bf6e35-6613-4052-b7a2-69086e121b11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d68076b4-d339-4a86-b139-7227b638a56c', '990363a1-3a55-45fa-8532-a9e777a19fa2', 'dfa45534-ae35-4172-8422-800984db8ad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6832ffd-368a-435d-b56e-57bd5d54c767', 'b425d08e-3077-439b-b222-d6c84d20eac3', '9ff0bb21-7739-469c-a4a0-4fd298cebe33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d68397ef-022f-429a-9447-827a0ab62321', '2c78caee-04aa-4705-9694-b4758d01188d', '093040e7-b796-4d06-afac-6f7e68ca16d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d68885e7-0c33-489f-8dbe-578d21345b35', 'fe211e26-b19f-4af1-8cc9-4847d962b0f5', '2fa3bc5e-4d03-4e29-bf43-3ee46eedb104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d68a57f3-34f3-46ed-ab0e-d90907dad70f', '21d7badb-2ca9-4311-9f28-5026bdf052db', '941477d4-01e7-471d-9cb5-23821a564817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d68ab807-d126-461f-875a-58fdd090d53f', 'edd99e1b-5b3c-4fd1-ad63-398d95fedec4', 'c82a3b46-1f3e-4c8d-aa10-7a77e76fb61b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d68b179c-02cf-4d2f-a148-f917ad7585bc', '2636f456-047f-45fa-b1fb-adf59566c06a', '822f6ac9-cd3a-4692-bef4-7c9bb13352d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d68c78ac-b677-41a5-9956-c6a5a8de5b6f', '92a41adc-d95e-499f-8fb0-01c09a9d31e7', 'fe560781-a669-4a19-8437-71b618ea46dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d68cccd7-d2d7-4ba1-9426-8824e6053a3d', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '699f9af8-b6b0-43c9-b309-028950542d6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d690f3bd-48a7-4b3f-885f-bfbdc0071cca', '931632ae-8793-4339-9383-70b49b2268a0', 'a2438e9d-783d-4ee0-9d43-0c05eb71f554');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6919935-5f25-4ea1-9525-a482ee4d6080', '1e48a5dc-e3ff-4e87-a6f6-0383d529a08c', '54ae6406-fcc4-49d6-bbbc-591d6ec2fd39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d69294ac-fe23-4940-9412-aef129d6b30c', 'bd3327b4-d198-4f0c-a3b4-63a6ebf8e472', 'b2e6bb5c-43e2-4247-8f8f-05a5e36aca8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d69357ec-2592-49b5-89af-939671fea25a', 'e02201d8-8e15-465e-ae05-38bcf8a3977f', '8e76520d-b468-4551-9ced-12d3a6c73ab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6951f55-f975-45a3-991b-454273cd36a2', 'eb1d3f5d-4e42-458e-b680-75fe62c12546', '8ca3dfdc-f58f-4648-8088-33045fc3339a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6964c9f-3348-4dba-8773-285347b945bb', '6ea5a492-256e-4855-85b3-b42c2dbb5702', 'a8c7ae74-6cb7-4cd1-86d9-166fa03831d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d69c08df-01f2-46be-844f-97df76fdea18', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', 'e607d94f-ceaa-4998-82cd-f52c6cd114fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d69f4462-70e4-4022-bbbd-c2d6ba56395e', '9fe80f91-170e-4dc8-84a4-ac9613e36ad8', 'eaaa232a-0d28-4432-b385-f3dd6a7c9cb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d69fc859-3dde-48e8-a00b-8c74413d3dc9', '23cf0e0c-201a-4cb4-b2b3-3dea789ebdf8', 'f51c1f08-7417-415b-bccb-ab22e751d09b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6a00491-eef7-40ab-bec0-8689f0642e7e', '34b37321-1846-4f01-88f1-a6eb0a9faad3', 'd2ef03af-e447-4f80-9690-89f13e28e7c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6a1e80f-1a9e-456f-a4a5-4253d73fdbc0', '80217abe-7c85-4a7d-a773-c84a3afb0e9f', '11f57cb1-cb6b-469d-8e51-91a051eff24b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6a2ffdc-e31c-4c70-a4f7-c148d991868a', '6b550638-6b13-4343-94aa-be0a34a97131', 'c4052b65-de27-481e-b7d2-fe0b32997c41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6a603cc-b98e-4ba9-8274-2eb8f6187079', 'fc9a9f59-e439-4093-962f-dfcec04359ee', '28cafbcd-5c92-450c-9ee3-9225ea6c191a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6a751d2-5428-4b39-8317-299d2a223b2f', 'ec5b9bb8-9eef-439e-8449-6206d1636f93', '4963370f-c51f-48bb-bb08-e81d5364dae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6a8a828-63d7-47cd-bd28-27d0949341af', 'd3388bca-cc39-4723-b276-1d37aef54dee', 'dca5c32c-5e07-4972-9771-772d80fb6555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6a9d8cb-5d83-49d7-90a7-214b1cb40751', '09e758c4-9a90-4c24-ad15-40e559a67a20', '63677094-6007-4386-936b-35bb674eff21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6aa0761-e512-4d6f-a7e5-2c6b90508da4', 'c7afc2b4-c961-414d-99ad-19362c7899d0', 'a74ed541-d106-4265-a3ed-de5ad23fcc8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6aa611f-024d-4155-a91c-2ca75f936396', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '3ab9e6d8-b4c1-4ef9-9deb-dbde304e225f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6abaf6e-0a2a-417d-88c1-175c0de770b9', 'f47a9b83-8da4-42b8-99fa-53a91da056e8', '1c98456a-6d86-4465-9865-6b4563c0eec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6acfcc3-0d5c-4c55-b241-a0ef137b316c', '8c78c079-e45f-43f2-b626-bd023927ada8', 'ab78532b-b927-4339-8dba-fdb8add38046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6ad2ff5-d234-443a-998f-ac8efe414967', '957f457b-5c42-444c-9468-14c8a6bbc8a4', '85066381-e3ff-47bf-9d41-ecd34974b727');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6ad9469-731d-44d3-b07e-9c179623e878', 'bb998867-5777-4d60-93ca-07d65d39ccab', '73cac462-49ec-4245-af83-065e5ffc5128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6aefe68-bd92-4068-ac94-fe682f5a8ef8', '66b6ce61-fc6b-43db-82fb-a9d7fcbce450', 'fe9dd293-f8dd-4785-83b5-6f8f41958156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6b29c1d-6015-41f7-a05d-d57beaaaf282', '09a9a5fb-25e9-4bc6-9457-8424eeef54d9', '6cbd0c72-ec64-4b4f-a874-2e67c6ac88b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6b3f58a-70b0-4b3e-af4e-4ad29f7f3ed3', 'a889059b-81f6-4501-a00f-f6c24b7e57dc', '79086159-a3e2-4856-bf18-8660b0dfafa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6b48e70-c505-45f2-b8be-e2bd25a39d8b', '44be7426-0bed-4cad-b1fb-9a1b587bbcee', 'd41f3307-3f68-4d56-879c-db2cdd782d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6b6249d-c55d-489c-9c0d-a6e929672e99', 'fad889ca-decb-4fbc-9f9f-a3daa2ef64bd', '045f0e38-cdc4-4146-8f57-b8c9c5aec1fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6b7819f-59a1-43a3-b854-3247fa87e878', 'a3d28fec-55c7-4d3e-ac44-6e8dc726c7f8', '9d15a193-33bb-462e-add5-1a2e87a6721a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6b917b9-0a4c-4b9c-9678-7e5243e5f09e', 'ba49dda9-48e4-4686-b579-2f3b74e6ba06', '84736ccf-34ef-4477-a2f4-31a4fa6aca1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6baf229-cc72-43ae-b032-4ffa34d1ee14', 'b2325db3-8a33-41f4-8e44-b06b0ac4aa20', 'caab3681-5e90-4acc-acb4-fac5f9e8bca1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6bb8eaf-0976-4920-9a65-708bc8f7b70e', '82eaa015-cef9-4d82-965b-5d8d131a0769', '08504ebe-a4b2-46ef-b5d2-06bde46e37d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6be4007-c874-4d2c-a789-03126a3d3862', '17b4844e-53ab-4743-aef1-232f234b3c40', '086db633-69eb-48d2-814b-c180cdc4975b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6bea80f-a5ea-4265-8f05-2ca3d38beb6d', 'f1088e7c-ddd6-4988-bc8f-d116958e3a99', '2a9c6617-7269-45ee-bc39-374657c6d10c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6bf44f0-591e-4056-9920-a70f747dde27', 'a6f8a882-1c97-4d91-bab1-604882dcc3f9', '0e821dd8-ed59-48e7-b0e5-d285894afb81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6c1597a-3c0f-40cf-80d7-d44af74a2f5f', '2e7daeb4-9a89-4e4a-8cc2-81b4f712b035', '515f270a-7769-488b-bd8e-cd2c2542dacc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6c3b06b-ca18-41b3-9803-4d9bc65fa158', '28b002bd-81c7-4307-a2d2-da3f0a70d7c3', '17887347-9d79-47a4-b8a8-a2c463493314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6c3e2aa-ac28-42dd-abd9-580faecd5cb4', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '733eca3b-34cc-4f52-9aac-635b50edc7d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6c9abf6-5263-4a51-8f95-bc4d39aa9ea7', '7dba12d5-f01e-4576-beaa-7308d011a1da', '9d7ecf51-d5dd-41a9-b994-c0c30028aa84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6c9adf5-b3b9-43d3-af17-5034414cca1c', '433e57d4-a0f2-4b0d-b781-e96dce7cc1f7', '6208c630-0e2a-4dac-8731-c8b1da4626a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6cc2faf-5b56-40f0-a28b-2834d8be8ab1', 'db79fa69-42f3-4954-986f-b47f3d35958e', '6f892528-4f84-44c9-9664-69c4346cb42c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6ce780e-dfba-4e2f-a86f-c568fc1e1f24', '67c73aac-349a-4f72-9d20-43a9aab83b1a', 'e66508d2-9b40-41a8-a3e1-1fc0ccf34483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6cf4a67-db31-4040-984a-6f0a5c817a09', 'c1d1a596-92a6-42e9-bc26-21c0ca8c6b24', '80c94fff-47b0-412d-b8f9-246a86bf3aca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6d5c7cf-714f-450d-afca-9605e4ea4c7c', '5adb7980-9225-447f-9b20-c57643fbb42f', '22a5f7bf-3771-4a96-af9e-17d9aa81d3e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6d7465c-7efb-4284-be28-2a9db4436700', 'c3204c3b-aaee-4476-abc3-49aef6a3db09', 'c8e4fbdd-dd7b-4f56-98fb-7fdb5a9c3aa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6d8dd61-a3b1-4385-aded-d7ddb890933c', '10504404-5b75-4367-afa2-af142d14e056', '0817f3cf-bc5f-4525-987e-596bd7b1a272');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6dcfa0b-0bd3-4bf5-ae5b-e35fa03b1d89', 'a5c4eca5-9b8f-424a-bad8-a68ed38daacb', 'c751e58d-eb57-49e5-8cac-3bce34e661bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6dff125-aa5f-4f45-aa63-32f2a93b4d24', '1219f0f9-dab8-4f14-be54-fda5bfaa81ca', 'de0afb2d-0b16-43c4-8955-f62eb44fbda9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6dff5df-da34-4ce5-8812-8096ec839b42', 'aab47077-efb4-43bc-a983-8715023826ce', '93e2807b-503c-42e1-be6a-226033f55d6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6e1d1dc-8a71-4469-87d3-2a6694e09dc6', 'debdc696-c1f0-48fd-b95b-d277b70b8abe', '99a98c54-903e-4d16-bb30-cea01db85730');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6e2ae68-2c87-42ed-aa4d-3860d144ecbf', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '641a1d01-80d0-4405-a96e-49a689b2151f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6e4ffa3-9126-4512-83d5-a25ac3f2ae81', 'a53d114d-9a81-41b0-a7e7-41a4dc7dab1c', '2339adea-8616-46ca-baba-824aab80ab3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6e57a3c-d0df-4b63-82b2-e63157e05536', '763793cf-a12c-41c5-b0aa-76a4919b5e2a', 'a9e163b7-e8c4-419c-b60a-f47ab09c2c8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6e70494-34c3-4fa3-8785-ea5db23dbec7', 'af3f3d53-f62b-40ce-8121-bc7cfabb4a1f', '397ad570-7955-4eca-9124-bf3b3d4d9b68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6f06811-a622-4a5a-975a-ac33de0120c9', '907ae958-919d-4aac-9352-c0c06626aa4f', 'd245b3fc-a052-48cb-b373-50a7d3251729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6f21950-bc8b-473d-8a64-0fc450a90053', 'ebcce456-7235-45df-aad8-443a5fc708fc', 'e143b214-df59-4528-a406-10593549af03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6f239f3-7b0c-4875-b597-5338e508dcb5', '1f4130ef-33dd-405a-9b4b-94b6f8dd90ca', '4c8f241f-3326-4163-a050-48bd45b6e04a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6f4a7ce-46cd-4a6e-9f83-c50b179c3035', '18fbf02b-40d1-4cd7-85cb-fb3a032dc070', '1c1dbe25-b074-4b1f-9999-094fdac74042');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6f4b2ea-a1bd-400a-89b2-7eb14b485e95', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', 'a8b5cfe2-cbde-4e10-8167-60119f555c40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6f6a632-29c9-40b7-bace-24504b9c97b1', 'db900c4c-6a34-4c0c-a30c-ed19259295a2', 'ec88abb1-72da-48f1-be3f-552e9e45c970');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6f76e4e-3bbc-48eb-bda8-e13583f5db8e', '68b01e7b-a726-4a7d-bf73-84f0c669b7d3', '9d284e81-73bb-4099-ab6e-03d913998c66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6f8a18d-b7c3-4cf9-aaf9-8cfe70d8744a', '696e0bbe-c1a9-43a8-82c7-ced30570d01d', 'a52734bd-312b-41e5-a394-3f1b07b4f7e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6fa16bc-550e-45f2-8bfa-9b1ff3517c5a', '169a2982-2f4c-4ebb-87a0-c694997313cb', '718df8bb-0476-4230-b33f-89edcdee372c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6fe3ca7-45d3-49a8-9c18-4a73239d6f70', '005b0347-2419-436b-9339-31294398f2d2', '9dab6b17-e97e-4b23-ba07-f5144810b19c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6fe3e76-28c5-404e-97ce-0b4423f26fd3', '96d30e3f-4f13-49e7-94ea-df6722b3da78', '464630fd-e9fc-46ef-a8b2-cc8f12c7984f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6fe41c7-33ea-48a5-a480-6fea8b451939', 'c24a38bc-f463-4199-ade5-696c5e7c7449', 'd7834383-6e75-4181-8325-1789b5089fec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d6ff718d-5e23-4cd4-ab81-d38c5b3224a5', 'f95646fa-216f-40a6-ad49-ef01bc8ba60e', 'dca5eba0-e0c6-415c-aa17-4501c4c22569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7028e99-abbc-4cc5-96ca-9c4553b9aac0', 'b2b6b0a6-5840-46f7-858f-6a71d1331c36', '04bf3638-ab04-48ba-84e6-978fce3e3e41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7032602-8241-484d-a7e7-5b4b67b75188', '7464b4d2-b7ea-41b8-a4a6-21764967a7d5', '0fdab6b3-5dcf-4faf-8c9c-d438f1d8f2b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d704ad26-2417-4ad0-a57a-e808e5b5c177', 'ccc3185a-cf47-4bb6-a92d-12175dabd084', 'f51acead-b5ec-4ed5-b8a2-7eaf470e1159');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7063e7e-5ec1-4d60-87cd-4917b4762f39', 'e57d5aa8-ec44-4761-992d-0a9892d6f89b', '7effd982-a80f-471e-a4e0-24377e281de6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7073b0b-1256-4cbd-9afa-019da72b7549', '62cecc98-e633-49f1-9f26-760dfae08e71', '0c827f15-26e6-45cb-8ec4-6c90dbc1d96c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d70c0b50-67db-4573-b93d-219172b375b9', '149f7c31-e89f-4ff3-bf18-cb81c0322632', 'aa97c8e5-b4de-4fe1-be94-90570b3852a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d70d4e0b-0cad-4f2e-9fe6-de63c98988d3', '8dd8c5bf-f489-4e39-bac6-605b5bbfb4a5', '96cdfc9f-69b3-4693-8204-ba74eb15e39f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d70d53d0-13a8-4422-9fdd-d35a728c8648', 'b986891e-d0c2-4903-9d9a-d99768298f07', '37d30224-b16a-4fec-bdaf-e280357b789b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d70dcfd5-08a4-41df-b596-779f68b1bcdf', '842f41e7-20da-468d-83f5-19d9b2dce113', 'cfe7a740-051d-4df1-a7a8-7022b4e9a9b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d70f1eed-c8c6-4f18-ba05-a7cb60dabb46', '25734bf1-3620-4549-9693-cf5dc155c020', '0cce6645-968c-489d-a516-b44203c80cd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7155283-6718-4dd6-aa8a-1e7745ee18e4', '647e30d5-b2b5-41c8-997e-48c43792a5ae', 'a3a5a973-71be-448d-bc81-71d565425ff2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d715fd4a-f32f-4cff-a55d-08d92a4afc95', '2f43f1af-a0db-4520-98c6-447e513835de', 'a5b32023-535a-4cac-a05b-38b580e8f95d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d71710f2-2e03-4b65-a563-392d0001c898', '592fdd63-fa15-47b9-8e4f-e64838c998fb', '8c869efb-f2b1-4866-92b4-eba557487f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d71a569a-a5b7-41ad-a26b-1a61e00d585e', 'd6f4e2f9-f217-4bff-8bc1-59526b6ba95c', '552e513c-620a-4cf0-a413-aaffee5055aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d71c8084-4b90-4bfb-9276-9826820c6cff', '311db36a-d74c-4994-87e6-46ede497d87b', 'edb5b252-30d8-4d62-89f3-21d83ba7669e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d72005f4-2f2d-4400-94fc-b3b5ca661b4b', 'a61149d1-87c1-44ba-a08c-b03e4d9897f9', '9dcbe007-ed3e-4f34-a24c-c4f46a3ed6e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7250f0b-9af7-4620-aa88-9dd8c9175b42', '0c56451c-25c8-410c-b0dc-02f5cce54add', '1463f607-0bd5-43c0-ac74-33eb0f7d910b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7265bf6-5067-4425-8a0f-d8a8ce77056e', 'ca6e7d90-a2be-4b4b-9c44-dd3c919dd0d6', '05c11f7e-1bc8-4812-8449-720f02799ec5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d72667a7-9c04-4c2b-b4f0-e7f04e00a927', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '5cf1e5e3-4c79-4d43-9f0d-c69d6a7e5d20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d72745e2-8acd-4298-8dfa-94be188490ee', '25e02309-8328-4df8-91af-54a37dd885af', 'a3885a3d-63bb-4c5f-890b-88fd7e31b2e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d72899b9-2094-4891-98ba-bae1112a93f1', '3fe6005b-b216-4155-8193-cd8025c9a578', 'db56ff3b-cf94-4dde-a458-94162e123161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d728ad44-0161-4840-abf5-95cd5d03fb36', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd7fcd582-38c4-49fe-83ec-77ef43c7ff26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d72924ad-c948-4693-b2ce-e36f6baf25a7', 'f3406650-6726-433b-941f-d12e76f96c66', 'eee050d4-1dfe-4000-a607-11681a4dce9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d72b398d-427e-46d7-854a-1e0c3960ab99', 'b435e2ac-f7dd-41a2-80b3-7836f2091f5e', '3b28119a-50e3-4975-9d15-224afcddd9ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d72bab3d-ea23-4e3d-ba46-5bd844373e6a', '19646dc4-9ef3-47f7-9b68-a569cb3751e1', 'd4180639-a390-4b6f-9c74-85acc0da173d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d72bd8de-ac13-4cac-9e3c-a6198a2278dd', 'f36fa9eb-7426-4315-b7fa-8a19f7f1c52e', '92f9b314-27fd-4461-a894-f974ef8219c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d72d7244-0840-451d-aa08-6834a1efa7b8', 'db103eca-d0ff-4d47-ad38-b73c526fdb30', '060f71ec-5ace-4425-bf73-c833c922564d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d73610fd-57a3-425f-9d60-71180d7baaa3', '08286d61-f8e0-40c5-85f4-47ab6618895e', '3ae0c4d9-a2b3-498d-b9f0-c432086dd590');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d737dd3c-6f4b-4312-a9bd-5b67787f7b7d', 'c3d48c00-5642-4faa-8495-501e8acc01da', 'c4dfeba6-6669-4d19-9efd-99955d60a43e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7392c1b-cbed-457a-8743-b1c0a5ca5cd4', 'bfa46873-4d09-4232-b327-3806d496f2fa', '2ecbffdb-8897-45b7-9a14-08e80cfedd1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d739e1ed-968e-4d00-a55a-79605c4baa75', '5a926e93-0437-4b29-99cc-0c10d999fd5a', '81a8e12e-a438-450d-85da-de131b9a12a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d73a4248-510e-499e-8e09-f2114495e300', '39a15e08-014a-4a25-a975-71bde01c7455', 'f5aacd97-8bb4-47bf-a72d-652aa4c43245');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d73b897b-426e-4218-bee3-d3365cd99f0b', 'f845006a-b0a1-4b28-b108-1d329989fa0c', '09ab19d6-ac93-4fbe-a417-a8e18ec9544b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d73b8e75-5bd6-4761-b8a9-749c6f8fcca3', 'b6ef8675-a71d-4a5f-bb04-98d34c6fcdb5', 'e1bbc410-0c98-43f9-9ad8-7fc60aed934e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d74176bf-b2b5-47f9-bcb0-5fb69d8d5d56', '5fb8a4f4-f95b-4b97-a75f-94bc532dfa5a', '4e79577f-92d0-4267-ac8b-86da8ace03c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7444701-390e-4be3-ab20-46e37555e2b7', '4bc0c48c-04df-4e18-a570-f447889f2bc9', '01ac0455-7e90-49c1-9e85-97661d98fd51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7469b18-171e-423f-ada0-ae04ce39aa93', 'a2be6275-2974-4c0d-8fd4-8cdd7d570ac9', '12bf68c1-a252-4346-9059-7e29042484cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7490600-37fb-40b5-828e-d575794f3a18', 'f3dd495c-baee-4ed1-9b3d-ce8027dd2b11', 'e35d2e06-cc35-4ee5-a067-bf16bab40ad0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d74c4d4b-a75d-40f3-b256-7220fe0e6871', '1ed1a920-ff5c-4180-aaf2-ecb087ab6fbc', 'a9d6097e-0c1f-4e88-984b-1a804d784412');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d74d1d8f-070f-4329-a6fb-17a2e6465875', '579aa772-0feb-489a-8962-1f55852c5e56', 'adc8039e-ebd8-479a-9a0b-32f251e30af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7541f69-7c07-4cef-92b5-627eb201e805', 'a92f8504-451c-4af0-b0c1-0b9dc43c0b69', '3bfe4201-8257-4819-b664-3dd11dfb6f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d75777e3-afa1-41cf-a80b-57bc5092c944', '88d23948-b5c0-4239-a02b-d6fc44795395', 'd137026d-5b93-40f1-a15f-31173055bece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d75a9ba8-2a1d-40f3-a05c-614973c432e6', '5e04145a-fbb6-49b9-9298-8c5d41f04c85', 'a9c0fc07-e751-4441-b8cf-6b22b42f03ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d75b7f6b-918a-4439-8676-13c4ef900b4a', '7abcef2b-b181-40c7-be30-d4d26f0668ae', 'dd66efcd-3c41-4877-972a-c695cf578d96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d75de5c1-c19a-454b-b736-0c116e5bb4f4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9132dc47-ff32-4599-8a18-827251106b65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d75f157d-9efa-4f41-b860-3cc025e0afe1', 'fc6dc504-60aa-4f33-bd50-e0b74e86bf0f', '36cd8fb3-6b4c-4f43-9832-0ea56143f9f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7612de2-29e2-44bd-adfe-d270e260ad40', '961bc30e-3a11-456a-9166-fa563d1f928d', '2a2c4cca-3d82-494c-83e4-c1cbdda4f63c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7618a41-0cde-4a32-bcc3-8c4273b979d7', '91476f19-8b1a-4f2f-b3fa-310d7cdec78c', '61325123-e5b7-434d-af6e-a8b56152684e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d764f647-5e32-412f-af25-f50dcd9f2bea', '1c5d75a2-872c-4031-9e52-f0a64d02031c', '897c695c-f4fb-46bb-a2b9-587da444e2dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7675de3-ac34-433d-999b-c90e16f7b41f', '6702fa50-669e-4278-a452-ffcfc0de4cc6', 'f3393de4-86bc-4b7c-baba-3b44a5a5dbb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d767ced4-166d-4ac2-a325-cb793b2d7025', '76a1cd30-fd8e-4e53-9dfe-f6be9a3d86fb', '6d5e9250-f27b-4833-b8fc-c3e3c90479ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d76950c0-dcfd-403b-82b8-f7ab9dedc53c', '452f0aa6-d4e3-4475-90ee-9771974e741b', '7f6e154d-d8e6-4477-a138-e9c37a758115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d76960c8-2e4d-4876-b605-15444cb3740b', '623d548a-5cc6-4086-985b-b6ecb73f876b', '13a7b0f5-1dbe-43cb-9d99-74a3d5fd84f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d76a5204-6bff-4b33-ac2d-e4b47a9de75b', '42e743f1-b076-4b08-bff3-ad0c14b13677', '42b8e36f-82a0-4848-8cd9-a2d5bc90b515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d76f9cf6-337d-4878-94bd-426a0a9f2c0d', '52df9e9c-101d-4a5b-9182-9fff0158a162', 'c0980c47-350e-4e5b-835a-0948861e3c63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d76ff186-e2b2-421e-81f2-2732436e263c', '835f81af-2ed1-4105-ae2b-f502674a52a0', '1a6ec88a-aab1-4dcd-8031-1fb65a4eafc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7703e60-0b66-4b18-b3d4-fb6056eb3f57', '6ad4f985-4bed-4384-a7aa-7be578ff8ad4', 'c6e63e54-9706-40ef-a800-be9b41590847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d77169ac-57f0-4104-a894-b102dc2ad5a7', 'c6132498-cffa-4567-bbce-1e3d4bcb1d09', '3e1559cf-5133-4fde-90b5-b948e58dbad2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7737760-ac7d-4350-b335-4f94b8b1400f', '0c4f2b24-4376-411c-b26e-fbd0fbb59f47', '4d3836a4-b597-4d6e-bda3-96d913d7eaa0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d775a580-b585-4545-9cdd-1ed80bd2b603', '7f564879-c945-4c3d-a9de-c54da6679e84', '3bd38679-c7f9-4a93-84e6-0948bfe2af9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d776861a-9ef1-4e08-ae7e-edb66ad3710f', '86322529-f73e-4782-bf0f-57b3d0614d24', 'da128ab8-97f1-42de-9db8-eaa3f5dd0fb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d778a96c-1da0-41db-93df-233fb2c5bebc', '0858893b-22c7-460d-84e7-a85c9f875179', 'af2b4186-cbaf-4a35-bf06-980c7d91d1ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d778ef86-2e0e-47cf-8964-6a45812af0cd', '54b5da0e-2916-4a10-b6a2-3a133107c245', '34f98c97-170d-439e-ae88-4c64cdfd4454');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d77b845a-8c81-4cb7-90f4-f942f5308f54', '78f48262-b5df-4a08-b97a-97d3cb4b98e9', '94f23575-87af-45d1-8e61-850979876237');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d77f9477-6baa-42e4-9961-3171803da17e', '6af79832-0b59-4e14-a062-a717e856f02a', '36b7e479-940b-4637-ae3f-b949c3c00a5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d783be56-1ba7-410d-89bb-6d891ac7cfd4', '40c5921e-e998-4786-818e-6cd1cbefe3f2', 'd2097c4d-b359-4583-8d9a-3378d18bc0c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d784658c-53e1-486c-9365-2837445cd8ba', 'f7a371d2-1a8b-4513-82d3-024ae7e34e93', 'c1242741-4829-4181-a09c-13c6f469a785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7851f64-94fe-4971-b6bf-91dcbfab5456', 'a4250ab3-a874-4f82-bbd0-df15fd889b56', '86985448-d1a8-4f26-a734-1a99ed567e61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d785ec33-889b-44e7-8589-002066403b9e', 'eee4da58-adc4-434d-835c-2cb34ee91356', '8bb5a132-7e49-418f-8047-055d463b45ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d786fca9-68fe-4372-8a66-9524a5bb6db4', '9e34310b-80b7-4748-99f4-0c31a0e97286', '965e6388-ac07-4d54-a3e6-3ece1fe8a589');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7877fab-ea15-459a-acda-f37d0d92ed55', '5e60468b-a177-4096-bf23-37f566a3b720', '86e953a7-d967-445d-96f2-ede1ff93c91c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d788f934-5a8d-49e6-b273-13b705976c23', '407390dd-d120-4742-bee0-653fc2427568', 'cf18ebdd-e922-4e21-8e5b-e442f6a49fe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d78a4d15-55d9-47e0-a096-3d6c602aedd1', '808a72d7-ad9d-4a3a-99ae-287b98090350', 'b713c08c-9eed-4b96-b951-93455157e3b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d78bab54-dfc6-4c53-b6e5-f7da61c311b4', 'e23c14e5-e89a-4c53-9dce-c2a6bbc8e9b9', 'a1e872e2-3b11-4207-8254-43922fb9ea6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d78df7da-c956-45f5-991f-440c34cce43e', '592fdd63-fa15-47b9-8e4f-e64838c998fb', '213733be-2d59-4d02-8707-446356933724');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d790bc0e-eced-40db-8fb7-192de029c930', '18b56340-d7ea-48d5-8e2a-55eabba1b266', '46479148-d893-4069-a9db-43e326f01f49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d794ee04-9607-4e31-8d8f-0c28fa4f6f7c', '56f4632a-adb9-4d34-9e0f-e36e967cf81e', '13038158-9aab-4b59-8977-51bf0e8bd1f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7964399-55bf-47b3-b342-93ab3c6efcf1', '9ddc826c-6006-49cb-a217-b4d25e072b80', 'a8ac414e-3502-423f-bf99-976e32edcc66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d798fc9a-4bcc-4484-8f7e-49100657a63f', '23c13743-f571-4dd3-884f-d6e1e9ccd2ca', 'c6d86c85-1102-4fe9-a9f6-7f0c09786c4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d79a6fbe-c6c6-4bda-bc93-721e64806d46', '190d2a06-af23-4c30-8fa2-afabfca0630c', '0bd6f0b8-edbd-43f3-95a4-5dcc2d0e7b0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7a1cf9e-0351-43dc-baab-12797d6f8f01', '0ca49f15-05d8-41e0-9d3a-f22d35013f34', '72c31305-1c4a-49f6-85d6-d37f9c0ee922');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7a41d98-f48a-4987-ba9c-8269a8818b3a', 'c5b32c25-840d-46ae-9611-04eb96e6c992', '0223c508-56f9-4584-bda5-a30bfb890db9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7a46432-e86a-4b39-ba76-125cd4a0d1da', '463301c8-d9a8-407d-be9c-97fc31677794', '74289da2-ad19-4af3-8704-86ec8c88b20d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7a95028-9083-48f5-aba6-53536adaf8c2', 'a9eba667-8c57-4a19-92eb-ef3def4eb998', '025620fc-29c0-403a-aa3b-543401164772');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7aa137c-c5a0-4525-91e7-b67f1d82ad72', 'bd18d5cb-b366-4147-a663-3a4450d412c8', 'b27b9e5c-2a7d-40f1-a119-a9ebe1223af8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7ac6b3c-de0e-4331-8c34-174adbf51624', '0fa1b9d9-921f-43f5-a5d3-41098850029b', '9e0f4be3-73de-41e1-927d-98bd456f1c0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7ac73ee-2b64-4c68-ad7a-71838c4e205d', 'af4df1f9-d835-4586-8813-8fe48245df17', 'da5b33c4-ab03-404f-80ff-bc734fc209bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7ad0717-9ec4-4acf-9d70-f3c2c76dae34', '6638d4f1-4b05-42fb-81c7-4a3765dce371', 'f0d4d1ad-7fcd-483b-9d28-f3dc595fe1c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7ad7c65-878d-4dd2-b10d-384004339d93', '7d3df8b0-8653-4495-a3a3-a800ec44acad', '6d84caf9-4989-4b57-8005-a331ccb60da6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7b207c9-e556-48f4-90db-e9d593c1d430', '6fc2ee46-3b52-4eec-b013-65fbc0b06108', '19c10112-9c46-41b1-974b-fc8f1ddeea61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7b2a486-4e34-46b5-933b-526e5c74f505', '148309d1-5d8f-4c03-8f88-70474fed1104', '23e02ea1-3800-4c6f-904b-fda538d6404d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7b2f044-e12e-41a1-a701-cef8077446eb', 'e3daf401-04dc-4069-8cd9-6410cebf410f', '801a5f60-267b-4c6d-942d-a019886221d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7b7fe8a-262a-40dc-9560-e5f0a5a00d2f', '7dd6e30f-9f39-4af2-8b46-6830d788d48d', '4a98d1fc-2851-49af-8ccd-74ff46a9e3f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7b88daf-3705-4291-b3d3-74809dc39a08', '98b06b4e-9ab9-42ac-8a1a-faf782eaf21b', '15692d20-e56b-46d1-b074-879f3a5588cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7b8ae97-0721-4b69-859e-3e6aba4ddf93', 'f1bda437-1e25-4cfc-8017-869b593ae755', '269f7d73-184f-47ba-8d17-89b31ed76d6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7b8d59b-baf9-4afd-a466-c8370ee6fc98', 'dea23225-1e6e-4d92-b024-61e31a95816e', '40f0bb7d-c605-4e1e-ab3f-cda2192733d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7bbcf1c-ceab-4515-9673-771fe449a8d1', 'e3389ff8-f617-4b7e-b1ce-da0963025b50', 'e5992bb0-a57b-4161-9904-68a7aaa1df63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7bc3d34-fac7-4be4-aa90-e1db92f41f01', 'c462c700-b07d-42ec-a6bb-1865cf8caf32', 'a66b438c-196a-4f96-b2d9-a26d4377b6c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7c01dc5-67d2-4051-beee-89f19e2136d4', '8070d1d5-d820-4877-b806-416afab4f1ee', 'df1d5abf-f34b-4fb9-bf5b-54472bbf074e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7c15673-9030-43e6-ad0b-079d7031aa1b', '42cc2980-ef24-4ab9-b392-051e08f0790c', '4669ea64-6725-4dec-b64c-328eb691ca0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7c24eab-d768-4ea4-8cc7-3d89c5ff166c', 'cd9661a1-ccd8-4bda-b14d-edf41d932f23', '1a1baad8-18ba-4a7c-ae72-95ce1f3130fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7c2fe58-cbd9-4554-b7e6-32fd171745ad', '2766b11a-6924-4cc3-aaf3-82196c961a01', 'de50c1ab-628b-4643-9f4e-70ec1ce5915f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7c4ca0f-0751-438a-895c-cef20d511bcf', 'e6f7b3ba-e1d4-4a22-aefd-3113dfd75f49', '793de959-6ffe-4783-b1c0-00d968ec275b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7cbb06a-a890-4592-a24f-d6e4fbf19fd9', 'a528e557-50c7-4f47-abb9-240501dae3fe', '8185638b-fd0d-4271-bde8-640c6a1174c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7cbdc56-9215-40d9-b92c-0235a0efd0c8', 'eeca5234-4d88-4901-94e6-ca00a30c7272', 'a89b5ceb-cc75-4382-86b2-8d3220d5caf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7cc466d-2874-41a4-8ce6-960af40757a1', 'f9a67b92-9b43-4994-a75a-75b810f6dae6', 'cc3ba80a-0ce1-48c6-b69d-50c44e99d819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7ccebef-cd5d-4c4f-98fa-c6137f817864', '450a3adc-24d9-42aa-b243-5be012a5f9fa', '4a38e7f0-0940-4fd4-9a5f-896af4c5a881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7cdfb6c-d51e-4f8d-8328-29a3ddf16de7', '62c69f6c-6a58-4eab-9006-ad49dd0fe562', '6008f260-0439-403d-a550-687aa7656f8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7d2c526-7555-4827-b5f9-0a8fbcc2a1e2', '14ef2aa5-b450-4b15-a421-2b45e2080e6b', 'd5ee0ccb-3680-43b5-91d0-18958b43693b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7d38b9d-74fd-4bed-8ac0-ca3e4d165559', '8576a4ec-6833-4f2e-b1f1-d62f9cad0cca', 'd657e212-ba66-4fba-a09c-8c9eecfb2144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7d520d1-9511-441c-94f7-68229a8a9ce0', '8a02cccc-bac1-492b-b405-d085dc8391af', 'bf100274-83e3-49e8-a770-9c8221b48af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7d5b8b6-93dd-4550-99ab-8c159cedf0f0', 'ed17ae42-d654-4718-9d6a-732a672d5dc2', 'e62ca000-238b-441a-8df7-60561856f2a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7d61c1f-133a-4451-a51f-26cdf79c5f45', '10b9daea-2a29-4ba8-847f-fb62596752af', 'a5c07da3-5492-436f-a093-dc8a3a1f8e05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7d71985-9d6f-4e31-9fb5-629afb83becc', '4eccb5ed-2782-42dc-80fb-ca8d5165ab91', 'd95f638b-d741-4b1a-8e54-c1b44742d478');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7d95477-7d2f-41e0-bb3f-0b38d4d67cf0', 'cacfe1f8-5046-401d-95c8-b563373fa56b', '070bfbea-73ca-4e3b-8ce6-6fe14b779612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7dacd15-0110-48e0-8ad7-b21579efa6c6', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', 'f6e12c38-4ae5-4df3-ac99-666b79bb856e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7db0134-25bf-4057-afb9-2f2c432d7cdf', 'bf14b8fd-10fa-4780-b0d1-5c4e7e9c1eb0', 'b2bdd49f-a652-4644-85bc-62a79264a32f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7db3ccd-402c-4902-82dd-ac09fa2f749b', '698f75ba-2551-4211-a8a6-1c24976e676a', 'f8db11b0-fee8-43b0-8390-018ec4590e53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7dbf42e-cd92-4a7c-a169-75bec1c98010', '3b94e769-1552-4002-8327-23f068c5b9e0', 'a028468e-7aa5-416b-bc3f-c268022053d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7df1939-cc16-452b-8a6d-59a42524d78c', '500c48db-79de-417c-acdc-df4597bcb238', 'b671a41f-f87b-4d58-8663-e1752f0f47d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7df907f-416e-4e5b-a455-1482c456faf3', 'aaa139c3-bbd1-4b13-a609-c3caf8d084ab', '3362ef0f-d32f-40b5-9599-7265ac90bd4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7e02c49-ee60-4848-baf2-de1bc4eacbac', 'ec596f91-3553-484a-b402-da048b7760dc', 'ade7a56e-c9ed-4b4e-9e6e-9ed2bce74c41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7e1b5bb-8ab2-4752-8e75-b894abe13943', '01050976-7d77-4b12-9ccd-151deabc1ff6', '147306d4-87b1-4e83-afd5-8b242e66a439');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7e39e92-51c1-4b80-9e04-062c201b1cf9', 'b6876be4-9e5a-4db5-b7a8-92617b4b2ca7', '371fa395-3cbe-4e8d-9b9b-4e6a97c9b968');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7e557a9-422a-4f2d-8e74-f4615ec07fd3', '6358c1e3-b9ec-431c-bdb2-40b4c56fd2cb', '0909564d-a998-4b49-92a1-5890a7a05a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7e76dd0-1f9d-4f49-adc6-45ad8b2abf7f', '15c6e4a9-c326-4962-9eff-c72688f9af8b', '838143f8-7b61-46e2-b93b-457149b5e999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7e77467-721e-4716-860a-78253da0c166', '489ea22a-c321-40fc-968e-bb0e9b14fb8b', 'ca364c91-3252-4f73-893e-8cf3d5d56761');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7e7c4d7-40db-443b-a8ce-ff19b206bad7', 'cc72002c-d437-4658-9ed3-c4a17873dfbb', '415a1509-f901-4243-95bc-f0fb5a396397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7ebad2a-141f-48b4-b8d3-b1538d3cdd15', '2e0653c4-58d1-4c72-be4c-114ad2b3f16f', '56c746df-de4a-400c-abe8-2cf794727b00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7f36440-421d-49fc-aaa2-6fdb76eae5b3', 'f6edb877-8817-43dd-b041-527d450ee9a7', '3e81fc0c-ca4b-43d7-812c-ddc558ed6106');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7f4d9ab-d36a-4daf-b391-043908f51072', '7561e96f-aaae-49d8-b10c-ff115cf2cf13', '1d31fa66-93ce-4313-b642-cef4f9f6e936');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7f8a290-d3d6-401c-a0f1-90ba388b00e4', '018c7f09-be38-40a7-914d-f1a9a1e9897c', 'b5beca38-11f8-4acf-a6b5-0c237ba4a1ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7f90430-17bd-4fae-a5cb-05e000909173', '95caca35-9e97-46e4-8fb0-a21528511714', '731ac927-d581-4ba3-bebd-0695479ba6be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7fafcf7-7147-4fc6-a893-e02ad872c938', '47e9bb77-78a7-4ef6-a7cc-b60c73b7c3ad', 'c001daee-a57d-46cf-aa86-68cead183919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d7fcd54c-cdda-4232-be7a-717c5923c9ba', 'ff18c238-feeb-4a76-b5c0-318a022bc691', '349aa185-9e51-42ee-bdf3-288a02235a24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8015c82-3a20-4d7b-9a43-f1a778b03e20', '0be60385-b330-495a-825e-eb9886428c4d', '4f932195-5212-4bd1-a05a-a509f2473feb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d801b497-48e6-4922-8399-0be2b12c2063', '67dbbdbf-6fba-4ee6-81e9-0a5699050953', 'e3a80bb6-0d8e-401d-835d-861b6eaa0a9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8027f50-7bdd-40d4-bc51-abfbdb5e8081', '4570ffe9-6626-4116-bbf5-1f79a2c9d352', '30395509-b19c-49ab-9ce5-d30663bcd629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8032978-2331-43e9-a583-9f53196a1189', 'ba91a274-d6d2-4c99-8038-84d416ff240b', 'ac26e2d6-fd22-4ae4-80ab-21a28e05e6dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8041448-40de-40b4-ac3d-930487b6ca38', '30469be9-4a8e-4c1d-8a0e-779e6b0ba701', 'bb78a697-5889-4b22-80c9-48cdb0d81623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d804bcab-1c69-4934-a8c3-ccba085b7f81', '961bc30e-3a11-456a-9166-fa563d1f928d', 'c8150cc4-ffda-43fd-8bd4-2f38f008d514');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8061770-b4f9-44cc-a5ca-e4791f3e226d', '93f5e163-4241-4801-95ca-d241cc595260', '10427137-c076-4d1d-a4ca-a26a218877a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d808271a-990a-4698-95be-f636f709c03a', '78732b7d-0942-4f9d-8a89-6dcb3fc6f245', '9b471ce1-4ae9-4553-934b-187bca1df502');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d80840bf-309c-4b4b-a415-2ebe9207036d', '2636f456-047f-45fa-b1fb-adf59566c06a', '49fd0daa-c782-4c07-b8b4-4f05f5021bf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d808f0ed-b45c-42c2-9611-c59ff4fed616', 'a71f2ef4-98c7-47d7-a9d1-191351a7cebe', '20971385-febd-4f70-a8c6-14c037ced520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d809ccb9-81be-4512-90b7-2526a3d4c19b', 'a30a77df-792c-4eac-88d6-094abcef04ff', '75edffee-1f81-46e0-9753-bb5b8bf5edbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d80a693d-e1cc-4f91-899a-137627125f88', 'ee05052c-664c-45f8-9a06-3666d826db5c', 'd75859bb-f84b-434b-aa76-11403b20de7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d80d292e-238c-4ee1-b77d-580093199cbf', '03d00b0d-5ec3-44b8-b825-cab2746b11da', 'eb124a71-a8a3-4daf-897d-211562fb2a92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d813b9c8-ca0c-4161-9745-613c15e41e56', '155378b3-aefd-4825-a9fb-b5b5393f6f72', 'ac321216-b038-4a69-9e8c-bf4d45bf067e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d81573a0-22f7-4365-b1fb-17f284dd1b21', '929c51bf-a7cd-4557-825e-248a75a7b895', '3408c54b-b9ed-4f5a-a250-9e853dbf32a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d816ad94-4997-4b8c-a612-e4e4f511eafe', 'f213e8ed-72ad-4054-b80f-807e86c3c107', 'bab72d22-359a-4920-9bc3-c186c0d9a349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d81a7355-f021-4575-8412-76894edacbb1', 'ed57baaa-58f9-46aa-a571-9ddec6b99384', '988315f9-1995-4cee-912b-5f61fffce4ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d81c7111-1cad-43dc-992f-12649175d804', '331727c3-52b0-4d0b-8d5d-985e77da6ad8', '4bd21459-2fc9-425c-a1f6-ac106ccf70bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d81c7305-92cc-44a9-9b59-10dcfe100ad2', '12d2f859-eaa6-40fb-89a7-572dbdecc7b3', 'cd33fcec-6629-46c2-b0e3-ae193e109b69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d81c9e89-db4d-4298-ad82-a8caea4d2930', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '35164cb4-5a19-4828-b1ae-42ef000dfdfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d81dd7bf-f3ed-49da-83a9-ab42be586004', '0ea2d5da-c0a5-4214-8b4f-7a0d3fbd0d30', 'a85c99c8-cfa0-41fb-a28e-1544985770c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8201ce3-941a-425a-a852-66f34f750ace', 'e7d03535-a738-44ae-b3d0-c84e69b9aaed', 'ff4fee57-d596-4cdb-8c2d-a5b3e9c6edc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d820d476-9ea6-4297-bd4a-be15bb370082', '8d866bc0-9ba4-40b9-9688-a020f58f5d40', '9a16c1fe-8626-4e5b-8e2e-cc7f779a0076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d82283ad-145c-4ac3-b7a0-489d646d7b34', '8e32d166-79db-429f-950d-6e3db79247a3', '306d2f7b-aed5-48be-8600-2704781d5365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d823a28d-8161-4ae5-9439-200023aab445', '5bd7d525-edc6-4da8-8441-0b0e546d6207', 'e2988aa3-ae8e-4adc-9911-e329201bc6c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d82478e0-159e-4f9b-a561-1663d028cd28', '4d2d6e0b-a419-472f-9e56-4446d1d570c0', '711c9a56-2d72-4ac2-aaa5-08fba12ed29f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8256673-3b40-4a6f-84ee-6e4e0b294f78', '94442e0d-8007-46b3-accd-360a9911b8b8', '16b95c9d-1eac-46af-bbd7-09eed28441cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d825c0d7-e8d6-4830-94a4-ce45bb16b59d', '6b39f181-29ce-447b-be33-6b442ea31817', 'aaf9012d-b718-459e-8552-1ab7706d0e8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8289ab6-6fba-4a07-8cee-966f01c72dd8', 'b5438809-fc6f-4c76-be24-24a7d9f38a25', 'bd0d55b0-dfbc-44af-8e3c-d152356149a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8295a58-c971-4680-9c8c-bdc2531e6da9', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', 'bce276b4-a0ad-43e1-9f08-550c76169f07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d82e336b-5379-477e-aa86-c68a8d55667b', '4bbdb35d-3870-4b7f-9886-783e20ff0fad', '5cbea10d-2860-4bf2-ac4d-2aa092132fa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d82f9b5f-fb9e-476e-ad50-5e76759fff54', 'b9e3a723-950c-45d0-9359-78d01244fa10', 'ebdb4246-c72f-4739-8d9a-30521f8a1cdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d83435cc-3f4d-4827-8d0f-b1ce6fd29fde', '0e3889b4-88f0-497d-9d29-a80948e3e0ec', 'a6d1a398-4f5e-451b-bff2-75b76711a765');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d835660b-b48e-4dad-af2a-a8794508f054', '1c572628-c92e-427f-9097-9facbfb67318', '118c8879-32fa-4ade-bacd-ec98378d0d91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8363597-c636-4a6a-8be8-a5dbe5681b30', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '807ee129-de6e-43f4-bad9-9ecec344d741');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8365edd-9ba9-4f00-8588-aeba87aa8965', 'e0875a3b-c40c-49df-9a19-0d8b75e76761', '8bf69761-7e12-44c9-93f1-efe562e5aaa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d83a265c-6324-4d96-9da5-e6a017a0f5f6', 'd84874d0-4a9c-4af8-b14c-a87d5db44331', '8d987b2a-070b-4c7e-9ead-83dedb27daa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d83a4a0a-6f13-4a27-8165-060b85a1020c', 'c977bbd2-e34c-49e5-9f05-a1b01183189f', '367c6ec0-64dc-400c-b05a-4f244b05d792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d83e03f5-bef9-40ac-8758-5bd8e7b83d56', '844a3524-f186-4a8b-95cc-6a12b452e4d5', '70c071fd-271b-4972-a4a0-5915166ba780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8405468-a5e9-4c67-92f7-2b3aae4c912d', 'ee271290-5a27-49f8-9d80-ef1450a0e097', 'f41fef53-0e41-44a8-bafb-9ad86df88e30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8410620-5b62-4206-b72b-dba11bd2ef8d', '2845c661-c0dd-459c-803c-3d4dfd52c0b8', '164ca1d0-9659-428c-9d2d-3a89c4e33e78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d84357f4-89f6-47c9-b76b-ad05ab016f25', '991de3bd-3342-49dd-be9a-9e9352e8de9c', '58023ece-9680-4010-b6d2-5acaab408b09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8447cbf-5052-4f47-8ca6-27f1bbbffceb', 'bf80a654-76e9-498d-b40e-a7026956a19a', 'd96ff999-64e5-4224-8028-a44226c1e881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d845890d-b4ee-4591-8ee2-4e25ff93bdf8', '6058c569-dced-4ba1-9ed5-dad0a5ccd964', 'd6cdbb01-5b04-4619-8ad2-ed6fda926505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d846ef6c-093c-4d8a-81ac-fcff293f3a97', '4cf9d8c8-71aa-4ead-8c26-0ee8a77f8be2', '74a63df5-061b-4e8b-8601-88959acc0290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d84a4946-000f-424b-9bc2-ee74e89a2f05', 'a36f65d6-fcad-4dbd-ba16-977e96f0141e', '664174a2-2bbc-4a1c-973f-c2b0abcb8cb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d84c4e9c-0a71-4da5-9f2c-7aed8b0dc41e', 'c80aba41-cdd8-43be-bb45-2e93c8f4b64b', 'db081db5-ef04-4cfb-ade9-eb524d19924d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8533bdf-a25b-49e3-ae38-fd4dbd422422', '879081c0-6ad9-42c0-b6f6-bd43d1ec48fd', '02aa33f8-0a78-47dd-b181-9459ca1a57a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8536f61-696f-4e85-8f05-e0d8ef57e400', '1c379443-d997-46b0-a65a-9365181bf8d5', '12102d74-c371-47dc-87a7-332f9dbf2980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d85b0973-a72f-41e9-accd-5b33c15af875', 'c49972f1-8184-474b-b665-3e1eec71647f', '309492b0-dd0c-452f-b1e9-2937bf90ac75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d85b3acf-7c85-45f3-b2c7-b812918701d7', '0911ce7d-3a53-4a32-a1ee-10f02cc5c8fb', '2e69a891-fabe-4885-827a-b6432a448e64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d85b72d2-ac61-4da5-a2b1-c8f11101e37b', '3ea47a07-4535-4744-ab95-179cca829fa1', '5d58edf2-91e3-4f24-80d8-1de5c738a88e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d85c7f6c-ca63-403d-9c9b-fb8377b711f1', 'e926de0e-7d2f-438b-9494-72c463fb6e5d', '4fb5b697-c161-4f3d-af45-bb3347547054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d85dcd91-f5df-4d02-8697-5d7541ce40bd', '67ecc46b-09ec-4820-a3b7-a27b1d8a9c02', 'f4902ceb-9ba4-495b-b805-1ad13711256d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8600c3a-c5b4-4b54-895a-bcbf5d5094b7', '2ebe6949-fff3-4677-81ce-a9deaec31333', 'bfdf1314-da13-4028-9912-6cdcdf4d2098');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d861c60f-661c-40ef-8b83-523b041def4e', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', 'f18678d5-7597-448b-8daf-8b5880db3d36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8636ad7-9827-426c-ba2c-2114d7412166', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', '53137e6f-e463-416f-a14a-f082e6c70885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d863c22d-c215-423b-b498-899ba05adccc', 'f5f6c38d-57ad-408c-a4a6-bd6531320217', '04679c66-999c-4c86-b7f7-60c0262d62c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d865a117-57b4-41ca-b9d6-d31b99763310', '07e69a45-3acd-4b09-a002-761c48f0199c', '2ec559a6-f0c0-4b64-a701-6672571ee345');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d866a9b7-32e6-4b65-a21b-d1cde973dc8b', '126bdfc8-48f4-442e-8449-adc2fe234145', 'd2bbb481-c1b4-416f-947f-39a7c4cbea43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d86ccc30-5358-48df-b3c2-a46265ad1043', '3987bf14-3c1f-4e8c-8925-debc8d6f1cee', 'c6534403-236a-4cc3-8fa0-de9441ea7da5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d86cfd5f-9e21-4e98-95a0-2a2e0451945f', '78030dec-3d7d-4242-b0fe-4563a8bbcc8a', 'f9928cc3-f682-4d65-bfc7-9049c950a184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8701c79-338d-4650-aec8-bc2f4c8e0960', '70e259f1-011d-4442-99f9-c3ba04c9619e', 'bc7fab9e-7eff-4488-ae13-dd621dd12542');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8727b3b-ae03-4a64-99a0-8e1937b67348', '0e153c4f-2090-46f4-b797-c579621acff7', 'a295e885-8a3b-45b1-b299-04942fc10c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d872f10c-3fb3-456b-8257-4625d5562b1c', '7c5379a7-e960-43e5-8f8f-0f9c41982561', 'af9970ae-b2e3-47d2-a695-b2ee647a37fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8743335-5521-45d1-ac09-fcd3c8efd155', '1e21013b-e18c-4de3-aa3f-702ae9f0b86c', '7d0b8684-b7b5-4afa-b9a3-75aa0e410154');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d878c04e-083a-4d0b-b67d-7da07dbcce0f', '45d3c1c9-fc30-459a-9583-b707b2715264', '09523954-d269-48c1-9a53-1c06acd5e819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d878dbf5-e71d-44e0-8334-74a575f29d95', 'd0720f0b-59fe-4748-80a8-7e12c310400a', '84ceb1d7-3722-491c-a7c8-318b29a9091f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d87f8a99-af54-47c7-9fe9-26cfc956b7ea', '4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', 'ee98ed3c-a8e6-466b-9b62-0360ea6eff6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d881bd8f-234f-4996-aec6-49c88114b684', '52d7cdfb-dcc4-4bd1-ad0a-4f1baf569240', '5b77137d-3255-45ef-a71e-e458f2aedb27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d88240be-da79-4807-b761-9bdb578f6c1d', '0d9fd45b-4fa7-4810-906e-b7c23a375a0c', 'a06cca58-081d-4a3b-b334-1b39652680a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d883c7b6-651d-42a5-b85d-47f4f2a8c9bb', 'd6201511-ab6b-4bf2-b569-c1248bd147ed', 'b3325eb3-4ab6-470d-8ffc-6e569b3060e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d883eff3-c207-4855-9276-1cf69c928102', 'c8260420-525a-475b-93b7-18a139695715', '497debb1-8cbe-48b0-9e93-2ee886e44aa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d889513d-f202-43c2-897e-12894b4b0d94', 'a2dabbe8-e2c1-48c7-a44b-becb652e6314', 'e5a487f6-ceed-4488-ab1d-4787b48a9c62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d889e2df-f8f8-4525-8f43-48e28afdd906', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5cef190c-36ce-48e2-9bbb-aa3af61efee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d88b130e-5168-4ae5-9e54-a6f912e4d4fd', '9a88d965-b0de-40ff-9935-a48b398ed139', '1a012a54-a352-4957-aa02-035050b0c40f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d88c0a53-a773-4a52-8d79-3c9378e78a48', 'f14a130a-34f8-46f4-8b4f-e0b64ae8a35e', '248a43e7-a423-4511-bddc-75ef0f1df594');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d88c4bad-acb4-490d-a602-a3665141616d', '6afaa995-740e-4d15-9de5-d821aecdafe7', '00b50d94-37c1-417c-9696-7771abc0325c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d88d6a10-a9b8-44b4-ac10-f1a8df1fbc50', '2fbbdbbb-5874-400d-b56f-5d87dc9014c5', '77955419-6ef1-49d1-ac01-2862ed77cbfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d88ec36f-f1aa-49e4-bd23-7d993560ed2f', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '7843e546-3ded-470e-a80c-f8680ac8d499');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d891b66e-d46b-4d26-94d2-cdc4e3e90de6', 'e613dcf3-f699-46f4-a343-eb0390e5975d', 'a1d9cb73-6bae-46ab-b520-d5795943fa2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d892fd25-9ce2-453e-8dda-83c941ce887f', '95da8d0a-b6c2-4bc6-86dc-a44033126895', '1ce0669e-e7ff-4472-a9ae-12f92979138d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8940f87-ba34-4c57-9cdc-f80cacec8b4f', '29899748-6761-4f9f-a2fe-b1ee35909143', '08fb1297-268f-443a-b6be-752c2b541160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8977f45-62d9-495d-acc5-416303d2ee95', '906f89c1-cc56-48f5-b989-8ecd9fbabec8', 'a5ac8341-b99a-4313-9357-f8ea91492761');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d898b3be-859a-4a2b-b70c-2588ca6043a1', '5a58049d-c5ce-4f37-bec2-ba7d78242c73', 'a625ee0a-f289-4bd6-aae9-2721105d6e8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8a08ce6-e293-47ae-bcc7-75e4c54c1012', '21ef6564-b754-41a0-bee2-118d8cfc8ed6', 'f5e27929-874b-4d22-914e-f71ba26619e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8a11dd7-df8d-4d07-8ecf-29d8bd961a8b', '2775e70c-4899-41b2-bd84-3dc088331531', 'd3e68b7e-509c-404a-90da-3744b63b7e34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8a18846-e4bd-41f6-a7fb-6e6bc7f7e8be', '3c9feddd-7f69-48fe-b7b2-5a5e934c95ba', 'b0ccd4bc-76a2-48a4-90be-a900f5b955d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8a1f6d7-eaf1-4d2b-a897-57edc7fbd423', '0070ae1a-346b-4a83-a413-8b6fc24c0851', 'f0792999-0249-40cb-b1a7-17b6f6e62b02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8a62489-f76b-419f-8ff8-15f580259aa2', '643c4772-b85f-4900-a9a1-bddce5aaccbb', '542aee2d-79b6-422a-a31c-4b6c969e0943');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8a636e1-1d3b-4de2-ae18-057b2bc514ee', '79c83b7c-567b-43d0-aae1-df7262424246', '01d9862b-33f2-42aa-a4f3-5aed1afc3a1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8a651bb-b92e-44ce-b089-f8eecdbcb8f5', '55698281-bf76-4511-8ac4-504327b2277c', '083d39f8-bd02-43eb-bbfb-ecf1eb746c24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8a7eca6-0ed8-4b5d-b8ed-8e6ae3868e33', 'dcd36d4a-4c68-436f-99c8-ac176e8a3270', 'cbd4e7f2-47ca-42c6-8e3b-db9d40c754cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8afb8ad-0514-456c-adf9-a1eb8a58c7c3', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', 'f0390237-5d88-4e18-8114-aa8c882c5269');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8b45651-e0b8-48e9-8d77-2bd9190a6bc0', '1f41ce0d-48d0-4107-bcca-8012c72ddee1', '604497c8-356b-48aa-9ba9-45a4d772c557');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8b738c8-dc4e-4499-829f-9ec599353818', '395be12f-a652-45c6-b046-96a20b30443c', 'b40ca614-d742-4533-8538-080d3abcc1a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8b854a9-10c8-4f4f-9d80-6545a7ff37dd', '23df8acd-3516-4830-888d-5983b72712d8', '5ccab55f-5949-46e9-8f8d-3d22deef62db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8bcf9da-3ea4-4879-a83e-79e9c7294752', '34ebef8b-1fa4-4ba4-a746-64db5300b49d', '1a69898c-e24f-4199-96a3-8d5242d52e16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8bcfa69-9d14-4d97-a4e5-225ed0e6e6fb', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', '537bedf2-82c8-4f20-b458-47dade514be1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8c0933a-5ab2-4a40-9487-ae3ee3781a98', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8950d313-eb04-420b-b6c6-95cfdeb58da3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8c1bf0d-d75a-4f93-947d-60499129018b', '7a51c4c3-ef36-4c07-a5bf-882896cbf2e5', '664069e5-1ecd-44c0-a3dd-77fc04013eb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8c54fe7-af08-4846-b7b1-99fc9ba75167', '55d0ef35-6fc7-43b3-89f8-991fd230df37', '0007fca6-2d47-467c-bd11-2ec0394548d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8c680eb-c74f-43cb-83d7-004f787b62f9', 'a8a45606-0b5b-44e2-aa06-bf34a42787d9', '3d8d55cf-c80c-4b50-92bd-aea869767413');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8c8e2d4-9f66-4172-a3fb-f7a503b8c4a5', 'eb29d4ca-990f-48c6-96c9-30343598b554', '158c4cbb-f9ae-4038-ba2a-9c18c149db51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8c94c2d-e580-49b3-b7f0-d7068cea1c69', '340f4540-4269-4551-b884-d2332c6a913c', '4a6523ee-ce39-4176-b23d-09f537d98ec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8cb43de-9848-4660-ac52-9c3e41c8f24a', 'd81fef25-6749-47e2-b10f-8358663de301', '3702ecfe-b24c-4105-91f4-427ccb919ad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8cb8a1c-1470-4d92-9ad8-8be6487f536f', '9de140f9-2112-4181-ace1-10777b38d945', '4ebc5e4a-c93d-4b48-9b5f-1192a23fc182');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8cc34ee-af2f-4951-bdab-6d9a3c05b071', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'dc62ae98-d351-4176-b4cc-4bf1d5662fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8cd851e-d121-4522-9839-0c93d1468803', '38bc3258-2156-4b59-a653-048c8348db2e', 'e2c266d3-3566-41f8-8812-8cdd93a495d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8ce20fe-8571-4e19-8b35-f5a6a44f0480', '1be72130-51de-42aa-8b1b-33f3a862c0cf', '91f82cc0-1e3f-44ae-aedf-064106396d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8d154e0-8ef0-44ac-aec5-3c0bd48b16b0', '6e1f8aab-fd53-4dab-9367-dd453b9a137d', '40a09a3a-c3b8-4710-a258-bfd5c01b832b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8dacdec-b2bb-4450-bc04-4d0a181b8378', 'cd5919cb-40fe-46c6-be92-7a4cd2021344', 'e90351bd-bbab-438e-b328-5ee9db3b7ba7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8dc64be-65d0-4af9-bf19-0ebab88bc02c', 'd14f9a6f-b7e4-4131-82b8-9c19a7823ff6', 'f6bc9bb4-5bd6-4399-8c08-8ed04c798b2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8de39e5-6b0a-400a-804b-0678bf213e78', '045094d4-857a-4afa-9d20-2f639a6fc4f2', '9d1b18a8-ca96-4342-9082-474f1101e66f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8e0d341-4700-405f-b77e-b6b5845de396', '5e2e95ee-0ebd-4fff-b9b0-08d9f3d3c5d2', '8bfd9ed5-3556-4981-8919-ef0663c95692');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8e21ab5-a73a-4766-bcef-f9612f377419', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', 'f3d3b41c-fcdc-4629-9b68-6d8beb9a0b56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8e2fc64-0b4e-4194-bd1f-8a21eb20412f', '31c36682-35f8-4f9d-8fad-ae4f36e544ab', '43a6685e-4310-4e6e-a220-2775c6091b73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8e42152-fdf6-4169-a585-39a85e19ab55', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '27a33d1b-ae4f-47eb-8751-5f4b83fb5585');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8e5b1cd-bd7c-4802-b252-aba1fa5c65fe', '53c2f993-6213-4db3-88b6-4c50ed1ec66a', 'a44ce697-c57e-4798-a079-b4a84440555f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8e709fb-c9dc-4c20-8d2b-546bdbecdee7', 'df165c86-a725-4d35-832d-a69d947d11f1', '2910597b-1d8e-4efe-93f6-adb17aa3653e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8e7bf03-dea2-4a0b-9c3e-f2e3ab840cf3', '6ac7fed3-111d-4b77-ae74-fa8ebac121d3', '1263930a-af57-487b-94b3-a0d01bcd7585');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8ebd1ca-023a-40c1-8751-5002539b729b', '814bbadb-9f46-4710-8986-165a95bed759', '93da9803-d55d-4ab2-b45a-b2e483c1d4b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8eccb9f-890b-448b-9581-24f33b5c3918', 'f5772bf9-88d8-4924-9647-9670af738ba4', 'd8bb6e6f-aea2-41c1-b349-b4183bc835d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8f7c76f-8770-43dd-a548-1724a5b5c87c', '1fe58828-12ea-4c19-ad56-09730425d0e6', 'b2fccb49-90f0-4e53-a758-3eb486b79d08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8f7eabe-9f8e-4aa8-8231-6b7387dff730', 'a4d34326-b5c3-422c-9705-b543ca839907', '2b221ab6-a05b-4ef9-b3ca-ec967a1868f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8f92388-565f-44e5-8e8e-4c35517d466d', 'a3ca5b9b-b468-48bf-a694-722cc73f4940', 'f102a1d6-e1d8-4849-a50a-06ebd41324d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8fa18b1-2093-4146-bc13-a82085f2bb40', '7c0482af-3463-42a3-8904-386d80013f2f', '12c8b264-45f6-4ea0-94b7-180f4874a196');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8faea47-9f76-4814-8bf7-90c189febb7a', '107fc2ba-ff68-4982-9afd-faf4aa71e984', 'd3971968-6a5e-4ede-a4dc-74c6c7de4166');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8fd0062-5325-4634-8071-4cca9a293fe4', '41521202-3d62-4df0-9aea-682425e7025e', '186f379c-f7dd-48f0-8450-b42a11903dfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d8ff880b-1b76-42a9-bd5e-1ad70ec46524', '75b4d633-62ea-4c83-a7e2-9e28d396679c', 'e580d5d3-f873-4112-b22b-cb13f13b1b4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d900e2ff-b678-4221-9c57-9ae6acf828c0', '66f575ff-799d-44e7-b05d-0f018c585c86', 'a74252e4-cbe3-41f6-a0a4-28e072e4c1cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d903208c-8c19-4e57-a083-bbbb4c74ec83', '023a4212-19e9-43d4-a98f-1ce166d26151', '145904b0-a90f-45f7-a4e0-da82e9aec8cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d904b43c-410e-4f03-9dfc-247d15f62f2c', 'c189bddc-681c-4c8f-8598-9d55e63abb93', '1f0bff78-8bd1-4254-8761-72cc12e4dae9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d905a8e1-3b53-41e1-8bfd-ccbaa448b041', 'df6b1d04-d081-4cd1-8376-12817a5620ae', '019ef4e6-1497-46f8-9d75-a3e87166cf7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d906c611-67ec-45e1-9a41-fb68b7507f8c', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', 'e3bebdc4-9316-4190-a4c6-5e0b31cad1fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d907fbc7-0557-4266-a6dc-44367715b91c', 'd0e91a0d-eefa-45b6-b61b-da2e300cf25d', '40ee72d8-14ed-4612-a0bd-881f21a53628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d90a6037-7e0b-4b1c-bc42-f42e055aa1be', 'af9d2f38-36c9-4772-bc24-bdef0a681348', '90da88e7-9557-4f8d-8f61-ac963fb0be1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d90be279-eba6-40b8-a187-5c588743a7ba', '1fed63bd-a214-4a0e-b6fb-3fe444d10c40', '253640c1-d029-4fd0-9d3d-a59a68c47bdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d90d5708-3bdb-438a-af8a-fc10896172e2', '729d639c-a32c-43bf-a162-95495c2b0b7d', '78d4bf0b-f991-4765-964c-e77ece843530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d90d9b80-0a1b-426a-a599-de236648f6ed', '63bf3161-90c5-4a1c-a50e-f29705809495', '282d09cb-28fe-4f2d-8fc0-e0b41b464fb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d90e8cb6-ad75-4a50-b2e0-43d20e9fe958', '417cc344-618d-42a9-8d47-8ffb4268a526', '27d5cf45-c3d7-4a5c-8bdd-1aace58cfa35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9104b4a-3abd-4ae5-bd9c-b2cb745a2924', '38125fb3-7c85-4177-bc44-4ddf29fca636', '73ce875b-479e-469e-8984-77f0eaf6df8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d91180ea-7b12-42aa-963f-17dd5dcd52c3', '51211cdf-6282-406c-9830-08023b1b6202', 'ac85ecd1-a621-4318-819a-a5ed94bd2599');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d912cf97-3a20-46d1-ad2f-4a19ccbca989', '829a507a-315a-4fa8-b890-572f865c31be', '4e69d918-7699-4018-b0b4-05213d9c09e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d912d29f-a988-4e1a-a1a6-c2cc3e1a35cd', '5756a681-b90a-45fd-8130-7010ec1efc70', '5b912f16-0a42-4a6e-a67e-1c616d39edc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9130c75-5fa7-4405-a3b7-4e20b6de46d2', '88244ee4-d71a-4cd9-9141-df5e0eb6d1eb', '99a9b395-33a4-4550-a9a0-606f21c48713');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d91b95e9-d381-4007-bd60-feb35acd412a', '272333d2-47e8-41d4-910d-731db5a89e64', '58f10fbd-4e20-41ef-9f17-a09e81890478');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d91d9b97-47cc-469d-a1cf-d54b775323e5', '0b1b6bc7-400a-46c7-995c-1134256923e9', '4081ff83-813d-49d4-9a65-3c6290ee5dc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d91e7fb0-6283-4aec-baeb-04d39bedbcec', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '57001ee2-135d-4683-b593-16cd2d9a3553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d91ef231-2d10-4a36-9b02-94c26c797a3f', 'b0aa63a0-421e-42b5-9a2e-b657d103ce7f', '23a8bff8-a359-4b7c-9711-e4d770d0aeaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d91f6f32-6887-4ca6-9ada-12cd73324d96', '0d7c8714-b120-4139-a955-2984c9d27687', '2c44dc09-2c19-407c-b2f6-6228bffea019');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9201ed3-406d-419d-b08c-ded89008cc1f', '20ce6929-9f85-4b2b-906e-cddfd31a00cc', 'b850e3f2-8a68-4273-a44c-9cec6dfe98f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d92269c8-cca5-4282-94d0-d4b2977519a6', 'd309ffa5-ec47-4073-b06d-9b182c3af78a', '3edf7cef-a653-4d71-9220-59ff105cd1be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d92330a7-f7de-4cae-ac70-1980f4773b79', 'de31dcc1-7856-4a27-86fc-bd637130051d', 'e626a2ae-23b7-445c-aab2-d40eaa245069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d923b513-b47e-46db-b4cc-7443c9488e28', '703a59e2-f0a4-4f1e-ab45-e8be445050d0', '8a784cc0-32b5-433e-9dda-bbc9847bd55e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d92488b2-b3b4-438d-a5a9-7b21a852de8a', 'b49cd5f2-bdaa-4d18-8243-92019f2a2cb5', '70f0697b-00ff-4c2f-be5d-e9ab49df8968');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9263ff6-bcaf-41aa-97e4-6600ae5ab67e', 'a871ab82-eb77-4238-a2a7-25590b6480dd', '4f621063-fb75-4b03-bb7c-c670f5ddc510');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d92790d3-d513-458f-ad45-e5f5592ddc2d', 'bfa5812e-8e30-4f43-9ada-373b02daa652', '2c9a4496-6cf0-49e9-b47b-7be8d324c72b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d927b63f-93a7-4f9f-8e67-7b007ae7b2d3', '36a52b76-091b-4ecc-805f-846894a56e1f', '20b16353-fba7-40d5-9010-4abc54140f73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d928410d-e346-4eb7-937a-0ec81ebecfbf', 'a00ed3da-e795-4218-a44e-539f2af45b41', '5e0a2439-a174-40ec-b943-821d645c22d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d92861a1-7d6f-4aaa-942f-cbb6ac57bcd7', '10209418-2f61-4828-ad38-eba7119278ea', '5c252aa7-c33c-46ab-ad5b-14b1ff968a23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9287215-67aa-4f8f-afb4-67670d9beee9', '8b6714fe-a57c-40a1-9dda-ae1bb24fbac0', '4e347d49-837d-4fe9-b9f4-fc9812e5f502');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d92aa523-0ca5-4ac7-9428-ea1c65386160', 'aa617a52-766e-4815-97dd-e3dd2c44cd0a', '2ac07ce4-c301-4b2b-be6b-8cbc9bd3ea98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d92b2b7b-7512-4b10-87bb-6d67b84e719f', '12011a0d-63c7-4c5d-9908-f4d79a2e9490', 'f7f4304d-a40a-4a1c-88b6-14d967d012c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d92c152d-6eaa-4a32-b569-fbe7bf9489c4', '767a17d9-2bcf-4e9e-b806-4238c0545a26', '42e329be-797b-4e01-81bf-76c847b2ce68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d92f2325-dbef-4f8a-9ae3-7d1ed94c52b9', '516f6a93-b93e-4eab-ba9f-13a3b1a60730', 'f9b3149f-60ed-4e39-ade1-1969a56947ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9311bc3-9071-4ce4-934a-ece2e35172a9', '1b59f2e1-8b38-4fdd-82a2-5c5cebf4afa1', 'b5e20a22-a9be-4b1e-b69d-89e923bdd7f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d931d600-555a-4329-a8a1-c7e1c92521f8', '89907ab8-f032-462a-bbac-72cb09eac0ad', '63591cff-f47b-44f7-ab27-c020afb84cb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9323554-1de1-493c-be62-efc28214ff0c', '26a6bb4b-3dbc-4c9d-b772-5785550051f8', '9cdf2f72-4ce3-483d-a4ce-adb574befd89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d938d55d-bedf-4912-9a7b-629cb920c95c', '97bad659-f874-4e34-81ca-19df5c4f4d53', '02993f67-ebe4-4d2d-b540-5e39779ceb7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d93a2e5d-9d22-4b0d-98a8-e9bbd561daca', '0af7cbeb-1a55-4d03-8445-d03158a60316', '9e0c42c1-af65-40a5-bd65-f56d33a7545c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d943992e-d0d1-45e9-b890-9f396b320918', '150b00b1-1f0f-4b62-afff-9e27a929d27f', 'bdc67741-5c1e-4f36-9cc2-935ed6e1a41f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d943c609-8136-4313-a255-20eb3571fc83', '8f3fe576-45c2-4d6d-b83e-a89501c91701', 'f41df37f-f245-4286-8508-d9d02d627994');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9440ebf-f545-4650-9cde-4301a660302e', 'c5da7ce4-005b-477b-897f-707f42846f3f', '9a7f69a6-606c-40e1-9597-e41ea5175ee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9441967-30a0-4e48-a950-3d608ab99a19', 'bd307485-1bf8-4367-8429-a362bb33c42d', '5ac3df4b-5d21-47fc-8e7d-f6c199398cb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9460479-25d6-4802-8457-16a1ecb301ca', '48284084-4270-41f4-8825-546cd91a69b9', '5cf187c5-13a3-4c52-b921-73713cd9f855');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d946ad08-dea3-4b14-8fc3-970df43f5400', 'b2b06af1-562b-4960-b158-19c04ba18292', '975796dc-86b5-4627-a0b6-4dacd0ed2306');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9471f93-5815-4ec5-bb40-3f0a0de5a5ad', '35a3f07a-913d-4725-ba59-494cf17e223c', '054b3c4e-454d-4066-abea-6a86ade2f5f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d948fea8-01e1-4160-8fb3-7d53601406c5', 'a256ada4-d210-41e0-8d76-ed435857ae2c', 'c9c81485-7ec6-4fd3-ab5a-1610f3f96633');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d94c32a2-c7b3-44cb-b092-6cd8b1bd03d6', 'df947756-c962-439d-9632-c03bb2687ab0', 'ec1e6e78-72df-4b74-b3c0-8dfdf237512f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d94d0ce7-769b-434e-b79c-407af2a07e88', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '164bcf2f-7ebd-4597-998f-ffc20e1ea446');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d94d1415-7982-4745-abf2-f724fd65c56e', '1c34a4f3-f796-4cce-b7af-c8e8177aaad1', '12a25dd5-9339-480b-ac73-49b3facabea4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d94fbf24-ee7d-4098-9ddc-5ffe6d03d40d', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'a78b5a83-1ed1-4fc0-b1d8-1ed1408e7115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9516382-e12b-402a-9f8d-13d82fb96581', 'fa2461a2-75f7-41fd-ba29-4e13240cf335', 'dad43967-eebd-44d4-8f38-1015b1f0d0da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d951986b-e4f4-486c-8e37-9524eae06d02', '5a85dc6e-f875-436f-bb99-a0017a170253', 'a31f1de1-8848-4783-a484-8a1688a24a9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9521ea0-8347-468a-9821-26bd4a1f4282', '23baf7d4-48a3-40bc-868a-e430f2be5a0f', '88669d7d-11b8-49ee-978a-4a387eca7ad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9574bf9-5618-4878-9983-28e1fcf987dc', '327121f0-53b6-40d3-a8e3-a8698de85111', '03346f43-fc0f-4fac-bec4-80c7e3eb16d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d959ad8a-880a-4bc0-88c9-a5a3448c51fc', '8aeb4957-ce73-4720-8d4c-ee67fc33da4b', 'd4a263cd-e62f-4845-9a70-d6a22ccb9d6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d959d822-7110-40c2-9c46-9c7a80983dbe', 'f8ac48c4-8188-4086-97e0-632008c8f998', 'b8dd85b1-b296-453b-8d79-7373150451ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d95acd35-fd50-4497-8d34-fc27b2e79140', '24189e2a-b9d9-4c04-8a09-4d56b2d2b80e', '2cd3f972-d96f-491e-9062-856fbe5e9756');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d95d246c-13ae-402d-b5f9-3e1c17133379', 'eed49dfb-2959-487a-8b5e-ff72e179ae4a', 'd656bfec-6cb9-4128-b3ad-32c1bff2cd98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d95ddcdb-14f8-4ac4-bf3d-d0100c686c48', '725491f8-280f-4ed6-9e06-ec9a545831a1', 'afd0b9cd-0849-4702-b46d-27a64aec3dad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d95e8099-1128-46b8-abcb-01e05fed6c20', 'c6186759-6730-409b-9efe-83fd95f30079', '9c90dde0-9179-4a35-8a5d-4e4a10d07d6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d96094c7-ef23-4447-9032-495b0c4642b2', '65aa4b02-95e7-4dd9-ab28-379d7ee3c47f', 'fec3b0c4-93fb-4952-8d44-25281219a692');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9680355-a650-4d54-bb52-d341ad9dc42f', '7ddf5953-5605-470d-b4a2-46aa7fbb60d4', 'eb25f945-0727-486b-81fd-d250d03450e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d968bb3e-23ab-413d-8965-46b2ea5ef375', '11eaa65c-83f4-4bb4-b3c7-cc98b2bc4ed1', '350fd8b7-4738-4f00-9147-087da8f62e3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d968d60e-cdbf-47bb-9a0b-933530aa8381', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', 'ee1a111f-74c0-4a16-9419-0f76adbf9872');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9690df5-f753-4f59-aa0f-4bf0977e1546', '19259c02-1b22-4cdf-941f-34346eb6f750', 'bffaa00f-c2a8-45e5-94d8-6822baea4ee6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d96b0983-a10d-4ec0-930e-d7d484d2039d', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', '25e7ca3f-8c4a-4dbd-8415-a9d500e7250b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d96b749f-6c06-4a55-b620-bcdf1299f359', '3ab41e91-0e8e-4f88-9016-f6abea8fbeb1', '1a292edd-27ac-44b6-b05d-f552d4ac52cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d96bb06d-0a68-4c02-baf4-5df139285c1a', '538703ae-3795-463c-ba61-4434ced78506', '8bc186ac-9a4d-4ef6-bbbd-c95d8016d114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d96e53ca-fab3-474c-8fbf-e1b0520f9fcd', '911adbd5-068a-4195-b535-41ff992c11b9', 'fae8dce0-15ee-4490-9272-ec5f915cbb6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d970b49b-df92-487f-846b-fe7e5a5bae65', '05626df0-3c8a-4da7-ac14-0a20ad63550f', 'c65adc63-544f-442a-9492-343e0a6ce55d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d974d930-787b-4191-a56e-e0949c8b191f', '5c3b6613-5cd4-496a-860b-1dddc3fe1b18', '2cdc2491-a1c0-44c4-9b92-31d0d22a644a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d97a5b5b-e365-4393-86b6-c1a9b7a4060f', '3d2a3801-5b6a-42d0-aebf-dab958da01d1', '82107ed2-9030-47eb-ab03-abe7b83b249d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d97aa62c-f002-420d-bdaa-f3eb4e9a7e7d', '1d995b0c-16ff-4123-8de5-5fd55bb48120', 'a45dac6e-0f76-4344-886f-4c0276c44938');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d97e0714-db5b-44d2-b724-7d7bdafdcfdd', 'cb40cb90-22a7-435c-bb69-1a81f62e947e', 'e1b85953-7c94-41e1-8122-733ebc1200d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d97f8a96-2c2e-4534-9582-2a19d2a1cd47', '33f0bb1a-349f-4eae-b7b0-3870b6328513', 'b386b80e-7694-4edc-8051-6c83c242aa1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d981fd0d-4937-448c-8119-9c315419b300', '13d3544b-7631-4eb4-a53b-6e35c12d5420', 'cbe6e81c-23ff-4029-94f6-5598d0728ace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d983e63f-ffcb-4d79-8ec2-e9c780eadd7d', 'bc110a83-25c3-4035-b5ff-a725a12785c8', 'aa698aaa-e4a2-4863-af5e-4d7432273884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d984ba34-13a2-4af8-945a-1d6bfd1043b0', '853f84e0-ce7b-419b-ad54-06105632a89f', '86a1d768-1c0b-4fb7-91e9-0faeb83ed74b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d98557cb-7a32-479f-919a-c55fcc0ce1fe', 'a276c64c-b50b-4f06-82c7-82cfc92405af', 'b165bb72-2429-4a92-a250-33269aef1040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d98f3a95-fc41-4046-ba4b-a3c26a765a50', 'a27261b8-d446-421e-8133-09ed7eaa21ce', '2c4bfd0b-5448-4273-9b7d-279045635dd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9904452-4acb-4faa-84d9-8ec0b39703a6', 'a570f75c-6232-4166-824b-24ae2bd9d3ba', '59787d94-058c-4136-a124-85e44ed3a38d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d994835d-0759-438b-97c6-729d72b57352', 'c4ee2441-e0ed-4640-82a8-3afd88902e96', 'c8e1cd97-519c-4678-8feb-8bd56c8aef8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d996e3bf-78a1-4deb-a5c3-449cd9c3d16f', '01e859a5-313b-49ec-a35c-a4f0a5861a6b', 'de1b31b6-eff8-43c4-b187-5d2abc0757f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9973057-4c06-4841-a041-187a8b95115a', '751e78ed-d893-40ab-b74c-1a83066b5d5a', 'aea97898-6296-4509-a464-7ea1e83059c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d999d6d3-25e7-4fc7-ae6d-6e0edeb01a6b', 'b943bbf9-0b51-4114-adf7-5db59c186db4', '1cacceff-8047-4ffb-9b47-dade3c3789b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d99c0367-79ae-42e8-ba2d-8dc6a104e439', 'adfcb075-af97-4e5b-a539-1788daf3a58c', 'f280ea9b-c829-4860-accf-a4380ede389e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d99ca0cc-7361-49cb-8a65-24d6a3cf7bcb', '406768c1-41f1-498d-b018-f17a1c8e7005', '4c152351-fee5-4d08-a69d-fd3282a15c6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d99d994c-d599-45ec-971f-b0dbcc521b23', '27608e51-8a80-4e95-99a9-b68e5537132a', 'bde687e5-a132-4651-8234-666094ef6226');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9a4b0fe-e3f5-4063-8275-3746713f893e', 'e71c8ce5-90b7-469d-bee6-51b23920a350', '1244314b-ab0c-46ff-9a0a-72b29e59e010');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9a4b3f1-6fd4-4f1a-85f7-7f11e2ad88fc', 'd0be66b2-a971-4507-8119-53b7e6e0c2aa', 'e43710da-055c-4792-a029-24efa99aa286');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9a4f95a-00a8-4250-84e5-0de57d086cd3', '31d149d1-5bfe-41c7-8806-3edff3bf77ac', '0847d18e-adcb-4de1-956b-fda45d358564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9a67832-c1d1-4ec1-99c7-b6f1e071ebfa', '43b04ec8-adc7-409f-abd4-a76347cd2554', 'cb2980ae-c15f-463f-9553-17d8b8a72892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9a98101-3074-40d2-b227-38c8d43e81a7', 'e596f8aa-20a1-4ad4-b5ba-a35114b56991', 'e8b92b25-a756-4daf-ba5a-a15ccca59278');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9a9c090-4d8f-4e45-8f3e-40a778b0ab28', '20d1c2e9-775e-4c0d-a9df-82e149c84865', '695ae0e9-dd7c-4656-93c6-747612faf34c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9a9c492-b4fd-47d1-a568-37075abc93ee', 'f1da4727-34f9-4ec3-a03e-5d2c7c2ddce5', 'c2354f6b-9951-4083-8c6f-564d8dc30465');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9b237f3-636d-4c13-901c-7a48a11a9ae3', 'b811bea1-e74b-4ac1-8628-a9f84ebbd413', 'a2cdbd9a-b419-4f81-af8b-abf91936e23b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9b297a2-ae54-486e-99f9-c340a6e6355e', '2f2b9735-c18e-4a60-83a6-9fa9f6f17b4c', '1bb6b87a-aadf-4ad8-af47-c91eeb54ad76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9b35062-1d73-482d-bef9-7cbd5defd171', '65ed4e52-b56e-4f8b-8350-368111d482ca', '54f11a5c-d589-451c-a2c6-053c3ff26682');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9b828d2-2a3d-4378-9503-b2f79086cd89', '0ddf737e-7ccf-4f40-a571-f72d22f46067', 'd301db95-a1c4-44c1-9e24-d9f852700c19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9b82f13-9523-4310-acde-dd576886a246', 'f2c77213-9f44-4fa6-b734-0fad4d42de45', 'ba7dfd5f-18ba-439c-954c-c310903c6094');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9b90244-06c2-4448-a096-f319408dbeb4', '4d4f215a-77a6-4166-a17c-59c3b2c0e56d', '8a6f47ce-6047-457e-9564-f2583be468b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9ba6492-0511-46b8-89c2-3d0ab5336dcb', 'e8fdb8e1-3613-4c03-9f8f-5d91bf1965c9', 'b4a49071-cad6-43e8-a2d4-e2d32917922d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9ba72db-4fba-4a2a-8d6a-8d6873ac456d', 'f090e655-5f60-407b-93f5-2083a38e815e', '49d077d2-27a6-4740-8d54-5d861c0d23b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9bbaef1-e5a5-4b33-bd73-4c1b0aa3ce79', '6e9583af-5c59-4183-b65b-98bd63054d7e', '664026eb-3d91-40f1-b967-2c730fee81ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9bd6817-1e02-4c1d-b100-c2c55cb22a07', 'b09667ac-a1e5-475b-b53a-f9bbd559d421', '5e6eaed7-1960-459f-b675-3766d02a055f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9be2ad4-7d16-4385-b0c1-8d496ed5fb32', '35131693-0446-4f27-ad9e-7768ef1f92fb', 'cdf04e2f-e259-490d-98f6-de1acec82e7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9bfb421-d229-46f4-ac61-0feff75bbddf', 'd9bf5bc8-c473-46a3-927c-adde213480c7', '599a9231-bf3d-4d7e-ad4e-58a2044dcab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9c005d5-3afe-4945-9802-c928b4f1314f', '477e8d0a-539e-4693-947d-63eb36b7634f', 'a8a52604-a13d-45ad-aaba-9f80a8315455');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9c3b347-c1b0-450d-b4b8-741d0c5e2362', '7f1832b7-e0ed-4bf2-a84c-e3f226bf89c5', '9f9f0e6a-7ecf-44f0-a10f-8f3199fbe62c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9c5ad59-61f3-4c89-ada6-93bfb09e4619', '23ec9bfd-e2e1-414d-818f-e058fd5353b8', '797f4ff4-dbd6-40e2-a956-d534a9662930');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9c6910e-37e5-44f0-8948-006dd7ed7f74', '2ba03101-4fa2-4195-b062-a5cc9feeb358', 'b3f77898-463e-479a-8e88-c2f79ba421af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9cc2d48-697a-4191-93da-53011eabe582', 'ef80fd7d-5a32-486d-8f61-fbb88daa966f', '6f9f7074-bb98-42da-b030-432f57c9decd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9cd3eec-c835-4646-b363-913d664eff64', '4a51a78a-2b66-47c8-9e89-27815022be95', 'd1b0633c-7a5d-410a-8303-ff8a538376b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9cf01a2-2d7f-4138-9d8d-ee2d8dd0f330', 'fbca557e-dc1f-438d-9cc6-de9f2b5dc95d', 'b8343d7b-92a0-4fb3-a72e-7d156ca17b49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9d840d8-49a1-4a7e-9191-ea1bea02d92f', '5573de00-73d5-4721-8cf8-dfa8ac4e9acf', '50312ab8-a555-4c8a-bffd-dc93c93890b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9d9f3dd-0abe-4191-bf9d-327dd5ae65b5', 'e960f356-4a40-4993-bbd2-2e1cf52ed149', 'c41e4be6-f40b-4d51-acde-7006e49ded9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9dcc1dd-dd89-4191-a821-4863d2b48c9f', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', '0a58b4bb-e372-409f-b82f-0b8b09e552ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9df5728-f7ce-4e5d-ae97-a270d0d03a6d', 'b49895e1-22ae-428a-8bab-56df649054ee', '29173254-3847-4374-b15a-cf7ddb9d8271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9e11a24-068f-4e22-8ee9-0def60670416', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', 'bd47716f-803f-4d93-a32d-0565114afc1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9e42046-4462-496f-a758-bccf0717bda2', '570de4b5-0d51-4b47-bb82-f4991d9a7fd3', '11973fc1-581a-46aa-9bbf-36076d040751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9e514f7-aa98-49f0-a23c-2bdcf3054ec8', '913dea40-433e-4788-a482-a18da771bdf9', '43e3e862-15e7-4355-87b5-481a82540cdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9e6d4a5-be3f-43ae-a5f1-82120a6a7914', '04c6de3c-2bf4-4e41-9b67-a21216103cdd', 'd921f5f7-5f41-4700-adfc-dbf2234e16b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9e8345c-8c82-4b49-9166-d1c108556d63', '6afaa995-740e-4d15-9de5-d821aecdafe7', '4b24214d-a50a-4288-8409-823a99adaf8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9edb81b-20f7-4296-b405-4d0cb9f770a6', 'ef674810-db9a-452d-a158-50c10afdf59a', '14ecfcac-869e-4a5c-a020-30ef94ad949e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9f0a3d8-017b-43e7-8261-bcb2216741a0', '19bcb7f1-8caa-4040-b9cf-2105c1128866', '3a3be1f4-3cfd-4d17-9495-c188f2f63371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9f0dc29-d335-41ec-a8f9-d35e2479200f', '3ec5bb08-dc23-41e5-8d2e-3656477f8b4c', '9158f148-c031-4ea5-a176-6dc2d01a5bf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9f1828a-3da8-444a-a9db-7cf2d004257b', '3f16047b-57e0-4e60-8793-dcf9311dc7cd', '89cf25f6-ec7d-49e9-bf0f-c435b73aa60e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9f1cd0f-9fdb-4a2b-be1f-ffb42dd387aa', '38455d1c-db09-4d33-9335-03a8df714db6', '1e03f99d-9f1c-47c1-a6f5-f79ca5b0a8a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9f92128-6ce4-4ac5-b08b-7eac0b342c68', '8498a388-2fcc-4f97-880c-d8dd745335f7', '3dd49e14-5bda-4fe2-bee4-27896c05e277');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9fb7252-9312-4224-9665-ac9600115a40', 'ad177421-cb3c-4584-b3e7-4cbf4966665a', '65b8acdc-a234-4d3e-ae4b-c1583545381e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9fb8e46-8f39-41e2-922f-97c91af13fb4', '526588c8-d881-4a2b-88c0-8aae8bfcefd5', 'b0951a7c-9334-4272-a607-cb6178fd7bb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9fd48bd-e79c-44ab-8d8f-7b139ac95df3', '6695917b-001c-4fa3-b213-a6d903fc569b', '6e236996-25d9-4390-993a-42d04b0eda72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('d9fda6d1-72cd-47b5-a67b-3004a134e9cb', 'ccac84c0-135d-4602-acfc-aa1dfa01229f', 'e342bac8-26b8-4451-a920-ae4e6d528189');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da002ada-7ebd-4022-a040-65969fa9a00c', 'ff553f1d-04cd-4fa7-a54e-99b25b442f97', '56887b2b-3b2c-4799-8900-7ea725d61610');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da019d3e-1ed9-4e82-8168-adbbc1274278', '45268d34-5d26-49a3-be37-5df469c73e43', '8edc0725-5f1b-4f7a-b197-eea95eef25ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da0253ed-987c-425c-b00e-96ff13e64f2f', '957088e0-7e46-4fbc-971b-adb5a347057a', 'b490ac90-efcf-4244-b2ba-8052cd97a823');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da02dfbb-21a0-40de-92ec-d559735a045e', '048eb82c-80aa-48e6-a76b-796422987c29', '50d36533-8126-4b95-ae34-b7230417f602');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da06a58f-00cf-47b9-a093-c733d39157a5', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', 'd55cf308-1064-4148-ac4e-7f88b1dcf48d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da0881d2-c5f5-4376-b125-c1fcb75522d3', 'd9c20ed2-74fe-4abf-b2c1-a3a1362aff77', '48739e49-9d06-4a39-ad27-c08da93883c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da0b140e-1833-4bae-9074-0144cac971c5', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '5456fcab-6810-4211-b9b8-f79b880ffdf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da0eabdf-3936-4268-a004-eea65fec0811', '5c180137-f7fe-4001-91ae-0ab6613974f3', '2cbaf021-5c1a-4c70-a070-15df06671756');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da0fe164-d7f4-4dd1-8910-31d630277c0e', '67e289ab-48d8-4edc-9dd8-443be9aae0a3', 'c2837346-c1f1-4e24-aa37-2fbea8f72ed7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da128244-7e0b-4cae-8922-ea4137f2af0e', 'e403f398-aeda-4a84-a953-1e1a70e31888', 'e216d7b1-8a25-4c16-9141-0ae35d468b54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da13b15d-6dff-4adb-afdf-ff5d9c08abc4', '0c2102f9-9542-4ad5-9ef9-fa1429e61bec', '179615ec-0713-45d5-82d1-bd34101ecc96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da13ef3f-e876-4aa0-b23b-d2ad1c36e681', '529377f7-7b55-47de-9f98-a3bbc79869c0', '8812dc25-183f-4bf9-bfb9-3c2c58f98430');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da16c3a1-ef2a-4f9f-bc30-bc21e973664a', 'db255364-1de2-4ef5-bf8e-fab961bc925c', '70d32190-80a2-4602-9ae9-3ea4926fb32c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da184361-542f-44de-bcbc-36786e072b17', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', 'ddf3eff7-fa72-412a-8d85-dc02bceed3d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da18ed02-5036-4b6f-9c0b-84e5c90185b3', '34d326a6-e955-4252-9b1a-9aac96dd42a9', 'aa996995-203c-463e-8f2f-2981b6153631');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da18fa06-38a5-4d6e-9b05-7a36339eb238', '0f68073a-a3ce-4061-b8ca-f7b658b52ab2', '52c1e8a3-129c-4e7c-a44e-8d03162206fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da1cc05c-e2ad-4cf3-abb5-e846bce314e6', 'ee570f1a-56b4-4d5c-b61c-87b6cb99ac28', '09b02dcb-d4e0-4a85-9a54-fb0460c6f099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da1da81c-b5c0-425b-aa03-b4736034c9ef', '1f10b0d1-238c-499b-a604-eb5c539478dc', 'b357ea0e-4dba-4f65-8ffa-ac0e173aa986');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da1e03c8-385f-459e-9d21-d1cf9b96f63c', '751d3732-6fae-4458-9c3e-5f3136d528d9', 'c433ae45-11d0-4fe0-a97f-b41e89e1feda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da1f367a-158f-449c-9744-b1c73ea9f063', 'ed4cd592-6cfd-4b4a-9dcf-2619ddcf59d8', 'cea02db3-14af-42f9-826b-2d3abb72dee6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da21a29d-042b-4b7f-8399-419cc329aa9c', '02345e18-d175-47a5-be40-f2bc1a2523bd', '8c2c9543-1597-415f-8bc0-1b0dd96589f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da223be3-1667-4d62-b221-d025c6f9f103', '75e589d4-06cd-44f8-b324-2f94f6bc3426', '982314c4-0212-4574-a1d4-a6af13b2e071');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da233c5b-99c9-4f96-b6cb-ddc268e5efa9', 'b583d224-7e0e-406d-b5bf-d1970e50ed5a', '5bd0d687-74b9-4211-afc7-88cc84cd793e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da23d13b-d089-4a2b-95bb-42e5780eaef5', 'cbdc9aad-97ec-460d-86bb-8312d42cab09', '3bb14efc-528d-4570-85fe-42ce95bb8fa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da2515a1-c2ed-4692-bd84-33c27f8349f8', '9dbb3ee6-e259-4e88-a749-7dad5d1a83e2', 'f7ae12d3-5e5b-4bdd-af32-6b410f0779fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da266867-018b-4477-810a-ba2c0de28e87', '652a8e8d-858a-48a2-9628-559491e45a76', '7444bb69-7639-4e69-85b5-794e9f0588a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da2929cf-4513-40b3-9f89-58aa4a469d1a', '5c4ecbd8-5fa6-4671-963a-77941921b7af', 'ce94efaf-644f-47a2-9ac3-8cb0f030a12e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da29f496-fe1b-4723-81be-67a01c0de12c', '7cad235c-3474-4d0e-bfcc-5dad6f92e0a0', '821cc102-238b-4546-aa44-528d4e9005de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da2a1d8d-c3e9-4ede-b048-4a093c64c696', '5ced8969-a2ae-42d8-a280-cb40b3889187', '2c60adb5-2127-48c6-baf3-f849975262e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da2b2a4c-a677-4aa2-8377-b566ce7e4b36', '2758f284-d538-4e66-a020-7cdb5a292787', '08eb31db-196c-44fd-a501-853f7d6a3409');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da2d1fc0-63d4-4729-b184-c8a588547dd8', '8297c93c-2493-4ef5-aca2-488eaf1d4923', '5e9c61a3-8d1a-4d08-bab0-6e4c1c178675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da2ebb25-5a51-4601-a3f4-d84e79e25008', '280b72fc-3c05-45de-ae3d-a554b5a99a51', '6f2c39f0-ac88-41cc-ac48-8885bdc7cacb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da34cd65-60a6-4c7c-8d43-077f53497a27', 'f374ae0b-8eec-4308-9e45-cdaf96a93b03', 'df42ed91-9c6a-4787-a8d0-226b1067cfcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da3931be-74f7-496b-a661-6be421d61924', 'f6b73f0d-2636-4fdd-837b-2a0c869ec133', 'd72f4dd3-e6ba-4106-92ed-d32fe7ed2996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da396be5-85d0-4c5b-983c-d4dd5767a205', 'ee8d05fc-c3d1-4d93-a598-84d812c30ad6', '318d0c14-a8c0-4cea-a286-7e8c86cf5afa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da3dc409-542e-416a-b4df-c50c5d89eaf7', '3e603047-fc44-42ae-b2dd-c797d6bab381', 'ec93c70e-33b3-4b2f-90b9-054ca67b51a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da3de09c-6cac-45ba-b701-349ea5de20dd', 'af6e8f0d-1ad0-45c9-ab76-f913455ba703', '3a5b0793-fcca-4fce-a85b-fa6500c8f1ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da3f7ccb-8f5e-474b-9b98-9962576dfbad', '8229e838-289a-4d86-9808-9198f634543c', 'a7111e2c-93f3-4d31-9def-2c123eed83bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da3f9ccb-8f45-40aa-827b-2f1261ea7320', 'f16828a8-c326-4c44-8b7a-ad4680e30f56', '1e177d46-ee9e-4399-b11c-f35a94ba80b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da417548-46ab-4915-8464-82ba2c0afb6f', '20acc8f2-2e48-4a7e-9cec-e5b82f6879e1', '29d2f520-52f5-498c-bbe1-6bc265e23545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da4323b6-578a-4f25-9cd5-6a660a607db0', '408f7641-7f40-4132-b8a8-839050bc80ed', 'ec813ea4-d9da-4fd5-9b51-c9201b058ae6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da43d94e-ecd3-405c-a945-477ae9618669', '2f577439-4b38-4b4f-886a-ae11db0492e6', 'a76c42e7-b653-4004-9885-cf32f242079a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da441e70-4b20-4166-b163-058390766015', '4e667297-fa6e-40eb-8896-4cd3e48b7404', '3fc73341-e809-41f7-ad4e-71b3aa43a7b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da4421e1-35c3-48e8-9b1d-ec580df5768e', '5d172062-cb05-49fb-9607-87aa3ffeb991', 'd2f5edae-cd31-42f9-83d3-37f576a93356');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da486d2e-2193-4bfb-ad90-114a2dbd8db7', '5260bc9a-9556-4e71-8301-fe6ec9b398ff', '1abfb701-a350-45b9-8f88-d252f3765b54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da4c8d14-2fad-4c37-848c-ae63da2218f3', '2930ca3f-00bf-4253-be99-b3846d0bf733', '4d1297a7-9cb4-4f1c-a458-653092749ca8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da4e7d52-d2c0-43dd-932e-2ef537e3fc46', 'f32aa398-73f5-44b3-b761-a93dac893306', 'ab9324f3-a9e3-40c4-9c75-7471c2fd242c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da513ee9-2a04-47e2-bf2a-75dbb64be7fd', 'b108768f-8c27-4b52-a7f3-596f4e6321b6', 'baf67cc4-f23d-4d8f-a280-812891e921b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da535b8e-8322-4e24-b620-81121fad9ba4', '7c87e3e4-3887-4a53-afe3-0326bcbede4a', '2c68b36f-565a-404a-91d0-ed065a59acce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da549656-3d61-47f9-ac1f-9d28f913f3d3', 'fe7b4063-c057-48fc-a6a7-68d31f09511f', 'dbf0db5a-028f-4092-9bad-d87ace0e20b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da59d47e-0dc0-4e4e-8a81-13e46f361155', 'cfe91e82-0699-4ab5-8916-d4f4435af44c', 'e591a8e9-fbfc-4005-8bf1-c25b4466cd21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da5ab066-deee-47d2-933b-56c8c2ca2af8', '4f3e8f3e-6ce5-4163-bc17-48f41e8c5f0a', '70d86ed9-2a98-4b94-8f91-da03baf404ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da5afac3-8e33-4b09-baca-738d125eb95c', '2c28fe6a-6fb2-4331-9e8c-498ff374c870', '5da03666-a135-44d7-98d0-056ed38aec49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da5dccf0-2335-40d3-bf60-871f3a245502', '012b04f1-597a-4c6a-82fd-6c371bb57350', 'c802deee-e327-4b5a-943e-a08929bf047b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da5e4aab-077b-4b94-bac9-ab610b5928b7', '55f561d3-374c-4ab9-ba8d-4ee016848e57', '67347576-5554-4bf8-865c-dafed4d91d45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da5ecd85-13c6-4cd2-ba78-cafab6136850', '69850860-a301-4ff1-b08c-db406401677f', '4156b6ce-5a2c-4fd0-86d6-6221095c4d2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da662992-b825-47be-a1f1-ea7672cca1c3', '324b76b5-5bc0-49fe-be68-71e22c92a4f0', 'b35de448-52a5-4d3f-9e68-a9148bda22b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da673081-391a-4975-86e0-5f5bf9e4e960', '40f622d1-1bf8-4085-bdd7-f16a3f9db892', 'e31d3b4e-4243-496d-a0f0-d84eabc7564a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da6a8707-86dd-4835-bba2-69e0682921fd', '290d7c75-6dcc-406a-b697-a56b3e071ee4', '3af6e0a2-2285-4a46-8970-0ba6f7a48c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da6cda2d-2e8a-4391-b1bd-fe5c11782d89', '7867d2f4-9b86-4165-a188-b4b31b0afb59', '7738756b-b3a7-42f9-89c1-38379e6dcfab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da6ce3e6-0b93-4894-8374-1c1d88562dfa', 'cb30909a-4d1f-4768-b090-69beb28760ac', 'f148d046-3024-4a3b-887f-a3d1986bfd15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da6ed5b8-f28e-404c-9f45-6df83fdac173', '8eeb4355-2aaf-44b2-8e67-5cd3bdaaf15d', '4d8925d6-9f67-4170-b2a2-841ebdd3c8a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da6ef6cf-44e6-4613-8757-f15741773ec4', '2146b065-efda-4c68-a2ab-ce1db5e264b6', '48b5d6da-5f2a-4717-9814-d7c089ebcd52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da6f29cc-9f5f-45ff-a409-8e40ff086932', '268f995e-3568-42f6-96ca-bf884017d81e', 'af77cfc4-28df-4c48-935e-961bd965748e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da705a31-9afb-4635-b676-ab035a9f0f8a', '8c25a359-4bdc-444e-83f5-6a41a40f3c88', '471d1444-b543-46c0-9b73-c5a421d39148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da70f6eb-3673-440b-bbb2-d6db01209663', '324870dd-824f-446c-aedc-2583a7d4be02', '78dbc688-d803-479f-a265-00818fd8769a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da726710-1e59-4465-af2e-ad62da4ff6a3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3cc4c014-c5a2-4106-ab24-359ff532f1e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da729fc2-ac55-4ccb-a550-38cd8d8ca6ec', 'e0f5ef16-78d0-4153-838d-a49b1e6a3708', 'c4c63ae8-1d3c-4815-85ce-46ec60c5d030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da764e7a-8470-42f9-95e9-3a0e4214e04e', 'a2eb159e-0aee-4035-8756-a7db9c07880c', '7c9e17f3-abf4-4e6a-82af-3438f139136f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da7a67ee-87be-4f1c-b8de-2b05d1caa1eb', '94779b4f-cb61-4eb2-908c-4f2aaeebd568', '4230d5d6-451c-4ca9-8a4d-b3248354946d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da7b60be-b38b-41ec-aadb-d0f6c6663912', '7d43a71d-cb09-4bde-b801-d4c035dc80f2', '90434dcf-44d6-4f8a-8548-f7646652133d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da7b6841-4da3-41f8-b232-97773aedd75e', '70aa08c2-218d-4d72-9a6b-d207b8332e67', '7e4339bb-ad8b-4e04-b6c6-931f435370a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da7bdcf2-257b-4d65-bd87-ac90270300ac', '0089d8b0-21fd-4e6a-9a37-0a72541adc5c', '06e700c5-79d0-43e0-9cff-a4b619a57588');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da7d4a05-3408-4a00-92e2-3efd95d95a84', 'bed86916-ad0d-4b2e-b25b-96a114c8f9d0', '6016d72a-958d-4b84-a41f-2a3c758b5525');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da7fceac-addf-45d0-adad-d20a3a22e71c', 'c78cd7f1-2975-426e-a1ae-969d540426c6', 'dcbb3af3-d66b-4540-9c99-02efb0edc4b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da828160-50b3-4378-864d-0061db766919', '55064a7f-26c4-49fb-9313-99b3fbd99d7b', '615258b4-c532-40e7-913a-7e196f48ea1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da8281e5-f4c3-4c73-908e-b4add1da0fa8', '20a7c4ab-df93-43c5-b9dc-7c1a9508a1ac', 'd8117e90-2dfb-4342-af2d-2672ae66de96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da86eaa8-f4a8-46f6-87cd-4aca2d08358f', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'e906a3e3-2c00-49ec-a4af-ca2b909442ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da872723-ab61-4e25-8124-ac6e63b5a233', '0675c873-f61d-4911-82df-1a6c92f4a24a', 'cec2bc4a-b4f7-4b78-923d-dc8191037651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da876e36-0dcd-4e43-ba67-4c73077691fb', '8c78c079-e45f-43f2-b626-bd023927ada8', 'd0e8343a-a84f-46fe-95ea-81d285918c7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da885e1f-7cb5-4f2c-a9d5-1b1c4edf3baa', 'ede3ed70-d949-4c94-8de2-891bedd44805', 'c0fa34f3-ba4d-46d7-8c37-fb40a485ecf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da8f40fc-47a0-44de-be40-084c5393213f', '6ec07b38-33c6-49ec-b3f7-4f8725c008c8', '7e20b34c-5fca-4cfd-ba44-2e429fe3bbb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da904592-74fa-447b-b7ae-10684405dbf2', 'fc17b87a-7964-4dd0-a32e-9cb9e2a6a0c6', '2c3cfabf-9cf7-4571-99d1-1ab5ece63fd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da90fe8f-b236-4587-a5b7-d07e8d5c3a9e', '9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', 'c911d6a0-8a0c-4dd1-bb6c-0725f5c8865e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da918d95-73f0-4006-8a91-0e90505cc0b8', '47808a8b-9c2a-4c42-8c6b-0fd0c3595045', 'cb39d643-ac82-4361-a720-50d43652704f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da91e4f9-b1c8-42e8-ba7c-d69b3bca7114', 'a3adef36-7ede-47f5-ad7c-3aebb3583012', 'c39d055e-c135-4e40-a51c-67a597006994');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da92473c-1214-496c-87f5-6dfefa12360e', 'f6563092-cbfe-4335-a2db-e7f24b224289', '1517c76b-deaf-4a47-a8cf-116d6f46cea9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da947762-91dc-4a7f-9276-59df1cef7ff5', '5d8ba7de-ab45-448f-9823-c095583b83c6', '97211df1-e896-4c78-b4e7-7db679556be3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da973526-67ec-464d-8a88-55407582bf3e', 'ffa4ea10-a2eb-4e0d-9fdb-6b3f73331738', 'de52eaa3-8642-4a25-9a58-349a69e1e0ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da97ca62-66c0-4207-947c-4e0a36cfec6e', '3b36e223-08b6-4d4e-9cda-00f8b2556f29', '750c1bd4-61be-4e79-95b2-0d52097ae83b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da98d755-af50-41fb-9707-a5fd2bdc1532', 'f1aed1c2-9acb-41d4-ba5e-0fc12f3789eb', '07d81fe2-e49a-4430-818b-b47fb496db83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da9b5e84-0be9-46da-aa86-fe441a7ebb3e', 'bc110a83-25c3-4035-b5ff-a725a12785c8', '816942fa-cfc7-4451-9c76-75e00006d3ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da9dbb04-0be7-49e4-962d-4171a9a1699c', '87ffe39b-5647-4944-882a-b79748dd7f08', '167cd167-d4cd-4de8-a1d9-d26f4dc0bc7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da9e73f3-c156-465f-9538-5d9c78135369', '6a38ab78-35d3-44c8-adff-445dfcd6efe3', '6377abfd-f159-4a7c-b164-371b38382e3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('da9f0548-617e-4bb3-a561-630fea2fac4e', '4e114096-17bd-46c7-9db5-5e929398fb45', '56d17e09-c5c4-4792-a591-bfe5472e3f6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daa00f6c-f491-4d68-be90-069582fa0bfc', '1d7b6985-a7c1-4a40-aadf-e2c334630639', '673741da-96ed-4ea1-be91-98ebffc36314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daa19a68-c60d-42c9-96c5-e3aa0fdfbe59', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '399b4e75-a3d4-464a-91f4-a76f2f1aa3c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daa50abf-4d0f-4331-95ca-f067a786f8e8', '9ecd7068-60d9-4db1-99cd-3959ffaa7ffe', 'a67fc0e0-69b5-44f2-8afc-036d4c2c2c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daaa4ceb-58c8-4ae0-84c2-2990fccb0c8f', '5b3811a3-ddef-46b6-86f3-f457046bc1c0', '7e7e523e-95a4-46bf-a821-a7a6e2d42743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daacaf21-cfab-470f-aafa-15d18e5b97e3', 'c53d1470-02e0-48d5-b186-8e3f5c46629c', 'bc38a7f7-1725-4d71-ad0f-dc829f468d0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daad42f4-92ce-4068-9fc3-a9b124cc5f63', '53fb04b5-29e8-4145-8fd6-9757d3d73493', 'd494e283-3e97-4a57-bbcc-8fe4c836b330');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daae3a77-3063-4162-91b3-7debfac2f9f7', '73cfa115-1426-4d40-b5af-81a08757f01c', '8bdb7bd3-f039-4b7f-90bf-72151f788d8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dab1316a-cc37-4d18-a781-349dd631a75d', 'b8f4d8ed-8438-4a28-96da-d0f602d81a78', '4c54477a-27b6-411e-9636-a3277c96bbe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dab13ebb-664a-41c0-b46c-f41cafe8f20f', '965601c4-2eb4-47df-901d-df459ea6bfa2', 'f3b4f1c3-d31e-489d-9dd3-8061113dc6db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dab7dae3-6d30-4841-a3ac-eb35b0debfb2', '2ad4342c-5228-4f0e-a6e7-8938a5abbcda', 'd2396e82-2be5-4a1f-ab22-8b92fdf1fb91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dabc5f23-9033-466e-86b4-f76f9c7319f1', '00ba909d-9d68-490a-a8a3-eb52032bf2a0', '8345bc4c-a644-4e39-ba62-b7ec52076769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dabda321-2672-464b-81e2-873b75146b27', 'f1f064e2-cfd5-4922-8fde-8d8a81f89ede', '107a76c9-2623-4360-aebb-4295298d74cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dabda474-fac0-446a-9403-83025b1e92ea', '08df9ee9-ef8f-477f-918e-cda2dced6a9b', '495cb187-50fb-488a-bc24-e6f7afc26f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dac0911a-7b23-456d-8527-c0e1207d9e8d', '855c191b-a61a-4535-a0b2-b9b5b969de2c', 'de8b15af-2a2d-4f0e-a93d-13efc94bc756');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dac2a284-ba95-4752-92ae-d5c42b07d092', '6788e663-c732-4ca5-96c3-8a9657f482dc', 'fe2ee000-1d01-4c79-9b83-660fd2992bc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dac59255-daf5-4b74-8717-51c78df751f9', '643aca0c-bce3-45a1-900b-3ab3ace04190', 'b507baa1-46bd-4f38-aa17-710d06c05bf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dacab9f0-deca-437b-828f-4917715cfebd', '69e91556-8d08-49d6-a0a9-febc1f61ab17', '493ccddf-7c90-4a04-8a7d-c409e13c8a4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dacaddc5-9d20-4525-8196-864fcc199cab', 'd3bb6b2a-868d-4d64-b38f-3b8d638926a1', '4a0b4de3-7613-4d0e-ba04-b9ec27ec3fc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dacda74d-b629-4aac-bd96-3ca5c386915d', 'ad277826-5242-4b9b-84f4-55b2037a06e8', '03d335f0-4d84-4929-8e26-9bdf4a8d9717');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dad24296-6527-444a-bf28-0dd733f4a101', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', '57342e30-ed68-42d8-95d4-a027292c446e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dad29e3a-b690-4e3e-b04b-26862b692811', '73da75ce-a245-4696-ae38-50399943b87a', '5e9893aa-70fd-4214-a560-020edba40ddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dada3dd8-b1c2-4dd4-b608-ff4cab8b17b5', '953022c6-ec90-4862-bd33-4070bfdc3a8e', '16bd9b40-cf50-4afa-b6cc-2c82964b3981');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dada7232-36fe-43f7-ba4e-92a19038fd3c', 'f94bc8d5-4791-4790-8904-965c22ce1e9e', '19a41881-80bf-4379-8c9f-21f92f9f67ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dada9b0f-af0b-4624-ad13-cedf4a005569', '927feaca-48ab-4d33-969c-5d3d066c1b2a', '90fced5d-adb3-4145-ac72-86a69e163bbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dae35480-6a27-4265-8848-139da578f616', 'bcf6a113-59f8-400c-9589-cecb7f6dda12', 'c7be2605-9e11-41ae-ac8f-bd131b3dbca1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dae43de3-0078-4260-a460-245a836e838b', '404d3e59-ef16-4c6b-94ee-7531429e1681', '006cdc83-ed0d-4b0f-a0b7-4d5f5d39c3b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dae4ed93-9b99-4c46-847c-ddf025ed63e6', 'a5301392-e823-4b72-98b8-c841f5a95aab', '79000a5d-f322-4d88-824f-8bb794b56be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dae507d7-dd85-4aca-a7bb-36d34cc8f3be', 'adba73bf-fa86-4ca9-98f6-8b6379b58a98', '7af61d8c-1560-45c9-a848-14a3ba4729ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dae5270b-63c2-4be9-882c-acf22761d0a8', '570de4b5-0d51-4b47-bb82-f4991d9a7fd3', '20500cc8-f646-482c-a71b-8e3e3fbca35b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dae55bba-eaea-4859-9d21-b7fc47409ea2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '789b5fca-1fce-4534-ba02-30cf3c90306a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dae7ca15-db64-433f-9668-f393858f4586', '487f6173-437c-438e-a4be-2a7de460a0f6', 'e3263025-37eb-41ee-a36f-899aa8d59778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daea3dbb-5d57-4392-9e87-32906b588f77', '6bb56f11-50f7-4535-90b3-05fe72b115e0', '9b92f785-56ad-4b13-b24a-85506445b592');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daec3872-c71f-4c57-89dc-380950b223af', '19e452dd-4ced-4d80-891a-63784ef62e72', '3396559c-3b2b-4478-b14d-157d98840d24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daed6f91-ef51-4166-8541-a89e955b9fb7', '38b10643-e148-4496-ae85-d782ff7c8eb7', 'f90aa4ad-dfc8-4d59-9ad6-4135688844e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daef5048-7b2b-4fb1-b5f1-cea30f8e16ba', '75b0c43f-ab69-4eea-b752-a1534720d6e0', '27487088-e66d-4a0d-b341-9557e2905680');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daf2256e-c61d-46df-a8f2-ee2f83773cb7', '960f82ab-a394-4283-a0ac-1c729690d36f', 'e73f0983-e674-4291-8098-6416c5c00d82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daf2e486-8e3b-4f5a-8478-0c989436932d', '22507833-0539-46ec-9780-4b2bfc7d1449', 'a594d53f-8e66-4a2e-abf6-3a5a75564561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daf4d059-b881-4ce2-923f-a5215a56dd9a', 'c51a57fe-7009-4de0-a3e1-11ce95d4addf', '82770035-4c95-49c3-a3ef-59a50f3938ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daf80c9a-f351-469d-9beb-3460fe436dd1', '7d0b81b0-3354-40dd-9bb7-c48045983713', 'c4336cc8-ac2d-41e9-bd25-6dfbd9066319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daf847a2-4955-414d-9456-61f0ec623dc0', '4adfc22d-86aa-4815-8aff-866957bb65ab', 'a45a84a3-0550-4927-8c2f-7cc8558c89ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('daf935d6-362f-4d27-92c7-73f205a24a2b', '53e01032-b3d9-4f2d-8a15-1c40647269c4', '21894f35-35f1-4b34-af13-b4f664b3c9cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dafa6601-45dd-4cca-9868-1a8a66f5eaed', '9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', '1f50a253-2476-440a-8908-0805f094bfa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dafbfd94-9458-45a8-af64-174ff773e54b', '66e32e9d-0b41-489a-a8f6-4227d3f1d68e', '0a5dd674-74b2-46a8-8db0-3721dc7a7f69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dafc63f1-c2a2-49d0-bfad-333c89583a23', '33d99e16-8ad3-4617-bcff-511ce0f3c087', '548137dd-2762-4580-9b61-bb2608bdfe62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dafd5b6a-3de3-48e0-87b1-af3318e4d5e4', '3e507922-9076-4743-887d-cf13d71265f6', 'bf41fb06-ac95-4cd4-8fc9-b61bf02ffff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dafe4c5c-c3b2-46bd-80ff-320ca27032ce', '2be60b37-c699-49a9-ae49-dbe7d53111ce', '8d170111-5ed4-42b3-a0c6-00e8a5c8df11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db01a7bd-2ae4-4cb3-a3f3-b763d06f4b06', '9c9198a1-afd6-4a41-8fa5-efbfa5a111e0', '1515582a-6ce8-4388-966e-edb595f728fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db035e0c-9b7a-4384-ac85-1689258b915a', 'f089d4b1-d0aa-4d19-926a-aa85785a8af0', '04d25d4b-0154-464c-b5bf-1e68f46da120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db03e037-9cc5-4ba6-a50b-bdccfa4eb507', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'f0763866-8b62-4199-9910-f7e78b25b69e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db04394b-a6bd-4526-93cd-efb94f17ebff', '4dd20ba1-cfb3-4fbd-b5ef-ff28bfd9eb54', '832aaaac-5d96-4b5c-a1ec-0ba74db270a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db046843-6bb5-44e5-98dc-6a7cd4aa4e18', '2dd554e0-830d-4cea-b601-249333eb15d4', 'fe5253cd-e47e-47cb-a689-5fb8fe84109c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db047da1-e032-4978-9af3-71fe7b2f7992', 'bd6e4439-9a06-4ffd-bb6e-663abaf4f4fb', 'cd899708-e8b0-4f36-b03d-572e1f793024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db086898-28e4-4a59-b364-de6808d65025', 'ae9317d6-288c-4670-a361-48b28b0df3fe', 'c7eadaee-974a-468a-b00b-8981525d0c15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db09d0be-df62-4929-b432-015620a2aea8', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', '61f1f193-c303-4159-8775-b7d7a165687e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db0b2b2a-82c1-4fac-9135-52d96acbf44c', '9edb7c92-136c-4aa2-b590-4665e692f916', 'afbd04a0-0f98-4bf9-bf46-c0d678d62f67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db0b51a9-5a09-4430-878a-71ff47fbce8e', 'c7977a90-b885-4597-8fa7-913404801d59', '26d612cd-9ee7-4bf0-a2cc-a5805f264ffa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db0e05e1-0ff5-4f8b-a7d8-4b2a6208c4bf', '5cef7dc8-f250-4c6b-bf27-f80f46306b2c', '2608a56a-4e41-4eb8-a2da-a658fbf20bdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db0ea49f-b583-4813-b95b-318cee856167', 'e177ac2a-15fa-42ae-b61f-2ec5004837b7', '8e7cd90f-818c-483b-8eee-1de97cd05c28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db10505e-54bd-4832-a465-fb61be57e155', '0caef5f2-f50e-4143-a8bc-de963c865ba5', 'd84d5a8a-aa56-48ba-95d7-7f66c143e002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1100e1-6afb-4ff4-a24d-3f279f8065c9', '5ff9bfb3-713a-470a-9c1f-5ba68a972576', '3b1391d3-17ef-4f12-a80b-3019ab5cb117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1171bb-e9f3-4d7d-9dad-1ee14163b2a2', 'b51dfcf4-ffa8-40f6-ac9c-efd052e4615a', '0beae46b-2d78-42fb-9bf1-c3799fa8ff2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db12499f-79a3-40f9-be67-f06e42b1abc8', '03ef8121-c2b2-4dac-b143-28041a1c0e26', '3e9707de-7415-4243-a192-f73639a6c70f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db145c79-00b9-463a-b8a6-20e4d83c452b', '51183ac7-bef9-4037-863c-24866144f906', '55584754-3906-42e7-9192-c0785464e3ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db16d8c2-87a3-4bf5-abc6-3a3fd0ebc31f', '33e016e7-d018-4732-8c7a-37d73b1453ec', 'a0c889e2-dad0-4d99-a6d6-5d21321e24b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1814cb-00c4-495d-a6c7-4584c9184acb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '58375e99-7548-4d37-a8fb-fe0163b498b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db18b965-c3dc-4aae-9fc9-ea030521dadf', '24505363-182d-433d-8608-037262ed3ba5', '29444d13-a79b-450d-9b7c-e3440ba4cb86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db19ffca-cc18-4201-aee5-e924b6e08185', '02b3f8dd-a209-4f30-bc4a-d7e7183978e3', '07c47220-1d58-46f9-be3d-a0a8eae49218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1a3b11-efe6-45a7-9662-07d00cbe91e8', 'b45ef5c6-82df-403c-9541-819d97781239', '3f8427ce-a19c-4fb3-85b8-fbcaf6094017');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1b4cb4-d276-469c-a8cb-c8cd2db05f67', 'fba32780-4f0d-441a-a594-2d78440d9fd4', 'a4b48762-7b45-4b17-b677-6a7e4f0ab18f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1b6230-74c5-4523-aaf9-23a7bb3148a9', 'f70e3532-ee77-4c6c-992d-bf6c7c7ccaa3', 'ff25ff60-f2c0-476b-b8c8-880e9afe0144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1c46a8-b376-4b3a-91cd-606d3a89c2c8', '6ea5a492-256e-4855-85b3-b42c2dbb5702', 'bd8719df-cf57-4b87-9356-27ccfad6dc62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1d60f1-698c-4832-9106-f710789eb420', '6d66d0ea-2b4c-4b49-8cc8-a05f94facef8', 'adea688b-dd7c-4bf2-8ab5-80465cbd8820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1ed6e3-11df-4df5-b5cc-a699702392b8', '8461fb63-ba6c-48ef-b6a4-43f17e38f09c', 'ac2d5462-2786-40fb-a4bf-39a07a9c9917');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db1fd408-c076-4b55-9881-1874614f2945', '6d550708-345a-427c-8656-b195d78f16bd', '1d0c4c26-c636-43ef-afaa-875c6bc3b758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db2127cf-54df-4d7b-87bd-47f0484ec3bb', '06b631c9-f31e-4c66-8eea-c85944b010d4', 'd4953e14-5ee3-41a0-89cc-e88fb5820476');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db246add-7d4e-4f3b-a9c9-68d4ea23fb96', 'ea6fa7e2-a533-48fa-bead-6de8a582ea90', 'a8958b89-063e-47ae-bc1a-12a2ee365a76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db24706c-77e4-4d6b-b61b-b8ff05c0c416', '77d8c3ca-8799-48de-999d-2223d878ac28', '5eca6d1d-e866-41ca-a7b4-d2947e6b465d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db25aa25-582b-4eaf-a130-5b7130115861', '6cbac086-8237-49bc-b9ca-c66ea9db369c', '53c4a2f6-7dc4-433e-8f23-592b9c037a5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db25c5cc-cdf4-4ca8-a1bd-7f37f4d8fd9a', '1338851b-bda2-42df-a024-c9b0ab812d89', 'd51175c9-deb6-4feb-821f-251517d004c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db26b8a5-a3eb-4dad-b095-6464a96c9f3e', 'eb4def7b-3645-471a-9d63-a7edaa8b63ab', '5216d860-93d3-4fd7-883e-c0487e363c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db27eb0e-4c93-4dae-b082-b305ca2568e9', '18bcadda-2b2a-46dd-ac78-7673df167130', '261a9801-420a-4bf1-bff5-d89c03f850bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db281c2e-bccd-4a35-ada4-95e72ef8b6f4', '1c4c164a-0219-4658-9c7f-d3419988112a', 'c928369a-9d0a-43d7-84a7-97cb085aa255');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db2d0349-c6fd-4f44-a27a-6da756933591', 'b3dbb085-ded1-491c-a483-08ededa2fbb4', '0d4cfbb4-059e-40a6-8f63-871b26ec13fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db2d29da-04f4-4d2e-b234-86e36b4e6a1d', 'd75ebb77-8f26-4a62-839e-8e3cc6f5c775', '547ad765-a35f-4ba4-a280-11d2de9235ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db2e5cea-9b16-4155-b7e9-92b33ef1ba98', '1e7c51b3-6032-437e-88fb-bc754ee83dad', 'b4a8a108-14c6-4531-acfa-f22ed194bddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db2e6b28-1ada-45cb-a6c9-cfe8e64a12cc', '42e743f1-b076-4b08-bff3-ad0c14b13677', '640b0dcd-4ab9-465f-843e-ac1414edee25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db321d98-0d5c-4be7-b8b6-4474232120a1', 'ebad539a-2646-457e-95cc-db0a3b72b6cb', 'd089d4f9-a688-4cf7-b509-e7d08cbd86dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3242e5-48a8-4718-a3c0-acfc460416ff', 'b2536b95-4009-41b8-82a9-bb70e2b561fb', '1884bab7-b67f-4538-b371-3d0d40357bdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db345444-df55-484d-a07b-b04cc45a082d', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '63969bb6-d72f-4609-826e-18cb36ab6b62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3566cd-201a-4095-aa9b-61a2e227e666', 'fd1da376-61d9-4d13-a4a9-bd43990d7d14', '03a4c9c4-42cd-4888-b2c6-67781eb0432c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db367813-9468-47a6-b8d4-71eb88074188', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '199dfde7-045b-4b4c-ac11-7c8d27a2501f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3a884d-7524-4528-8ada-d204596abfab', 'b8462a66-6d65-4ee2-a8a9-be1a67b44d44', 'f743756e-ae7e-4970-bd03-254f17f7cc48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3c4911-3318-4601-b421-7dcb8ffe43bf', '328ac6f4-a1c6-466b-afef-861b10b30461', '3a8f507d-bb2c-431f-859a-d9d40c48b1e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3d4d5e-a0b4-4f08-9c18-744d347e1ac1', '8c28df9f-754d-483b-8e92-2d759c8ede5c', 'c3b0f5df-9368-439a-b458-b412443561a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3d53cf-7175-442c-9947-7528f8859d6d', '4a1f804e-9189-47e8-aaee-cf68f7e1532b', '610b84d6-65d5-4416-9757-9177ab542c2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3d64ec-cb98-4ac5-b1c7-e634200d1e86', '55e54de8-1525-446d-9ea6-790afd202b6a', 'f779bb19-7a6c-44c9-9970-374bb84a99df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3e0230-6f0a-4639-848f-9242fd1dc469', '5fb1e779-c06d-4c12-9834-5a22fed5b323', 'a3337651-a9d2-422a-bd75-6100d9f89560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3e0d51-d3cc-4368-b4e7-66c7b2b3e0ac', '168764e6-6a65-48e4-b3ef-6fb9861a6280', 'd3221787-ad7c-43f9-9092-44014bccb429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3ef474-8354-4c5d-9fe7-3bbbfdc364d5', '2efa639e-794c-4e4e-8f67-2f83d2f7e8ec', 'f89f2518-7aba-4d36-b19b-08c416e2245e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db3f9f72-2746-4b26-8b24-3dd30c201f36', '6fa66c06-7faa-42f7-a33d-67972613b894', 'fee57a37-fdf7-4c25-9d18-6ef0e5ea9dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db449dd7-8f17-468e-856a-f02006de6b29', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', '6529e96e-2004-4866-8bec-a5e73f02ebb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db45934a-392d-49de-8bd4-58f1d5e121ac', '22d4c83f-0d47-4ac8-b49c-eec031099bc6', '83b62dd7-f225-42ea-91f3-d0c490dd8abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db467f1d-174a-4b9e-872d-26055a6ff274', '1f03c819-6179-45fc-baef-b0e799f532f5', '9a1c60e5-a2b0-4247-82c1-e860ee1c96f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db478024-8408-4499-b914-b36889ebb1d0', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'f74ab888-3cf7-49df-85fc-b7ce9b7eb126');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db4aad04-0f79-4f43-8066-ce75ad3fe229', '63ff1f15-12f2-4d6d-9a55-e8b2ff2ce1c7', 'c12275b2-0425-47be-babe-57ded6a6e91b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db4b4beb-a3c4-4505-9c0f-dab5682cb7f3', '845ed882-8ae3-4a97-83bd-a5e594dbfaef', '8c2d8d7d-577e-4514-bf85-8c925bb440e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db4cf6bf-ae91-492b-b764-b724f521f40c', '0d6dfd18-4569-4e6f-8ffb-68464c1e8827', '565bc244-4873-4a61-91cc-d6709f616011');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db4ddd06-95dd-46e5-acfd-5bcb0cb8ac08', '80c453d8-ed05-491f-84f0-4daf0d37c0c0', '3585fd44-d00c-4863-9024-aefb898df27b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db4ddd10-1284-4549-9a2b-7cd280bc1c0d', '2a75abbc-141a-49b7-91d0-e9a8e55c5800', 'c15bce31-8d7b-4e38-b853-ba13fcc72190');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db4fbf7c-36a8-41cc-9bdc-2f92646f51cf', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', '4620b168-9c36-49c7-8c67-71990a9ce9b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db50c06d-2c84-4926-9a6c-2d43ffe9a102', 'd29bb3ee-856c-4dba-a8b0-2a62a6ab2e3f', 'adb513ef-054a-46d7-b133-ca017120aff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db52a7be-410e-44cb-9c91-72f09e0a7b18', 'c42699fe-d076-45be-bd16-d92b1e9a4202', '694b0a5b-b7c6-449a-8aea-999f780f3506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db55edf1-f01c-421c-b78a-ad1d62af8ea2', '60d7c5f4-3cc7-44bc-8577-299831a15a8b', '2e2cd77a-5739-4e99-babd-53154f877236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db56d104-099f-43cb-8e94-e39ef4e01cab', 'f1792487-6f0b-4e90-9674-528176340057', 'e26e2d2d-5d17-4247-a3ee-80df366ccb21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db586d78-cabc-495d-90ee-189fe86f5248', '03483541-5d6b-4624-a63b-c5c5fd2d75ff', '0a8558ff-2615-4d61-80d8-613bc7a5bf4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db5e1237-e8d3-4bf8-86ba-6fac540c7efc', 'e92edbf0-b387-4f5b-bd6f-fbe54049024c', '5134d3ee-b005-45f4-b6ab-f5ff82b4e7fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db5fa331-d639-4e26-8fb3-419e7e4d6d01', '50de76fd-a7bc-42f4-b64e-fd1685a43c80', 'e8d0f9d9-1abe-4c89-865f-8a3cef9f9540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db60e37a-c5ee-4e60-a3f2-1cb44c845bc9', '77a1aabd-4d63-4ae8-b852-89d5eab99185', 'b6626217-8d1b-40aa-9fb0-4ec20719210e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db6140a7-cabc-4dbf-8bc8-f927a62aeccd', 'a48072c6-18e1-4a84-83d3-02a8d35a722d', '26c3ef2d-16f8-441a-92e4-8762c2732521');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db61543f-bcb7-4db6-8f56-5158b81ad0f3', '4a69e08e-d7c9-4a20-9bf1-8f82237c9420', '65b312ee-119e-4a08-b258-b355bf91d7b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db616ada-3723-4c7d-9c53-20a9da554e23', '2fefe8e6-c7fd-44cc-81de-1be3914a22f1', 'cd316b5e-ded7-4b8e-b01d-53df24f4ffb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db627a29-08ce-4b94-9420-afc8b838bc16', '0c9b10d4-a3f0-419f-9346-61e6cbdb402f', '8a143c08-1463-4817-b5b1-c1b292690b07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db67165e-0fa1-48f3-9bb6-702c0d00a5e3', '85f05d91-dbfa-408a-b738-8d5ce9ff117f', '5e24955b-84e3-461d-bf50-2afbecbab377');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db683e72-8476-433b-81af-eefd9d248695', 'bd75f7a4-f4dd-45d3-bd6d-8ce226cbc2fc', '2961abd5-ab90-4d6a-b13d-75fb60aebf47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db684964-8500-4620-bb8e-d916d3ca4a08', 'afe0e4dc-8cfd-4e53-b59e-17dd1d5d2a70', 'dc4f37d6-6b76-4cbb-be4b-285a27461618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db6898fd-7844-46f5-ba36-c47339b611ce', '5d31fc3b-d1b8-48af-b4a7-a494ebbc9d16', '22929020-2a2d-437e-9642-b41d1ce6a08b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db6900c8-a4cd-46e7-80c9-7ab1e018c6a2', 'b95e216c-219d-44a8-883b-56ba13dd3ecb', '1fbf2997-8b64-4cd8-ad04-3b8666b37338');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db693dff-5c3e-44b3-8f58-254ebdd7b329', 'df0b5589-d626-4bfd-9bcb-2f48cae2e3fc', '91117c82-bffb-4430-9765-ab01b4059aff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db695a24-873b-42f4-a82c-fa7f1cce6fe9', 'bd639ee6-2972-40fa-932f-b7db6154ea59', 'd52af619-5970-4c86-b278-9a79848bde20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db6db514-537f-4142-a227-b8736b6050d7', '14da6220-9065-40e9-8704-a06d57472f74', '6044a8f1-a04a-4a7e-916a-a3286ff8cc7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db717aa9-a1b3-4730-89af-df2bcf2865fa', 'ef964d2f-f75d-45f5-a4c7-dbf7c2614235', '8409d1cf-9c27-477a-8919-97d17024b25c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db726812-ae78-48dd-b8e0-43671ab5e6c6', '67f113ad-2858-4482-92d1-1f714f235961', '7505570b-45dd-4128-82c6-467bff00e87c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db72b423-d0b5-4311-9def-03ef15ed027e', '22e185db-6c6a-4b56-8f5d-d8ed25e12817', '902bb868-6879-4c60-a30b-b34016938f47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db747428-bbb1-463a-aaab-218ac4d103bc', '8eca3d66-f756-451f-a32a-a10a17aadc92', 'e0ba8d14-3ff4-4f90-a69a-bb6a195586c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db75b7a1-ee42-4961-b412-4dd1211f7223', '5f8183a9-2397-4852-be70-1c75708bb398', '3b82d0f7-e80b-4c90-bc0d-923d7c492300');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db767fb1-ad2f-450d-963d-dd5f721c9723', 'cc5c0899-0d55-4d0a-8d89-fdaaf197f6de', 'c33dbe69-5cc1-4c12-843f-e0d91601769d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db77b180-c103-4402-a655-26a78ff4d357', '01416018-7837-49dc-b931-e860133ad286', 'bf5fa8ad-89ef-46c0-8e7f-354cd0c78d31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db792a21-5089-4e84-a15f-c6724a3f573e', 'e434f98a-a187-45c4-bbad-fbb5885e2f5b', '900b3d4b-6eb8-4bae-b006-b4f1d7ce73af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db793cd1-cd3d-469e-b77f-e9cd5f8991bd', 'df0b5589-d626-4bfd-9bcb-2f48cae2e3fc', '455521b1-27dc-42df-b9ac-11f8d85900e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db79f6f1-80a4-4a86-b5e3-db044b66792c', '9a3bd6cd-3728-4eee-a4e4-4b86442c98f7', 'd5c51485-20db-4107-a97b-7063163c4b1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db7c8031-4e6e-4712-bcc5-4111c73d67fd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b6c5ff29-3bf7-414d-971e-607fb6bfe06a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db7e1c8f-6468-43ab-a1c5-21b03770da80', '486d9b77-0509-4480-95fb-443ec9c17bf1', '815cc9f0-33f0-4d59-a83a-e2664e7aae7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db7f850c-467d-4a95-ac9d-0f4d8a8928ee', '08286d61-f8e0-40c5-85f4-47ab6618895e', '8802a5c1-0bf7-4a12-a720-8ab0034b88a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db80c24e-3040-4a88-962d-d9191f6a300a', '5bd431be-4f9f-4c19-8cb3-ef5cb7daacbb', '87f8292e-1487-4703-9a98-ec16091541c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db81e551-cf6f-4983-9a76-ae2cbbf4e5e7', '68cbf6fe-4ad1-457d-a8c4-8d5731dc3a2e', '452cc340-bc54-47e8-ad9e-824292a28e7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db82f5e8-289b-4de5-8a4b-566b15942689', 'd76cc82c-df71-4d83-a60c-48f27e6ea52b', '64d319bb-c188-4aaf-a39a-f205132224eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db8308a3-b2fa-4706-a9ba-84892492a23f', 'aa2d2364-5889-4d57-a9a9-7cb541254bcd', '5758b073-919a-4df6-b128-a68c39a62bd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db83e08e-881d-483e-8f56-33780f59de6c', 'c6620156-57dd-44d3-bd0d-bceb8ddb8e7c', 'ac1ddbd6-da77-492f-a94e-40df8c076be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db8579be-04c7-4a8b-bacc-1fdc0c0e2d77', 'cd1c6d09-e31b-4f81-b507-5d64e1c34ae4', '9f0fc53c-d93f-49ed-8f11-828ae8bb1cba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db85ac3b-044a-4dfb-9f10-83cbc42acbea', 'b5bc715a-900f-4727-8288-5405dbf940ec', '64f31db6-bdf5-4f07-9f4b-b2b0f3bca894');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db86acd5-4663-4a74-8755-d9fac5c0a557', 'df4556b7-fe6c-4a20-9232-f5db01ff758e', '0ef7bedb-7fdd-42ee-b970-9bca6e11806d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db87e8eb-c9d0-482c-8595-d539ea1a4d8d', 'fb4ac183-f300-4c7b-a73f-578d0617eb0f', 'e646f443-ec2a-4c89-8dd7-0473fb7048d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db8a5aa8-c198-4adf-b925-dad5b00b02b3', '72d9cf70-d116-4812-8c7f-6acb50140a2b', '484a7c99-26c9-40b7-8df2-42c96b522119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db8c450b-f676-49ba-b2f7-947cb858f2a8', '56ef3c0e-387e-4b14-93e0-19500c6de164', '29538a14-c88b-4649-a51d-c857e999238a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db8c58ac-55ba-4e06-a866-d7e4564f91c4', '44fa067c-dc1c-4d8b-b82b-45ff384573fd', '5d704a02-bd00-4dee-bacf-c1f1f54d123e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db91915d-5c43-45ea-be27-1eb1ef1fa175', '6e9464dc-52cb-4c3f-ad96-ff79e10a4848', 'd3b81161-389f-4648-9cb9-fd4e29746ef5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db94e4a1-1735-4578-a13d-a644db295171', 'db8ba634-bc89-4d32-93cd-5d4aab4f64dd', '014b5f63-5613-4c1c-9273-4c12e4fc2f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db96a4a8-486f-44d5-bf4b-9f860e5236e2', 'd7cf22e3-9cdd-47c5-94b4-d77c696d51e3', '5d6d2a36-7709-4009-a9ce-0c0981adcb96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('db9f3ace-48a6-4c11-8e60-b5d2968c6fcb', '707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', '547f2e56-e454-4b81-ad1b-260cbec8e3f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dba50d9b-683f-4136-bf06-12388896fb21', 'facf85da-0c77-46e8-84e7-58104ae70b71', '39c911d8-1fe7-4d4f-a21c-e39f33ed6656');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dba51478-7468-4c61-9bb0-be9bd587b3c1', 'bc4ed65c-fc8b-4cc0-af0b-479360e22373', '0dee1098-a9b1-41ec-be26-83c5499b1e3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbac5537-0f8f-4b20-b508-740cc0e5714d', '037227ca-1d85-4433-ac73-ed9e4b36e7aa', '61977220-f39f-43a5-9360-fa3a226c2996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbacb84b-44ac-4032-a879-87ed2cf4facf', 'dc3c3e53-5184-49f2-b2ad-273e4e28115a', '60a2439a-57cf-4a6f-98c5-85ed9fc57b4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbad8cf6-9cdf-47e4-9ae7-3081151a9f5d', 'af9a8c14-a308-4487-bee1-6f91f8f2284f', '413d4df0-fb72-4c08-8b92-cc3b4ee828b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbaeb42b-b927-4185-871f-cb45be69a7d3', 'f3d6aaf8-1fe9-4300-a94d-12d1a9f54db2', '7d354bd7-953b-42ed-8962-38c4cc03b22a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbaee681-f8de-4fb4-bc5a-98f2fc070b78', 'e5cb9d2b-b434-42ca-bd60-c3fef5cc3d1b', 'b3b17315-f386-4f42-bd71-cfa2d8352ff8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbb3efcb-7507-4cd4-9fb7-11f3ddf3195a', '540c38f9-5634-49ed-9c89-bc4c88f2447f', '0f3040ab-2118-4e26-b87d-2ee110be1c6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbb9a718-bc47-425d-85cf-66be21a5a993', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', '7c3fae5c-a067-4381-a513-4e3e14850683');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbbcc226-b41a-462e-ab11-8b71f35c7fa1', 'a5301392-e823-4b72-98b8-c841f5a95aab', '11039e7e-54f2-4394-8024-a8cb4e718563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbbcd050-56d8-4751-8f96-0db148ab5ef2', '01e41414-d596-43da-b515-060fd1b2bc62', '54725e84-dcf5-4b13-adf6-42ca9b9f53d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbbe9709-886b-4939-966e-fdc6b9d49d50', 'c5c22bb8-5e22-4df4-ac91-9bc882b9d63e', '7d461c81-6986-4dc0-ba5d-8adecd2bcb07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbc673ed-7e08-47f1-947d-8d6fe721045d', '10b9daea-2a29-4ba8-847f-fb62596752af', '9fcad1ff-337b-48cd-8d02-f3d458f5444a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbc7dabb-3b0b-4d37-a9b0-e368c136bf62', 'ce3c8280-703d-4d69-be36-c8ee4aed529c', '390eef0c-cee9-4fcf-94ec-e8c3ea4a4baa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbccb9a7-fb9a-4f5b-9655-5b695ba417b0', '581dd1dc-565e-4109-a9a4-31bf753282e2', 'ac6e6590-238a-43b1-a2c0-9e7161c78140');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbce3f46-1291-42f6-9c17-48b8dc22ec0e', 'ca849919-9c49-4934-9f0d-cf5a7640aba8', '354b7864-39f7-4797-b772-2936a66af5b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbd31ab2-305d-42e6-b46e-16325dc85853', '3c6eb689-5bfc-4518-8d28-a9e323b0527a', 'e1835d06-2f13-4d9c-a1fb-7eb3805f0f6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbd3a347-321a-4b93-9b01-10d7475f2a4f', '1f007b32-e0ad-4980-8d63-806e626d2624', '2f01a7d0-b007-4b27-8bf0-db3edd756c33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbd46760-de31-46ab-b888-104f84463f1c', 'c3f2a522-619c-43a9-a921-ab0a77db4221', '9d9061bd-bcc3-4c58-8e9e-fe7aa99265ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbd9ce30-0cbb-4fa2-8cf6-ac2d6431b8ed', '5859b718-044a-49e2-ade1-8d7cda470eed', '862fe5b5-59c6-4de1-9021-2270a55bfca9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbdabc1e-5d27-4a4b-b3de-ba8d0abb486e', '1e3cf020-c01a-4e57-9f14-c1ff44f3a3dc', '94e5a72b-45c8-4ce8-848b-83909161e2c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbdb1134-34a4-494e-9813-1bb75d8e2d9d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'aa1584bb-351f-4852-97ee-8aa1633b884e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbdc16b8-2a9d-40a4-abdd-8e43d955f473', 'f82f79d2-07d7-4bf6-8fac-99cb5b7bd0b8', '726b7008-8e87-4faa-a25b-7fba24a24f8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbdc2ff5-ff20-4578-a665-58dc9fdd4333', 'eec9dd28-0838-47ce-b1f9-4dcf6baebeb3', '3e7b9532-4b03-4fe1-b50e-0dd427c419ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbde8112-760d-47af-991a-66288b6c20a5', 'c144a133-4b0c-4127-88d1-b84a8c43e84d', 'a05d7306-49cc-4ef9-9fa0-29680d1dbe77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbe07e9d-c75a-4c4f-b962-d65728cfd008', '014764e0-baa0-4ad4-878d-7775af9c9798', '79e21ba3-2caf-4cb4-a8c2-31b2d2e5f4b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbe1b5d5-e7c3-4d83-a819-54ddb4a7c39a', 'ebdbd2bf-5c5a-489b-b001-e241ff1d4461', '0ed74d05-803d-447f-8582-cdf2a1b096ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbe28a45-09e2-4cee-89fe-760f07147b06', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4442996b-869a-4c09-94bd-321baade3fa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbe41ccf-5ae3-4c3c-a659-4a50b2eb0f0e', 'a53a0ca5-8065-4a3b-aee0-d6848fa76dcd', '59323bf9-e47a-4ea0-b7e3-10ecf09ed8d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbe50caa-1564-4400-8bea-97917629e95b', '5fcad594-9c0a-4dd5-a2ed-3963ea83637b', 'eda5a408-d813-4cc1-a82a-454d400e63fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbe65ee9-dfaa-4aa0-9954-e105d032e8b7', '8b08e9d4-6303-4331-8a32-c99f1b15e089', '5d7cedfa-6d3f-4ace-b1eb-1be76eec6e98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbe94964-d279-4940-b575-9489ea018723', '7a7d612d-f60b-464c-b551-82d2eaf7e4fd', '49a00ce3-8414-4132-97a3-3d6d9e6de175');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbe9c61b-c92b-4dea-8433-d8200e8572a5', '4d175213-8a62-4575-97a0-d2fe3a6785a7', '0bd1f714-efa5-42ad-8c99-cd566a56aaaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbeee736-a9fc-465f-bb42-88a1d9aeee5c', 'ff51a228-791c-4650-90d2-c7731d70faba', 'a3153435-cc12-48d2-96e4-e09be35ddbd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbf1d9d1-0059-4e3d-9b58-1f2053c81527', '469c3714-e72b-452e-958d-af0bc8552d44', '6c879f61-f553-41fb-a484-fb92843d9057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbf24093-1ae9-48d6-a054-0bf440ec1de2', '3f9d1222-a647-4c6e-a1a8-676a6e0d2c45', '9e2d3a13-a94b-4a31-912a-f7486a6e7f70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbf2ae1a-2150-4177-93b8-e2eec125d9fc', '49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', '18ff4e3d-5a1a-4824-95d8-d34a58732fcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbf4839f-7ada-4b1c-aa46-7c05f91ee407', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ecded125-1943-4f8b-9ccc-adb186395c8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbf4fd63-4ac2-42dd-9a34-26b608cf7e06', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '098e0870-e5da-4bcc-8b73-5a29f9106c73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbfb9d13-b096-4678-8d31-f2a18b5d18fb', '17beab08-3401-4dcf-85fc-24cf17685f21', 'a388da5e-97d8-468d-85e2-503fc3cb71ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbfe84cd-6c35-4b90-abb2-dc1101e7ad34', '627ff5fc-dd16-40d2-b1f6-e3b5c1a8f837', '3feb6f76-642e-4c28-977a-94878980018f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dbfea2ad-541c-4f96-b816-c02672bb73d7', '2456574e-a678-4bd1-a611-0bbc4f73281e', 'e04369c4-0388-4055-8e9b-ae0ef40eeae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc01967e-5b29-44d9-8c5a-3b5abbfb7cba', 'be3b9209-d53c-4238-8acd-ebb49fa63c30', 'd1799971-62b7-4e45-a598-3dbec5efadda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc040bf9-b006-46d4-9f36-167b628be852', 'cd2354c3-f20e-4cef-b9c7-07d0c0ff1c02', '19b0d9a0-94c6-4f7e-8bfe-2390ac8413c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc04becf-9a77-4a70-b6cd-17ea461db05b', '516f6a93-b93e-4eab-ba9f-13a3b1a60730', 'ef49771d-20f9-4eab-9164-79a027b0359a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc07fb88-56db-4787-8cd3-243cee3a8292', '1b5bf3f7-64e2-4c66-9cb3-c4a87902a6c8', 'f7a18400-a8e6-4ae1-9ce9-c841dd14311b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc089ea8-a6c9-45eb-9662-44963a9be544', 'b9e66889-c625-4929-891f-93e252434742', 'fd77beab-9b41-4391-b475-444fda64fa79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc0df12f-cef5-42f8-98de-dafd9d64d4f6', '6dd65087-3168-4351-ba31-f32072a4ed8d', '83a50afe-ff09-498e-a85c-b0bc54b201bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc0f36de-8428-44ae-a49c-71dde4ffd237', '6c482716-73f0-4891-8e8f-a8df756646df', '9c7e274b-52cd-40de-b133-9594b5a35332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc13a912-e5aa-4728-be7e-83db61ef3d73', '8cecb964-8865-4e81-9cd9-375b7c7d2c59', '4afa170e-e7e0-4aca-8dd7-c65da0c4fa8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc159100-8382-41d2-b1cb-6f9a65d2be0f', '64ff38be-9a08-4fdb-b4d2-bcedff945858', 'ec56fb0f-cf4d-4856-8555-a554560b0b36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc15cdfd-14af-46a3-b6e4-a9dcc2bd1a11', '7e984e38-1550-4005-ad23-eb5cf824a785', '67c7ff35-7ca5-4f47-8cff-b46d8c31b455');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc15e8cf-dc57-4809-bab8-a785843d1c8f', 'd49fbf78-79a9-4b7f-a0db-1cc513b2bbc4', 'ef96215f-b2cc-4785-acd2-acc6b183cc79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc17b3f3-6ac1-4dd5-b61c-87a343351c5b', 'ac0489d3-1070-4a34-b3fa-e7122e8229ad', 'bc6dca68-5eff-4e13-88e4-3efd234663cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc1b42e2-4331-42db-9f7f-8abf178f2b0d', '19fa4a82-853c-439b-ab25-d99cc16adfe8', 'e8a7f3f7-e0c4-4935-8411-d01b20961247');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc1dfad4-83be-4aaa-8c8e-9474a2b67117', 'c822a8d6-0547-41d9-ac17-9a09019e3053', 'a0b807bc-2174-4964-b64b-3563befe98f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc1fcdf8-9c31-4c38-a136-7d69bdf07ba3', 'fe3d1216-e46d-4166-9bef-ced5039ec16e', '89a2730e-2ef5-43a2-8322-0a0af23b0756');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc2029a8-97b5-4eb8-8a1b-954e26466b15', 'ec277f3c-fe50-4d5f-bbbc-c7a69fbe18d3', '89d274ce-853d-43df-aae4-d979a4ecaeb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc222d7b-cc10-405b-b069-4a45593f22e6', 'f12e3f7f-1f23-4adb-906e-29ed6671cb41', 'aa5cb0bc-5af2-42ee-89a5-5f18aab4e81a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc23a8e1-1315-4881-ab4e-ccf1196c878d', 'adfcb075-af97-4e5b-a539-1788daf3a58c', 'd6273acb-c610-48d4-8fa1-bfcaee397274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc242a36-70ba-4e58-88a9-f5665de7944a', '3d773d23-dec6-4a75-9195-71b0ccfebbc0', 'd1acc253-0b98-4811-91e3-d8f86e9eef9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc26b5ae-9d57-4681-b358-4ea9cc6f30e2', 'aeb34521-ff52-47ef-bdc7-fc64dc3db751', 'e61bf9f2-aa2c-4ab3-ae71-65898e8260f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc2780e9-baee-4486-a2d2-7510dfc82558', '7d87dfc8-9cfc-4de5-b29d-8f3f6faed812', '1b9499c0-f0b5-4b74-8fe5-e409f29b2af0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc28a28c-dfad-4661-9c28-79cc3864ca51', '7f3c23ba-4a33-44f7-91cf-a6f2849c5b6d', 'b5b84e0a-c3a6-4a70-975a-ccbbeaf91d6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc28b6b4-4adc-475e-9b7a-ae7bbda1f5cc', '8c4178c5-aaa2-426b-a71c-cdec3454ab61', 'f0fb839d-e43d-4f2b-aee9-cab6068cb287');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc2dd0c5-1f14-4f8a-bc0e-df03afead2d6', 'a3e270ce-900b-4070-b2f2-02d4664a426b', 'd5f29dd2-ca4b-4d58-893f-80048a9ffea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc2ea2e8-e026-4ad4-b76f-423edd4a59df', 'd6cdecfb-94fe-44c0-ae92-1a58481979e6', 'dd7c0b08-dad5-44d4-9294-352e40262d79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc2f5b3a-dbc7-49eb-9736-4118f6bfd808', 'd84be087-1480-4911-b6c9-7e4395b43503', 'b2e6df97-e486-4f6a-a11e-4a9bbfc3fdf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc311faf-952d-42a5-82a5-feb803acd1e4', '4ac08095-4062-47ef-be3a-ee14d51f61ec', '9cc1691c-6eb2-409f-89d5-092ad4f1e9ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc32fcb9-ca4b-4622-bc09-14be1104e22c', 'fd253d89-92b6-47ad-a1fb-1a4ffcf37c86', '0f0b5cc8-a097-40e7-8107-8895a55134f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc3545c3-6bde-4f91-b09a-d2216dacaea6', '9ae515df-e6a7-47fa-ad7b-09a88881950a', '665241ca-f5cb-45e9-8051-a603677c1f90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc35c89f-9612-4f2d-ad93-162f37ebcc37', '729d639c-a32c-43bf-a162-95495c2b0b7d', 'ce55aba5-773b-4f07-a228-8a5490c0d619');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc394a3c-47ba-41d8-9a45-8ab170dd8b6a', '1e53c560-b2f5-4f9f-ae46-a7e26330a011', '4a204830-91d1-4886-881d-411d2d94cb05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc396768-2236-4ca6-b684-969d0394af75', '32dfadb9-b94a-4987-bb20-f85694ad4e85', '1eea609d-3eeb-4b7b-bc67-003836b4e565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc3f8ae3-d55b-451d-bc43-cb95fda4c1f1', 'a6346891-0542-4479-9dc3-50b8e60f1d31', 'cd2cc36c-3101-44ef-aaaa-7401f477e649');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc40a613-0dac-4b62-8fa0-b32956198147', 'd45a9bda-3cae-433a-ad19-acc673ea773e', 'fd04b576-2ae2-4bf6-a4fb-ea5dcaf13caa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc432137-32c8-4946-90c8-d9e5faf3a855', 'd6ccc283-83b1-4c74-939c-78a2c95d331d', '1d6ad329-1697-4acc-8f1f-8fd1540ccfb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc44fac5-c7cf-437b-bc36-7ef9a1d07704', '30f226c1-803a-416d-8279-be957b98525d', 'cf741a5b-8d94-4545-af30-db4a2278da51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc452597-2e27-4122-80f6-e61e1b25e63f', '83f16ff4-b919-48b3-8d02-9741f113da80', 'ed239f4a-e4a1-4286-b9c6-1f2f2ed780d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc45f309-501c-4909-b5cf-d9df7dd0a5c7', '4df0a4fe-23f0-4235-a8d8-9d3cc8193b46', '09e2a264-a168-47e5-a791-c761731806c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc4bc60a-d6ae-4b15-80b4-8c6df20b954b', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', '4aefaa9b-1339-4956-9d4b-1d96e405a980');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc4de8a3-f164-49f9-81ef-ad743dae1603', 'd4d3f98a-5707-462c-aa48-453b6a25bbc8', '31ae3b43-db36-4818-8087-66d5d265d493');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc4e660f-b62c-4976-84d3-1ab7aa8752e5', '0646d6f1-9a6a-45a8-820d-31f8e233f972', 'e1bbf062-7169-4553-ad3e-0aa910e6c59a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc4ec28c-9bc6-43df-ab5d-6817ea820218', '54291ad5-e195-4453-80b0-df25307543d3', '16e0664d-4298-4b1b-b125-4be4b7f1b302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc4f8f86-0ee0-4336-8883-e78913facb0f', '808a474f-7bd5-496c-aefd-b16fe0a36532', 'c3e89876-b470-43af-a7f0-c3c0e800851d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc522a68-e5bf-497d-a250-39dc64259ade', '47f56f79-a881-4f8b-ba95-511575597045', '45ce9f08-e80f-4258-8266-a13f1e04d6e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc566e8a-20e3-4310-bf32-ea588c0126fa', 'f98b8523-196e-4c36-9640-a5a5124f9eed', '84b8d888-134c-4c80-8c89-88a33ad62bd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc56ae86-6d2a-4885-9ef7-b404eb8e6e82', '6aab6679-013a-402d-9d68-ea0c3830a7bd', 'f6ae3861-373c-46a0-b7ae-2061e7840eae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc585cbc-94b8-41d7-96b4-237ee3d3d587', 'b32c0c04-2375-4ca1-89fa-ada0e50fcddc', '18f7c7dc-0c97-481e-b231-a3fadb3f1048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc58a1f3-6a89-4ac8-8562-bbe840e18325', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', 'bd3256d6-68c4-41e7-9008-3bb5d38aac5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc58d9f7-82a8-4770-ba82-8ffef3744125', '5d04c937-0aa2-4e02-8b60-21c76100917c', '0235d964-a572-45d5-9272-f114bfdfd01e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc5bcd36-b58a-42af-8274-256ece674b96', 'e6374e90-0dd5-4e3d-b579-fca6156f0e1f', '536f6ca7-787a-4d29-a1d4-82242a2c7e46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc5ee2fd-e33e-4901-bb44-439f088db4ba', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', 'b3ab3700-8b87-4563-973d-390f69d18df8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc5f7f57-20f4-422d-8a1e-d2bb7eabdbad', 'e2ebedb7-a5b8-42f6-ad47-40032d648566', 'de8ab4cb-829a-41fe-bfc7-a23ca6c9bbbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc63d189-1b6c-4461-963e-91796170b1a9', '269a5305-1263-4d93-a909-b819ff1d1ce8', '008d6f3f-77ca-423a-ad39-bda765f97126');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc6621f6-77d8-40e0-b170-7f4a1f7b25df', 'e12d27c0-fd80-4c2c-b2fb-6e45cf5f4483', '04e44681-e447-4c5b-8192-1acf8f2adb43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc665677-ab48-4cdd-976b-ae998da6d3f7', '99a7b75e-b9e2-44ea-a897-7b5d56929fc0', '8421354f-a576-4ad2-aa54-488cd8baefb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc691d21-d33e-4f41-af1d-e62c406d897e', '4acbfa5f-1a80-4aad-851d-a9183a9a4481', 'f8f4bdb6-5605-44fa-818e-afcb86ab4a1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc693092-46ae-4eec-a210-d027fb26b723', '8e57fa13-ea54-4bef-9947-5aed4466cddf', '79ed6b0f-9cce-49c0-af7d-8dc77cf610dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc6c54c7-056b-48c5-9394-68eb5d33432b', '051ac124-cbfa-46b3-b1b9-5ba6c4ebea57', '0148fb12-4e16-4ec1-862a-903b15e0569d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc6d0cf1-52cb-43cf-9b85-fdee384f910a', 'eec14d3a-f42f-460c-8af6-b8edf685bfd4', '110597b6-9fd6-45c6-9a70-f3e294029244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc6d26ae-8576-49cf-885e-84d3069a5ae0', '3f74211f-2306-4ba9-a2f9-2a3aac2f3cf2', '06812d71-2c00-4392-84e4-9df4cb3f5ecc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc6ef311-6132-42b9-866e-f2a058c6bb70', '75ea3b96-5f8e-4a25-8f7d-54d917aed390', '18d049c0-5414-4494-a778-1ca7acaa7292');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc6ef4b7-2365-45af-a9d4-7552917ec712', 'ff8cf48c-5d43-42e4-8e59-eb6da16de80b', '6d99d407-1975-44c9-a6a9-59aa309e2fec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc730ce6-2583-4638-a052-0ffd7a322845', '02a8eb55-4363-4c4c-a5b6-d7bc02556e46', 'ad8afeb3-4de5-4879-b156-64cc3e2fd22b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc766997-e3a3-4a01-ae3f-bef28d1dca5e', 'fbf756c7-7bcf-4db4-9538-b2855764faa0', '45b466bf-7878-480c-883e-adddad3ffd48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc780fdf-59f2-422b-b873-7d3074c66bd9', '9ca99327-c618-491e-bf9b-7b2773b0931b', '3543f7fd-04f0-4012-a282-e36c1b8c3bff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc79f103-4dbc-4f57-8937-ec41a3b83b6e', 'a4e0eb02-cdc4-447e-8c75-09c1ef6807e9', '282d648c-22f9-4091-8733-f1ed4fc4483f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc7a7ea3-502a-4740-88de-9b09dd09da96', '03ef8121-c2b2-4dac-b143-28041a1c0e26', 'df54ebf4-2417-4688-b7c0-ce28ef207e6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc7c5403-4fdb-412a-85d6-dbb4e16d7bb0', 'b5598c31-f86f-4217-8e00-0bb90d7fc3fb', '4e935b27-650d-4f09-a8f1-6c8ce9ff8bfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc7ca20e-36d2-46f9-8f88-10fac00597e2', '809d5b36-22f8-44cf-90c0-65ad6b4a1351', 'a2a6ad38-1e30-4c96-a4f9-fa795057ef19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc80678e-658a-4d88-9fb5-0ef8afad2c52', '49598a93-4007-4a2a-aedf-dbcf5fdd6251', '5c6eaf48-d1fb-4020-be91-a3d57d78ce6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc806f71-1831-4b99-a135-b4586fa218f0', '0241b6f7-82e8-4266-8110-48f7de3179c1', '0a5360a9-52b3-405c-baa8-4655f10cb19f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc85497b-6fed-4be5-b0be-850ce1e8bf37', '3498c02a-5db5-426e-ad45-59bcaf8f1161', '22935603-8f39-4993-a843-587def8ec75d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc8602ca-608a-46f0-a7b6-39b04701a0f1', 'ca99972b-f9fc-4de6-82a7-bfba658895ac', 'a4b21248-366f-4fd7-9d2b-134fa12e00a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc8661d8-f277-48c3-a87a-cfe10dd713e5', '42265e70-6d1a-4e02-b794-1a9cccfabac5', 'e0ed7c63-89d6-48b9-82f6-63970e7f61bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc8a3b8e-42b0-4cd7-855a-bcb76ecee4c9', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', 'bd04f237-11be-412d-9f31-9e0253327796');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc8c3353-f584-4a7c-9446-95e0894b23ae', '8a5f75aa-8a5f-44de-a5ed-d5ea5026af6d', '7679b83b-76ee-45aa-910a-047023e62b1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc8f59fa-a1d5-4472-adc6-e962b3e25390', 'c548d12f-eaff-4c25-bc7b-2c6489461953', '663cb83d-0975-4519-92f5-5a3f74365f8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc964a3b-57c6-4db0-94dd-6e972cbd05ea', '66e03e30-95c8-4a4a-b9bc-b56b8f5b60eb', '937f4ccb-3579-4629-9fb3-39760d375e48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc96c3dc-be66-47fa-962f-7d90aaeb43fc', '3d709102-e031-4416-be67-ebd4993f57f9', 'a8b939ef-0aa8-4462-b9fe-db0dccab2b94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc988cb6-8b89-4bb2-853a-1badf2720f50', '92d13288-de95-4c24-8f97-ae5b4d0b78ab', 'cc23c551-a090-4201-ae29-fa0b26e4c665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc9ab8a9-95e7-4d2a-b85e-b06f20fc5a82', '88a679b3-0343-4cb4-9a93-fdcadc68456b', '04406912-cdc2-4292-b654-37aad50d957c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc9b8bbc-fce6-4f3a-bbea-07ca9f3ebfdb', '8b239ad4-2cdc-449b-be01-0fba517d990a', '1d36582e-1fe8-41e7-bbce-bb88c3a8b661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc9e5282-8002-4d43-b270-295fd8b6cbb4', '35624b4c-3eba-4d3a-96c0-4b2719a58777', '459fda09-9ac9-4576-a5e4-11de439b7501');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc9e669d-3b8a-4262-a6b3-be1047536e48', '2564ed2b-1d9a-4d51-a9e3-6d7350a671b3', '6399763d-7d5d-4e91-8ac4-9b2792c43435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dc9ee699-e1d6-4156-9ce6-93c7ae8b3b3c', '047831d6-d539-452c-b6c1-129a4b02d7ac', '77b685b1-02f2-4545-97bb-01b8ca65bb29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dca08daf-f9c7-4133-999c-4e1208f584af', '80140e5d-1c6f-4a4c-939f-8fecf03ad23c', '2539a127-286d-4ab8-a265-1f26ec611669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dca0e56f-cbef-4f6d-a9e9-38d971aa1d6d', '126d4b45-c303-4f6d-9f04-16f027723298', '9928c5e7-f0f7-4f30-bdfa-c9daeee3440f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dca1af42-0fe8-4ec6-a3a5-dd7540cb0b80', '32c65c0c-00f1-47ed-a07c-735187ca0e7a', 'ac8a58a1-084f-49f0-830f-e0789581bc3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dca21481-0916-464d-9909-23e980b38a77', '9731d8ad-340b-402b-818a-2486a32b5e38', '9536287f-be5b-4bd8-88d7-4c74b1d5abfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dca459b5-ea5a-4b8f-b00f-ca5bd060e53a', '50e274f1-08c4-4dd6-b21a-400f778296c1', '19f479f2-1196-4848-bdad-3643d161c45e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dca731db-a8d6-4dee-b76d-a44bee8b4412', '8e44fcf7-98d7-46f0-944b-33a64266b0dc', 'e721949b-b785-4767-9b75-ceeca9ca6784');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dca83142-3721-4bec-a101-30517adf25a4', '385740bf-7071-4a7a-a47d-1ee05d26c3ca', '8c8268f1-e34e-4586-b771-4b1b372b41b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcab4e3f-8a7e-44f1-8079-60cd85eb11f1', 'bc280c6d-2bbb-4124-ab20-3e847c8c5741', '97fdac97-4243-4167-9531-2053a5128bec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcabb75b-e705-48f6-b459-e81cb6e32690', '14a28442-c740-4693-98b7-8503448285d1', '284fe9a5-e9c2-4271-bd0e-96a25e9fbc8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcac65a1-3001-4473-8247-2df780b834b3', '6bc34846-183a-4a41-98c4-5599018f3966', 'd9ddcf6f-94db-4cd4-8703-5914b48e33cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcae1bf1-4c98-4ead-b183-0df0979084f8', '2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', '22d18f8a-325e-4f3e-b1b0-6995d05e2dd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcaf64fe-df63-4b98-87b4-20cd9cd7642b', '651568c4-0de4-40f6-ad2e-5ed061f8ee2e', '079819be-65f8-4674-a52b-4ff853db3ad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcb1476b-5e16-4e00-a2f1-5fdd82e92915', '8a32f2b2-2fc9-46f4-8969-b2f7d9a8c3a2', '3eb2e711-e7d2-4e22-9e8b-38a4c2f36ccf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcb2b6dc-9d61-4be8-9387-3ddefdbbef92', 'c116999f-bcbc-4934-b523-cbe3ec3b2f88', '9d969be7-b122-4c4c-b079-f5b1e52f1fa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcb442aa-15ab-4289-bc84-3efd0c66a7d5', 'e2f9a700-488c-4e66-8139-c1e61161c55a', '65fe923a-4559-4f7e-b30d-6516ad78344b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcb49c2a-24b8-4ca3-8534-4483ecee7901', '59ebb657-7416-47cf-84fc-6f076b5b6508', '4ddd51be-4820-448c-9310-efaabac05514');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcb5af18-1f37-4fea-b1c9-b8055e737abb', '077a9a00-f088-434c-af5a-34847e1ee6db', '1508b591-4cc2-4e9d-b979-bd6afafff689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcb8c6ec-3824-4761-a5e4-855dac389a25', '335cfb69-44c7-44c3-b84b-1f24d7075baf', '517c5197-ee9c-41cc-abfe-22073f4ea4ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcb908aa-bb7c-4072-b406-88e9a0076d88', 'f324c47d-4db8-400b-8981-76201ea53158', 'fcb2e264-8ddb-454c-bc38-012cadced260');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcb9a08a-2ff5-4017-8d3a-d000df784c09', '77e4be28-a061-4cc1-b07e-7f44d226fa77', 'b377d2e9-e5b2-4d8b-90c9-ba0543188dd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcc2fb6f-ae9a-4a6f-9713-842021ebf9f9', '4c8f7e62-ed66-4dd7-ab36-59b211d01623', '552f98da-4592-4512-a523-993f73208ecb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcc3d39d-6103-4c37-8568-e4f68063041f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'dd5a3d6e-0c6b-416b-add7-5dedc64be6dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcc4824f-a6f0-44cd-8047-f174dcf76bf2', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', 'e6b37b1c-c189-4f04-9f4b-ee61f65e8cc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcc71294-f859-4cc9-9277-5898e4ede972', '8d933a00-1d71-4b31-ac0f-71316623b54d', 'd4ea9343-c017-4723-a354-cec81cb74700');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcca752a-ebe3-44c6-a5b9-f817257be9ed', '8be65b58-239b-43da-9e7f-2e5c0fbb57fb', '504efdd4-7c71-491c-bccd-bc76705ad395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dccb078d-1554-49ec-b679-0965cfac23f4', '293af7bc-cb69-40cd-8801-08fff6230abf', 'e3c0c48e-cea6-499f-acab-7e11f87acb6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dccb41b8-7a04-4f2d-a900-5945eb31545f', '899847fa-aacb-47b2-9f47-4b75bd093d67', '9dfa6cc2-47f6-4cb3-ad12-6b974b45e947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dccd5e78-e550-44bf-bf12-ef75d668f5e8', 'c0ba7310-d064-45e8-b67c-375f652a79ce', '54b65e5c-484e-4834-9bc0-8fb7cb42056c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dccd7164-1a71-4ec0-a59e-68587bdfa57b', '0ff5a2a7-c107-4f3e-9dc8-7a9403d8e004', 'bdd29a36-6f3d-4e50-b525-819eca1b207e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcd120cd-ec53-4b2a-8a08-9807c70c0fe7', '7b69f791-e3f6-4d03-a76e-99b0a5b26c81', '35ef078f-e24c-412f-99ac-500982c56005');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcd16939-7dbc-45c6-a002-6d2d609238c9', '65ec55ef-ffab-4f2a-b8af-24a4a00a17a8', '3cc5377b-822a-4382-8cf5-49bc0d758dfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcd41228-4b47-471a-af63-bdca453add4a', 'eb1f32ac-1864-4853-b80f-d927407249d5', '1606843f-acd6-43cc-8764-e5d0ecdcf5c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcd4f9c2-931c-466a-a5d6-1884eb992a27', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '1ca7acbf-4a56-4d5d-8de4-60d39efe6628');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcd6a20b-e1b7-4155-8d04-0736bd3334a7', '13237c29-b2a3-4d34-9fa1-89977b65d3f4', 'a6bedd93-8164-44c9-9409-cbb48608110c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcd8f108-0655-4b70-84bb-131ada9d1263', '96369ba2-e13a-4ebf-846e-56de581c43e8', '4db0c0d9-4600-47eb-9df3-dfcd6dc319e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcd97ee1-cfa5-4165-b2a0-e9901f1fe60a', '3dfc0220-3cb5-4b8b-a496-f72f43af1fe8', '4c3b590e-b242-43f2-828a-3c56071e4871');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcd9c603-b3c8-4f7a-a4bd-75d7eb0ab9aa', 'f6c728f1-1edf-4136-b705-79af12011471', 'c45bd926-2b37-442c-9d10-23243454e16e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcdbba7d-8ac2-4dec-bb60-d3b7400b3dc2', '8eb99c38-bc86-4d56-8812-bf43992895ad', '8499ecdd-a321-447a-853d-09f35c2f132c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcdce0f8-3da6-423a-97f2-c9e3521d9fa8', 'e99d2916-712c-4086-8459-9d63eb91c26d', '213f6d06-d661-4186-b9ae-9c0321051c80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcdd7d95-8406-41cc-9ddd-1eb4f8c27867', '51301c77-8d0e-417c-966c-ce0bacdf8fad', '0450eae2-ca9f-4209-9980-4181f4927f31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcddd730-76b4-4fcf-bc61-fa7359db0d09', 'd7f53de6-a144-43e3-afff-88c586503380', 'f1c67ac6-1e74-4b2a-bd95-8050c35ec701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dce29294-e959-4ed8-bf71-2af67565b9f3', '07bf72fc-1f21-4a43-8474-4d17b7558769', '8004127d-f306-449d-aa26-6edde1a992d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dce49f69-232b-4197-a596-23f1c50b6154', 'aa1ede74-2e7a-4c83-8935-7518aee18763', '680f8ff9-cb29-4c9a-af48-f3b89f6138e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dce7adae-8c77-4905-aa7e-c57ec02c65fe', 'e9f62814-3a24-4307-97d1-093f1a32b91a', '8fe5a742-379d-42c1-8bce-bae53da7c6ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dceae895-e2b5-40c2-b1b9-141990577bed', '160b540d-1e9e-4d5e-b2a7-c42a88d1595d', 'c83b244a-1f8e-45c2-830c-628cb00da184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dceb52d2-9616-4ad6-8a9e-2b1201d20400', '41cf2207-eb84-4f29-9c3d-4b198d07d93e', '3843bb45-525e-480f-bd79-ad5c21d16849');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dceb6f99-d056-4ba3-bc66-6ece4ece30cb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b8f34c34-532d-4ed5-ac6d-bca67ead7bb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcedb1a2-7cb2-4529-9cac-d5a5e06a3961', '4a085d79-f55a-48a3-b308-cd86718b54d5', 'ceb0e45e-7fce-462c-a722-5ec8f7bc4e4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcee10f4-d5f2-45e6-9bc2-9eae2b3d23cf', 'bd143e13-83b9-4d5f-b4e7-74c734ee8553', '53565891-52e2-4c00-950d-87d2ecef43a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcef73e4-ef04-4bc3-8e29-05c749fdfeda', 'df4ca379-17e0-42f2-8d72-a4e7929a289b', '65ed7a3b-3e26-49c0-bde8-4ebd5fafa382');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcf17890-df5f-447b-a92c-639dcda28db4', 'c6f7a095-f6fb-4e22-9f57-28e295ca2c33', 'a2d5e9f4-68ea-4630-8ba4-cd563bd9c38b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcf22352-da7f-44a6-b29d-c248e00bf9f1', 'b2325db3-8a33-41f4-8e44-b06b0ac4aa20', 'ffa56e42-debe-4c7a-a5eb-79bf366d586e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcf298ac-f4d9-49a9-8b8e-1f269f38c388', 'a1a65c2b-fee5-47f6-bb27-6c4cc9b44173', '141aadbe-1d8e-4964-8896-e3626c0a548f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcf463ec-3207-4c35-9e3a-67cccd18b991', '7508c5a1-fccc-4352-b7a0-e606ddb0592f', '17b80a0d-4362-4ff9-ac24-1a385a79ffa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcf5c5c7-38f4-4962-a52a-55a5bebcfef7', '3bf50fda-c878-4946-8e57-687bc04390bf', 'c0cc5b00-8552-4ede-9b02-87193073da67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcf7a2b0-da63-422d-bcfb-6dd9deb80709', '038a7bbb-c729-48f0-bdea-e2683f5b27f8', '5e880bd8-1629-4f94-9be6-ffe958a84d78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcf83904-6459-4b3b-b3e3-8dad8fc43e35', 'b5d996c6-a207-4466-a5c5-c30ba296da74', 'd02868e8-499a-489d-98cb-a4de4bf6a516');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcf94a33-fa89-4a61-9df6-07a2272c05a6', 'ee61c12b-da58-4096-a6f1-14f42461346d', 'd16f44b8-cb88-4262-a82e-2ca1d2fe3a4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcfaa916-494e-4012-afdd-c2bad4c44e5c', '8a4df652-a93f-42d5-8956-06efcb0b23b7', '840e3569-7c78-4a1e-a8dc-f3a53f7eed1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcfbf47b-7d59-4489-b4ea-eb2f83408268', '06a826d1-cf1b-4052-ba08-f02a58252682', '8cfce12e-e728-4c60-8cd3-461f31cb72f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcfcd630-b9b7-4cea-bf4d-b37efdb2bc00', 'bb4814bd-8995-402b-aa5d-3834bc9abced', 'f6564e2a-a098-49b2-8526-b5eb7d2f5a3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcfee02a-f402-451d-b7e0-8ff6609eba40', 'a9610879-a378-478f-beaf-0ebb84397a9c', '9642c4b9-3fe0-4079-aff4-0738f4016e1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcff0926-baad-48fd-8e44-3759bd9af6c1', '1cb62f2c-0cdd-4038-ad32-392bde918de4', 'efa36af0-5b46-49f0-9118-f48b0a072d7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dcff6c1f-9750-47bc-a5f5-1cd12b33bdd8', '8d487384-e713-41f8-9ea7-2d0d58a5cdb6', 'bfc0e487-666f-448e-b1d9-51b42209d763');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd001194-044b-497f-8367-d68839d2ef45', '38eab6b0-7824-4de2-be49-090db3ae0180', '4af6010f-fbbb-4a4e-830b-9a927411271c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd01922c-6488-4842-9933-b0baa06fd039', 'b64bf151-5d77-4676-8812-7483eda69f55', '391bbfaf-aa18-4aef-bf04-a8924149f4ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd027740-f701-4cb1-b665-bbfca622d070', '1513e2a9-6601-44c7-8cfb-ee10ae779697', 'a7fe858c-13c3-44ef-8d1d-664cef4bf5b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd03059b-e238-4539-81cd-68cfd1a4d7c1', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '60187ef6-3de3-4136-a697-13ad450118e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0565fc-3cb7-4b0f-b440-a10526993368', '35d157bc-3117-400f-b081-765e6fe90fe5', '23ba5016-6ea3-488e-9c28-046da669ed30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd081c03-b2da-421e-8c40-8c777e3f36a4', '179a6888-94d6-4eea-8cd5-454abce2776d', 'e2fd5371-5acd-4b02-9ae5-1f4e868cdc35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd08d46e-fead-4201-940f-c4fdf5502d62', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '251c10ca-71b1-41df-8c1e-15e71d2e23ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0949af-767e-4307-89fa-a4885b0b64fd', '39998e77-9019-4201-8d0c-18b034a678a5', 'c8bdec10-3cfb-4d83-998b-42accec86b6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0af513-0965-428f-9b68-a767204372ec', 'a5bce1d5-5c41-4276-8919-b3868ad4e85d', 'd8f76c87-6dc9-45b9-bc69-074574f9e579');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0b7c99-b446-49ac-a19f-0ede4f6da691', '8bdcad5b-7198-4878-9a68-e6cb962c304b', 'ab85923c-6d81-4f7a-bae1-f6cb6d67a947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0be148-b4bb-469c-ac96-ae76792a684a', '15065a3b-3dbd-425c-a4c0-b2006eb3c02d', 'ef365c95-dc6f-48e3-a2b1-a9de8c9cd076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0c2404-6611-4379-8960-ee2b204ca512', 'd573d63e-3532-4dc7-8a19-2863077598cb', '5093ce2f-afae-4e3a-adde-905d5710134c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0c6697-ff5b-4b5a-8f25-0c5e86d9a94d', 'd169e435-e8fc-42f3-b61b-cdd4361c7269', '52b9eb5d-0415-42f9-8909-f6cd0dc9a114');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0d09eb-8a67-472f-8c9a-929959c11bc8', 'd40bc9d3-c77c-4fde-a1e1-8beb5419f40d', '109b8155-9bdf-4b64-a95b-f6500246a7c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0d390f-148d-4f0a-a514-db515ff1f71c', '05f5d19a-5a15-4f00-85b2-ac6a8f117cd2', '66d58e9c-7fbb-4524-8e16-91f7c8fde885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0dc9f1-377d-43e0-a4ad-e0247afb6039', 'e1846477-02f1-42f6-b9f3-a40aabc4b3ba', '719af040-ce56-411c-adfc-a3d144c4f10d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd0fd9ac-a6b6-4642-a2da-e464da21e25b', '1236310a-984d-4e74-a63e-4bfb1ba2a676', '5c0dc48d-22c6-4a3c-a5f3-c255f0ea52b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd117d87-9b2f-47ec-9b79-fbf659beaed4', 'a5bb9304-2c19-4c36-9352-4214628c3be4', '8b90038f-2ff2-4daa-a1b2-ef891ffd1b0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd133812-fb2a-4b82-9d57-0615cbb620c4', '800884e8-f6b4-451e-b51a-6e6d36b87970', 'ccfcbc56-6eb5-42c9-a046-0a82593ca1c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd13661f-384e-40bc-9a29-94b228ad9ee1', '776bd166-0b11-48c7-864a-19d3743273a9', '2b1ef48c-2e85-48b0-ae17-1065a662315b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd17dbc4-b92e-404c-b0d4-876a8f4f0818', '48a50204-1c02-4606-9c90-41bc782ab437', '701c94ea-3e43-40d0-895a-9b865fd0dcf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd18540f-9979-4ce4-8e7b-71cb0049c1f4', '09db0984-c651-4110-b318-d159fce78492', '4625b724-dff9-4431-b7bf-d9140310a6c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd19c34c-69a7-4923-8ff0-134c33f5a968', '3894fcee-3f78-456a-8631-7336f5de3d8b', 'cf93509c-ad95-4674-a369-fb185e1a2314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd1aa507-c7a5-4f8b-bf55-4a9a723689e9', '77178599-65ab-4338-9915-7f22641fb31a', 'b51a1844-8a23-4a07-976a-235831492b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd1d5f2a-9e81-4530-a470-6fd7f2578872', '707bf033-a5cc-4493-9b83-5e55ef3d560f', '1a059297-0d79-400a-96e8-c46ef481d3f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd1e2080-3f99-4df9-8b19-c14cb2a20955', 'ca251354-1c63-49cc-8a0b-77d0c7131731', '1e3725ea-529c-48f2-adc3-0121e979749b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd1efb08-320b-411d-96a1-4d401c1e0c7c', 'ac15ee28-da96-4cc8-a1bc-e30bfbe8541c', '04ae5e48-61bb-462c-a7db-8b817542a072');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd2098b2-2094-478b-9055-6aa32cfa691c', 'b75421ec-309f-40a7-a4fe-507215a9d9d1', 'dca5d82d-717d-413c-bab9-8422a60d65ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd2277f5-549e-4996-88bd-77919d385a62', 'd67de1a3-3580-4545-bfcc-3db4276ca6de', 'f50e13b4-f596-4878-b9ea-745da10c4056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd22b405-da4f-4329-a1a8-402721aff597', 'c982e7e1-d06f-4de1-acc0-83a0fbc6c03e', 'c7488831-8f63-4cde-b393-f4c391c5b596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd25fa1a-6358-4212-a1df-c96eb40147b2', '0b796b5d-af1d-4eda-8a19-88226d77aec5', '8f3a9a6d-71a5-4800-8e1d-2d9d2cf71022');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd277c7a-08f9-4b55-9bdf-a1da2bbce33d', '84dcec91-ac9b-47dc-bc11-58ba23fb22c5', '43a42f82-068f-4af2-9e21-0affff1ba046');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd281e11-7380-41f4-86f8-535062810eac', 'b793c7d3-5cb8-4887-a2a8-cf3d9ddb1833', 'd653cf4d-5d6f-40c6-b369-926aa1e1f673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd284e50-0eac-41b2-a06b-d521ff4000e9', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', '13e18620-d715-4a3e-aef5-1c325b590156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd2889dd-fc29-4f1c-9b74-628db17381c8', '16807392-0580-4476-99f3-6ac5db57c6ec', 'bf9abd8d-3c3d-462d-9eed-06d3856112f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd2e0186-23df-4401-809e-d59821cd7e8c', 'cfcb054a-f85c-4896-99ae-d682c3c3e7bc', 'a5c47930-f13f-4711-8054-1b5a6793fe0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd32a19b-4dd3-484d-ab8d-b96bb1a6a0e1', '00dd02c2-b0f6-47e1-9f21-a339d1188921', '13dcf8da-3190-4689-8db6-2193040fec61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd3380cb-015b-4fea-9345-d3a3b8025631', 'dfcc9abf-a0f0-42c1-9490-80d7aa6376c6', '99836f88-85a0-4d38-93f4-796fb55d4fab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd3405b9-d3fd-4e2f-bca4-5ac778d9c37c', '09cb156b-97db-4a9b-8bef-b43c9da80051', '5ca5a72d-8c89-43cc-a682-9a3314a7fb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd3632a2-56ed-4c62-bfb8-9c1d27e0dfb5', '80bff2bb-2de0-4463-9c62-35dc9948b2b2', 'd7100fc2-9fee-49e0-87d7-51fe6ad32de2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd36ceac-930e-4da7-bde2-ae946a16fcd7', 'c0471617-bef4-4ae4-8729-5fe982d774ef', 'a47eb830-e0c8-4e34-b73d-185fb95bf084');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd37d5dc-9959-4229-9bb6-6d75dae7b722', 'd2705300-a3b3-45ac-99a1-910ab7691ea0', 'fa5cae40-a533-4d17-af7e-e4cc2898b47e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd381051-c85f-4e7b-9b89-fa101e5b4e30', '26053a8e-1529-4f39-b010-f89a196e183c', '8fda1df4-62bd-40f6-a59f-036be4b94c62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd39c3d8-63bb-4ec9-a025-77cec9ffc35b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0aa1e36e-a852-4ee4-885c-3c0ed47d8f66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd3f15e8-b3f0-4200-b2df-d9eeb52b033d', '3f68d8df-69eb-4014-961c-659e5f69e984', '572c4d52-09e5-4108-8787-59858de1bfff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd3f95c8-d499-4af8-b8a3-5946f07581ad', '49293b80-6166-4ce6-bd90-5592f6bc8a39', '094cb38c-ba46-4b42-b688-52b3984b22d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd4088a0-3a12-47f9-b28b-3bcd641d7e5d', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '4e182ebe-eec6-4655-8988-fb50dcd6dd75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd41e3a0-3047-423b-9c62-b51333b3a1f8', '9907558c-4a9a-4b69-a562-0c871c922593', 'c96d0b6d-1d1e-4963-a33a-16fc9b044c10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd42f129-6ae9-4fa9-bb4a-9f69eb76e008', 'b77a6083-890b-4c4c-9d3a-9573482de46c', 'b819fc96-a669-4d39-9207-317a7e91810c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd439c62-53d9-497b-8275-85b453a8a469', 'b9ae1466-0642-4d9a-bdbe-06e2d0bb2b30', 'cc9d2a67-48bf-45e6-91c3-2756de9d12d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd47d241-3ca7-4553-93f8-8adc76ceb642', 'b8784e78-b8c2-4382-8dcf-31ae6692cc6d', '00a00ad6-56f4-4755-8ece-631466e70019');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd48d942-1e38-42b7-81e3-c42f707a1c72', '8fd2024e-ae05-448f-aaba-496aa28c33db', 'da1cd704-a559-48e3-9de6-e698653223c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd4a48cc-1005-4dc9-940f-b3c6275f13d1', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'fd77080f-f7d4-4f58-b4bf-89e3c0023766');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd4a619e-36ba-46f6-b941-2ec6a5d8120e', '601da8ae-b6f3-4e34-a308-eb3134051253', '035a164d-5e94-4a22-972a-e53b448ad545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd4c022e-1021-47f7-8d57-e65053dd5b6a', '7fa16924-78b8-4c0e-8dcb-ea8b29ea417f', 'f1dbcd34-c5c6-4c16-b1df-6f7385f38215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd4d094b-3027-4293-9788-0bfbc9ff5ccb', '8e402a11-43f2-4dc8-9d24-a583316aa428', 'e0a26313-2292-4655-a188-f9d5ca92e520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd4d485d-8e36-4d12-a03c-4aaf307bac29', '11afbd6b-ae6f-430d-a16a-000824ff1e56', 'a5572c20-7803-436f-abbd-0ab34ab861e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd4e171b-6604-4123-b613-80ee914ce489', '91671fd8-f90f-40e4-b7e1-b4820e54a310', 'a798a1cd-db25-4a4a-8540-5c06d1daef31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd4fa75a-897c-4228-8b1f-342e77e06447', '460af096-c71e-4add-ac42-04d610813e98', '5b161949-fd50-446a-9aa6-5ab9212dc429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd50c404-38cc-4968-80ad-d628f306454b', '4bb54ec1-0d87-4c78-97b2-7cb505d031f1', '963ecfb9-c3af-4d03-955a-7ed7f2550c42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd512c2a-ecd1-4d73-b317-1b8804966dfe', 'c9427d3c-5a28-409b-90bb-3a5de827b401', '35ad849b-4607-4aed-b95c-42686669cb89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd521ba4-7dc8-4a2a-9fc2-56ca61f54389', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', 'cc8aebd9-449a-47b9-80fb-819fd44f1dfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd535001-a4d3-4cdd-a738-6277459d6405', 'c9d023c3-19a3-46f3-8e29-30cf30455527', 'cde4a229-eec1-473a-8f79-08b2eafc0157');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd559904-a077-4ff8-aeba-b05be755c5eb', '592fdd63-fa15-47b9-8e4f-e64838c998fb', '3478de40-c3db-4beb-b83b-46ba335189d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd56a89b-c8cc-4579-b584-c315e140d089', '10209418-2f61-4828-ad38-eba7119278ea', '4b6ea437-e46c-4ef6-9e15-a5ba97e7599e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd57aef5-99b4-485b-90ca-82af276e4f35', '520ab29f-abc7-4c6d-a16a-9bda4cc3adee', '3c13b087-dc7d-4af9-b998-9514ab824736');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd5b88b6-18d9-44dc-aa1b-62e7f3e38b31', 'd9a21235-678f-464b-aff2-b1fb515ecca8', '94488e76-1d9d-4803-94bd-fc9deced0086');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd5cdbf1-169a-4638-bf54-6e01b0a98a62', '28aa4d2f-66f5-4c28-9de1-6988106e6393', 'af58e9b1-e0bb-4375-8f45-2e74c825553e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd5d98de-4418-4f6d-ac55-6a6b81b05740', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'bf75595c-65e2-4267-b69f-c5e3de6b42db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd5edfa8-62ab-4954-8562-b6d127efac59', 'e19e9d1a-91e1-4688-b8c8-b8985672b5d8', '138373bd-7089-4547-a4e5-71cf3a1e49c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd6071d8-47cc-4067-8b81-cefaaae8844f', '62b89dd7-e170-47e7-9c3e-842231964956', 'e2e9cff4-6b75-4f40-8d00-4558e5c41421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd612f68-ef50-4213-98f5-009d28c96dda', 'e441bd7e-828a-4330-93d3-7dd204e561c9', '85b84020-a7af-409e-89f3-1fea7265124c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd63a6ef-4d5a-427c-a5bc-95f78104c97c', '4e48325a-bec5-42f8-a7cd-636a2a3343c2', '1e6d632e-61b6-4c11-8f32-e8037af4d1c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd63fe5e-8f4c-44dd-9949-81b595035a31', 'ba91a274-d6d2-4c99-8038-84d416ff240b', 'e9ec8809-c369-439d-a946-64ef482ad03c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd660c8d-dc8f-43de-8e6c-43d40f335012', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', '48e3d7a7-0f70-425c-8667-8aac972b797c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd6632cd-251e-4ce4-a692-ca6f566cabdf', 'aeec5659-d0f1-4d21-85d7-4310872d4d3d', 'caaff007-3656-448b-8e52-3c696c3e626a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd68e0ce-1a5f-4397-a6ea-818a27fde236', '05ec6b29-c0d8-4b85-b962-c49083c3f8e0', 'ce3352a8-2b30-4c7a-9223-41163cb04cec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd69ff37-1f89-4d6e-8d2c-7de9cba751a2', '133d2f7a-a172-4312-94cd-4d6c22607b28', 'cb1188cb-c1e3-453f-9856-bdcb0901e710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd6d724f-afcb-44b6-a40d-9aadbe3164e4', '74213ad3-7b60-40af-ba7d-5b139e8402df', '9d3d67ce-916f-4888-bab9-f5bf829b76df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd6dfc6a-5eac-4000-acbe-5c17a3c2e11c', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', 'bb130237-6d25-40f5-bf53-a1316f5f572a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd6e2d3b-044d-4a9e-98be-75579a29e618', 'fb2bb2b9-4c58-424d-a374-3a7bdc7e8911', '60a27287-fa21-43fd-a15b-6d550d10a124');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd6f6bd3-a59f-452d-9e40-f4badefca36c', '518923d9-5ce5-40f0-a7e6-b0c7d0125a4c', '5a391840-986a-4824-a88e-72ba02a18c69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd6f73da-3e2e-41a2-983e-d3ae18164ae5', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', 'b32ed4de-ec94-454b-99b9-47da4a68941b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd70fb49-b60c-4375-8813-9221bc809d89', 'bd4328e4-3cf9-4925-af4d-6440345b9452', '12c7146d-6ee3-4337-833c-c35b64776e55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd712390-f7b7-4410-bf6c-9fec28e4e09b', '6b9182b1-39f4-40df-bf10-98588f493920', '33195baa-809b-48cc-b96a-72f41bd90bcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd71e265-4c4d-430e-b118-ad1dfcd93ec6', '9c01509b-483a-4084-8eb3-42ec14226844', 'c5b7ec68-afbd-4318-baec-c6052a809d85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd743bc6-31eb-41de-90c2-9a9e911cb135', '2abe4873-f059-4b10-9f29-9f7d882cb07e', '616ef37c-b081-4bde-83ce-5be79a8a6bcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd762718-1680-48e5-8a6a-a619041c2318', 'e154de6d-cff8-4702-8d92-e2ce1900a5b5', 'c0e09fd7-aae6-41a2-a655-243281e1bb6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd77cf3d-9f56-463c-977a-f27627123974', 'af4df1f9-d835-4586-8813-8fe48245df17', 'df76b901-b16b-4649-afea-1749161a166b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd79d885-6c2c-40ba-802f-6c2202a566ca', 'f2a458a6-f744-4172-a7c0-298bb7ee5316', 'fb77f767-2837-4c80-9722-fb8cb8140b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd7aae23-66ce-4f41-8f6b-0ee55bcfa30f', '1b0aff79-df51-42e2-8a0e-47641fb4732a', 'c60d20e2-4cfe-46aa-b7f0-38198dae9ae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd7b1735-bb3c-4d2d-934a-745cdaf66c8a', '93bd13bc-7f98-49ae-9f51-9b1f6fbd57de', '58cf823e-3c13-4703-9cf8-7aa859e85c2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd7bb056-5222-4d21-872b-97bbadbbcbc4', '61d7fbf4-63fb-44ae-bfc8-beab04b81908', '5ff9fbe2-15d1-4366-a2e8-272a6628609a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd7da04c-5541-4faf-b82d-a4d9f2c140e6', '3e4e126e-4c33-4d14-90ce-0293b6dd4fe2', 'ee8724a2-6206-423e-b3e4-4b9ecaf872d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd7e45cc-668e-45dd-b5cc-80ab16afefd8', '05e7a34b-0d68-4e7a-a978-a6c3663c2f42', 'a2222927-363f-44c3-8b29-0bc021b24fe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd808344-8d59-4cec-89dc-b2420f6a7219', 'a61149d1-87c1-44ba-a08c-b03e4d9897f9', 'ff4f3487-5d3b-4db0-bdf4-a3112da90ff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd8499ea-9484-475f-9d27-0736bc19503d', '474b4ef4-828f-48d4-be70-1d8c4fe9bc13', 'a66386f2-5b1b-4d91-9751-eae0ea5c76a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd849f70-88a1-4ea2-b8a4-0306876a741a', '685a7402-99ae-4286-964d-09e4bd9103cc', 'f96b29fb-9b5b-4578-8fab-ba9af4981a6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd8a2783-aa85-4112-ac3a-c07bc331da4d', '3e507922-9076-4743-887d-cf13d71265f6', 'b12a24dd-adba-46a6-8cec-4f2df1d2281b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd8a4875-2c0d-425b-a29f-9ed7623d4295', '84dd76e2-401c-440e-b8f9-2044cf40f6ce', '363b6eea-fc3b-422e-be44-a69efe337f29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd8df14a-8dbd-4e9a-a07f-1cee8b44eb2e', '53ec2219-3f36-42a3-836e-9351f58be62a', 'af7a5df8-d5c9-41aa-98e1-2d9bb9c831c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd8edb0b-5509-470b-be1e-d1fa5b783c9e', '50d0edc2-e729-4f99-a161-57983aef2d03', '3cb48de3-f82c-464b-9625-1b1642650d4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd8f1c5a-afa9-4d05-b0a9-f74f2c2e5687', 'fd85f2e2-bcf0-489f-b093-28995d17aee8', '34464e19-7bb3-4eda-82c0-00b8519773ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd90c9c3-48cb-4f2f-8fc7-db1d4c4ac515', '4a795bb6-a50f-4fa1-a31d-6769bbe8b93a', '3ee12327-c800-44d0-8ec6-77a0e5f97441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd965c4b-773d-4aa7-94d0-82f7b62a0a8c', '676bbf42-6cce-4764-80aa-aa60e5880308', 'f8e716be-391d-4854-9cd6-3471a1252547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd96eba6-6b48-4e32-baa5-0e92f51fb9c9', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '3d546b92-4709-4688-8e9f-6e3884e23d45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd981252-71ba-42dc-beeb-e5b1ef79a19d', '898c8146-3b8a-4428-b901-4b479706da1b', 'd52014da-f6be-49f1-9175-ad71d2d25811');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd987834-3211-44ef-82e9-515d306340e1', 'b6953acb-8eb5-48d4-8892-86bcd69b34a2', '46f6c42c-f9a9-4924-af70-ebc6e9d162d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd999e85-b489-4d40-aa1f-487e86b3b8f0', 'fed3107b-f196-4f66-a164-9f3084a2219a', '0809d40e-1b29-44b5-a28b-dea476b06e7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd9c435f-0464-4c77-bcaf-4fdb902cdfc9', '3504cf52-271c-47bf-952b-0652ada3c1c0', '00a7e4ac-7366-4120-ab6a-54131bdd8c97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd9cb76f-5331-4b6a-9f9f-f211dd63a575', 'dfde5053-366a-4480-961f-d1a2c77835ac', '5791d6a1-5775-40be-8971-0908eaef6444');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd9d93e8-e9d8-44ed-b703-c8c9de311d90', 'f38818ee-b5c1-499d-a476-4db0585f79e5', '2d128794-687a-4692-9791-c99dbd3afd36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd9e3c3f-1a2a-4c70-acfc-c74b18f29497', 'b0502e8a-3a84-4b2e-b616-9c75e23bcec9', '5c4a9e33-771e-46a8-b780-34fea130aa5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dd9f4150-1b65-4702-86d1-c8e76ef0e62f', '0caef5f2-f50e-4143-a8bc-de963c865ba5', '5b94f5c9-7be1-4ce8-94a4-5e00c5a285ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dda27d80-4b65-4715-993b-c31bf6f325c0', '73349a82-02a6-4a65-b1fc-30f171575009', '56e27d55-5a12-40cf-9cfb-98ccd87f385d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dda4f918-9e3e-4df7-ae37-6bc696161d6c', '0a217340-ac24-439b-aa96-2cf901bc8020', '2d418fb5-56a9-4d78-801b-0ed75d5610c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dda788c7-c4b2-4fab-948b-667370ac7584', '6a1281ea-d303-41fb-8c85-8f997383b5cc', 'f1def2ec-2947-491b-948c-2a92eede7b99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dda90b03-ad09-4c11-a3ba-1957c930e2d1', '09672a7c-e5ce-4677-be4d-63302b43ec49', '57174804-4808-4698-89ab-059e9e5e5052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddaa18ac-967e-4385-9a89-f6dd1aba73cc', 'ecaafe35-1de9-4aeb-b2d1-cd0892c51c9d', '182b3b54-8653-452a-a86e-8b30dfe9e422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddad3bb8-a2bc-44e6-9927-aec0fa5b8d20', '0f32c46c-3310-4126-a933-7c506a51ca97', '355db310-9ffb-4867-8dce-53b407724075');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddaf245f-7940-4ed0-b14c-824abcb5cb40', '5ce0141d-3be9-4a33-9a90-08d977174944', 'c6260556-e5c2-4c0d-ba75-4a5df39f9003');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddaf6b0b-d48d-4d20-a722-f90b276aabf7', 'aebba361-18c7-4ce8-9e9a-d88a53b35728', '2bf42472-08b2-484d-b67f-043f5a90573f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddb116d9-e9c3-4ed6-8dbe-d7717d06b3c6', 'bde7fe5a-9e33-4108-bf48-e495846b5bee', '5c8017ad-f0b0-46c9-8527-f184143f6c55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddb41264-8c3b-4e0b-a363-fa0b83c9acab', 'c4448fd2-f0d1-49d4-86b4-c752db6c881b', '9eb6683d-1bb7-473e-bc1b-52e7c9fe8748');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddb412ec-d64e-45e9-b8be-e7d478ea86eb', 'f36833ff-d90b-49a7-bed7-7d430e56625d', '40f00a5f-f231-4c7e-8f6f-ac754009a00f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddb587fd-1642-490a-a3a8-5e171dbe6366', '8f404677-7617-4010-9147-09c9635e985b', 'ba180b3e-683c-4c0c-a790-fb04faaa36bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddb6ef51-ec2f-44d5-b56b-777b27710e52', '9c29f707-864d-44e9-a2f9-0d957c833ee4', '0030fa67-3f4b-4f19-97b6-f33be8fbedb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddb7dd28-9880-4658-83e4-64507c19596f', '88f13922-e06f-4732-a76a-0ddd55493001', '27958b1e-f9b4-47b0-9f7e-c612f63e2221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddb8618f-2887-4c7f-975b-f7310117487b', '2299fa16-1753-461d-8672-8515e1129ae1', '3fc279df-f787-4a71-b2d6-4825842dc7f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddbaf39b-1b52-4f9a-a671-7d8ee3bc5443', '94ec155a-0859-4104-9e7c-d4046325e31b', 'c912a6f2-b992-48ab-bd3c-3cc66801e460');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddbb7534-0253-49d1-8860-ec7ac9791206', 'b7111a29-776d-471a-a66f-9b7f83d5bcab', '65aa83b8-9ddf-4382-8cfc-253cdf144144');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddbd0a6a-e550-424c-8060-639c45710d1f', 'cd57eee5-3ee7-4a2e-a28e-68483a5b869e', '2a687383-c5c5-4ba4-823a-bea20df9a547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddbd2148-3364-462a-b81e-7b620c2f89b7', '890cdd86-2eb1-4a38-83fc-28302f802049', 'd9d96e52-f2f9-49fd-a350-ae069b824b18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddbe3375-9644-4cb1-b901-aaf9861fcc9f', '23463eae-3fb7-43cf-b497-219e28a2d89f', 'aa860acc-f609-4876-85ab-557ebe3a7689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddbf4cf5-61ba-4100-bb00-7e81165b5479', 'eb1e7c6c-4bc6-4eb6-a89b-d6809baeb17f', '351df7b7-c39b-44e3-9d66-5a0df5ba6d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddc16b4d-ca91-4afd-8ced-95984cc40762', '5d172062-cb05-49fb-9607-87aa3ffeb991', 'cadbc52b-8e68-4b13-a198-dc68b0100a84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddc205dd-0110-4c61-a4bf-12986e4476c1', '581284c9-5e0c-46ba-b56b-02dcae285809', '2b626083-abba-46c8-a0e2-75910606fa42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddc4020c-7a99-486f-932d-b6daecb5886f', '0fd42752-b53e-48e1-a020-ed592a6cce6f', '76feb783-3157-47e9-856d-b73182e87fec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddc4dac2-3ec1-4eb9-b603-98a1bb378185', '0f1f4a26-f6d2-4e4f-bc99-42dafa1b4e38', 'ab3ced25-b0c2-45c4-9379-0ee10d82c35f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddc6b399-9fe6-4183-8d1f-552a1c796ee0', 'c30d5de0-7890-4ad0-9aaa-6babfec3e531', '01d8c2ac-0391-4403-a490-d8f829e29be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddc87cd7-0311-4eb5-b8f1-81882970f937', 'b77a6083-890b-4c4c-9d3a-9573482de46c', 'cdab578d-f19e-4487-85b9-766e8a02f01e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddc9f647-c083-4c65-bf7e-bdd095a87314', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4953cf8c-d5ca-4404-91a9-487bffdf3334');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddcb5b08-447d-49e2-8ea5-0350a08f5078', '3ae6d8e2-af56-4388-8f0b-c103ffb9595f', '0e09a425-a44d-4458-8e14-6cd2365b9e6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddcb91f6-15bb-4fd4-bedd-d54b09601c5f', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '746fcc2f-fd69-48ad-a658-2d72bf9b3a71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddce44a8-ee06-419c-83bc-6acb9944ab53', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '09e15e8d-959f-41fc-b09a-ef8be5cadade');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddced302-4725-4730-87ec-bbaf039ddfdf', '109cfe01-e59c-4b2c-9109-4caf1cd90e1d', '84ea7959-027c-4c82-a48a-fff1bb6f40cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddcf24e0-426b-49a5-89ab-c0ea58bbfd92', '5bc5c626-d106-4e38-bcbb-b26a7ca27ceb', 'b27f5a00-b36a-4258-8a4d-104139a7d771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddd04086-7071-4ca7-8326-c0ce9bc99675', 'd5c14c53-c8ac-4f2b-84bf-08b27d34313d', '03cfeb89-d25d-4d1a-a7ca-b7d4989a7b45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddd538bf-b1a2-4cfa-930d-69c0a21da1d9', '1206f38a-767f-4007-b720-52c1d8beafc8', '2137d338-8cef-4368-8fc4-118967c487d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddd53df3-26d4-467a-8d8d-b1a93372ce0a', '8d229182-c83c-4c82-82b9-03c3e1297eb5', 'e00557da-d96d-4948-82cc-4196053faa5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddd5678b-b06a-4c0d-9a5c-e67c055f5ef6', 'b80db9ca-b627-471c-9b25-810365b7deb6', '4ba4aa50-adc7-4f3e-87b9-e8be4160810b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddd72728-f5d5-466d-b1eb-9b740781ae12', 'd235192e-1bab-4a21-93ad-0bc08bbf7f77', 'bc42190a-73fc-4e40-81a3-663f9aaa9a0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddd9bddf-ad71-43a6-8692-f283cc5f6273', '4a069b6a-0e5e-4f4a-8b80-99853ace3d13', '118e285c-fea6-4621-8de1-4e8200aa22ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dddffc94-a8e1-4ee7-9466-9713cb9b0804', '04c42e0a-d417-426f-a38f-10761022726d', '5159a61b-e090-47cb-a507-6c035860b8e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dde105d9-678f-4d58-a7c2-505e860f8d22', '8f577dac-0e46-4580-8620-76a7871f5b53', 'bd85d503-9517-462e-9a27-e4b2c2f30433');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dde3f70b-ca1a-47df-b820-433c0d078726', 'd3a8a25b-3e2b-4bcd-baa7-fdcf31f2a2c1', 'bc9be3fb-4a78-4558-be66-fdec9ad9a0b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dde49c25-7e01-4dc4-8dd8-7ed856e021f6', '3e21f2ab-7e68-4a8a-9b46-dcb1cec94600', 'e828b415-bbfe-43a1-a3d4-beb18418245b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dde4d857-3d91-411f-bc39-40465281d366', '52be5a73-6482-4560-8cbe-233ed45a5aed', '0a88b6f2-efb3-4438-91f2-7055e08ff931');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dde4e222-7bf5-42c4-9baf-d63d0ad5e4a3', '263a2287-1b82-418e-ac28-91da3c527656', 'da2449e6-a325-49d4-a9a4-d737979077ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dde6d8b5-29cd-464d-a2cd-3709523c1ba3', 'fda1d76d-99a9-4269-bc00-4fb12c6d9ce8', 'ea1068b8-e114-428c-a25f-3da74648b0a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dde75d52-edce-43cb-a6b1-0999be3da7be', '29f0bbb4-492a-4101-9791-711e5a28547b', 'b7d9d77b-1752-4817-a42b-50f38fc9cd07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dde9ad21-1623-43b2-8ab5-6e2ae9b229ac', '286674dd-fa14-4af6-966d-01ec0f60fcd0', 'b0d4d01c-d99e-4441-95f5-44ffa736a282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dde9e475-138e-4229-a0a4-49bb277bbc3b', '89fe3346-669e-488e-90ae-fa6929aa66b0', '4f5f64ff-ff30-40aa-84ed-6157bd318d82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddec92d3-206a-4db9-a162-ce78a72b441a', '1a931039-a5b3-41ab-bf13-c0a3cedd52b4', 'bc78bf1a-0002-486d-88a0-96f9e440c74e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddf0108e-d8c8-49dd-bc94-fd5c0697f6a5', '66d79931-4747-4ed1-bbe2-93f6c2390d2e', '13cf2dff-5245-40a4-b62a-1d98675b0099');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddf0cccb-ca6c-4680-b7b5-09e881aa76d0', '1bd49d5f-5a60-4974-a358-b3bb95d32863', '42f27798-3563-4336-bf19-b54993ffca27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddf2b425-7136-4bb6-95d9-644753057437', '7c95d58c-bfec-4d31-b9cf-d1e78e916ab6', '0777083e-9863-495f-aa72-7e313ac901be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddf3e0c4-62cd-48bd-af02-3c72f8bc6409', '597b085b-a04b-45ad-bfc4-408e63212dcd', '386c25ea-553e-41d0-b087-b98bb7aa87b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddf5d6c6-263f-44af-9d1c-c6258d3067f5', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '72c91e9e-e525-4452-876e-078b605f2f88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddf7ee48-95dd-4af0-8e27-0febc7558a98', 'ee924285-1c95-45e6-bdaa-c569f0469483', 'bd883b11-5a97-4e81-ba0a-56aa605cbdeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddf7f045-8119-47f8-8ffb-2b6aecc72ddd', '16adc47a-8bef-4e93-ae48-29cae168d662', 'a72fbe6b-a4e2-4d45-ae84-2efc37e5ee62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddfd7b7c-47e2-4b65-bbdc-f51b2ec12def', 'b2bc7565-7d81-4f06-8bdc-3b5e9d7e34cb', 'ab204a24-3a98-4925-9546-acc71bbf5eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddff85e4-2126-4513-bec3-93d51395cd53', '48ee679c-185f-4c0b-ad8d-a27cbcef4dde', '39b70106-c093-42fe-b3e2-fe1309bd24b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ddffe43a-d876-40d1-8525-5d854d910613', '4a1f804e-9189-47e8-aaee-cf68f7e1532b', '394279f5-3983-44e8-af41-25f46b0ad402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de00ffe2-d556-411f-9c85-da328e570548', '3153b7cd-0817-4fa9-87ee-e47775f56a34', '0bcef373-beca-4c84-8da7-192b04c5a38f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de011169-645b-4797-94f1-1aa444342ebd', '2a0e67a7-aaa8-4ed4-9279-1302d96ccd72', '1f0aa6a6-ef11-4eb5-accd-e243d1ef7698');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de029e2c-5930-4226-b158-aeb539948399', 'd6d00b75-3cbf-4c72-a4e7-ae02d18b6cf9', '9c10fe60-68d9-4258-a940-f272d53964dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de080cef-42c8-4a66-ae13-d2b6f26af079', 'a4ef9e84-de26-447f-9351-f74dfce5e22e', 'adcef805-ca83-4613-b30c-6ef4422e4c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de093df1-a962-410f-afe5-2d74a334e1ed', '51a93f0c-b966-4fee-8bec-4ac2f1a07779', 'd3fdfedc-b81c-4ef7-be82-d1b7bb4539d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de0a1b3c-c7ca-494a-b6af-f2759fc0cff4', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '783d5bd1-cfe3-42a0-be99-b4094a0da00c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de0a3192-bb4e-4766-843e-c3fbbd4079df', 'ecfa4a72-9e9e-4727-a152-e3674f5628ea', 'b6d631e6-1943-4d74-a1b8-4eb6b241722c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de0c6b1e-21bb-4c85-a413-37d5f209ba01', '63650674-a727-489d-8584-e83ddc722e03', 'f14c7cc2-7c95-4323-bfa2-e06ea1b241dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de0f827b-68f4-4625-b2c9-53f6f0d0a408', '9f6de23a-a282-457c-ac13-a8d69882d19f', 'bb129826-de2d-42ac-89a6-cc18ae4e573b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de0f9e14-1bf3-4f2e-af68-453a0c85efb3', '0b84fc07-9c40-4be8-aded-7369611458a5', '9994f6b6-af8c-4f3f-af36-3e8aba0a8038');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de1171de-d584-4d9c-a8fa-454e641a7b0c', 'e2f9a700-488c-4e66-8139-c1e61161c55a', '35b52651-872f-4b23-8865-4ccb8351a9b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de120035-4d95-4b49-9f04-8da0cface3f7', 'f6ec5374-437f-408f-9e9b-3a01caa361bf', 'e4cdebe5-95b6-4be2-bc66-5d0b26d06a0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de13ad36-1964-41ae-bfb2-2cfac1d9c250', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '6622abef-8138-4d96-ad16-cdef73a7bbb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de14c875-c931-4097-9089-0275b1502060', 'ced88aed-5739-4904-9fec-b8cc45c48006', '3fde6cdf-266d-4375-8c6d-dd64a3b0817e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de151d82-62f9-4d05-a2c4-6bbca8888ab9', '715cf421-a3c0-4f99-9132-1c3a7fe26360', '8ebc1ea4-cdf0-4bee-b767-d369f31b830c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de1e0042-1d53-497b-849b-9c00d190bc7d', 'f11b5e5d-42cb-4993-8ee5-b92713af9414', 'a2959df6-a3d7-4da1-8ba5-d09e3505a6ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de1f1d7a-23ef-458d-869f-c5da3951a806', 'd8ec60b6-6387-4b4f-adbc-0aa85ce90a33', '4bab2748-d2bb-448b-971f-f6c3f9d5b98f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de204074-90b9-4c12-bfc5-e620f219f9bf', 'eba9d6bb-72a7-46be-82be-cfaec562197e', '3b76aabf-d0e8-4a2c-956b-b60b7d8466e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de22b6dd-2325-4e68-b0f8-46e949ce34d7', '749e2cd1-70f4-4770-8b6a-161ddb6c0101', 'e769691b-776a-46b1-9ff9-ff2e98a83f16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de2306d2-21b3-4f25-bc7d-f9cbf365133e', 'f208f620-3cb4-4dfb-9175-f4bf90fca49f', '1de8d9d6-183d-4734-aa2b-ba1cfb737784');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de240a3f-79e8-4379-bbf9-4c3397a8f9c4', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', 'be5dd0fe-749b-430f-af23-8d48302695c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de2536cc-d5c9-4e19-9c77-15bcecf2e7e8', '366f21bf-0195-4340-a64d-98cf1bd83df0', '33e13326-7a8a-48e0-a722-14c253988b03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de2b6ce9-33fd-41db-afba-c8922c98a59d', '79ea4543-4149-4668-b4a4-3ffb30e3f9c6', '75abc125-b93e-4c7c-99a3-41bfcd0d4a7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de2cee0c-a426-446a-b7da-14ba6f5f9756', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '72a87a3f-1a73-418f-9654-6a579551d72c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de2ee4ce-e154-44ee-89b3-b19e8f46670d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9a8c2121-fe71-4459-90d0-e75cc2556d33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de33e177-62b2-49c9-bc6b-3ef3f13fbb20', '7d3df8b0-8653-4495-a3a3-a800ec44acad', '57e37922-8dfa-4825-b857-ccd03cd3a7e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de3651b6-183e-408b-aba2-35fe263c6e3d', 'e26c3a0a-db2c-46aa-8d25-aa71d9051477', '0f31ca9c-96ad-4ee0-ad87-acfe181d628f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de370113-30ee-4fb1-801f-f33cd504fa4d', '8a14c79e-0662-4b77-a751-a596c02ce02e', '448d134f-6b88-41f8-a958-10d36d5497d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de3a889c-58d6-47c4-aec3-0e0a90610499', '0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', '2077d587-41c8-4e2d-8e32-cada70c12c63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de3b03fd-7d32-4e4d-b5a5-706591c11597', 'b0342654-9219-4399-8b0a-9d32a577b204', '1d22f6d2-4a3b-488f-a8f4-1407d4fafabf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de42226c-ff03-4ecf-87f4-328c95b0e231', '9f9d6e5b-bb05-4b6d-bb80-2faf77fcefda', 'd6a04d15-a3d4-4bfe-9437-38f1f252d1df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de4482e0-53bd-41b9-af8b-0673c3937c5d', '038c47f7-f2fa-4ddf-bef0-c1824c3fd8b9', 'bda967b2-4867-48b5-aa68-d6675259e7f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de448b05-9351-4d97-841b-8facb1a78697', '50a776a7-9c13-48de-b75c-dc08075909b0', '760fba79-71ed-4554-8921-fae622e3c28a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de465f63-86f5-4ab0-8011-21faa22550a6', '0441794c-5e31-483d-98c6-97b6a72bf6e6', 'fd763b25-29f5-4f1c-900c-3ece8859ab37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de49a032-4566-458e-b1b2-241ece588a97', '7740ebc6-5d36-43ce-b538-add2ad417dd4', '9e63ea2a-0b1e-43b7-978e-55180db8d821');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de4aef10-1ca1-4076-a758-6199d3378c5b', '03a40b0d-3880-4423-a0ae-f8712dd9da1f', '7dbf2c56-eba6-408f-8ff1-1885b49d3758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de4c2eae-5ba9-483d-9405-2616561c50cf', '059c1969-a651-49f5-b20a-4477340d34cd', '68cf8054-5480-4894-bf43-cc57f0d0772e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de4d2e53-481f-4333-96a8-556b478936a2', '0726b009-cfb9-422d-9bae-4ced8e9761f9', '976811e1-fe2c-4d03-bc47-4516c6e4baae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de4d7992-c9f2-44b9-bd62-e977d0669aa8', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', 'f206366e-a5a6-48c5-ac75-1affc6b9486e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de4ef77b-559b-4cd8-8c58-18e8d2e1f7e8', '99915b30-8f0e-449e-bbd4-b956a6266b2f', 'bf820842-cec4-4808-b138-6718446fce9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de4f6b55-074b-4ee4-9875-65775314b409', '5afe418f-dabc-4f96-9ce0-a695df27c5c0', '3e52fab6-fb69-4c77-aba0-1c9d87bc118f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de500732-9184-47db-90b1-8ed3de97bd67', '9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', '3b66b6c5-5702-418b-83ed-f8fc063ca0c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de501201-eafc-44ab-a803-27fe83d1d9c7', '50d62a4c-1e21-466f-888e-8b47e741d0dc', '728355d7-30a4-42db-881e-2fae58f72912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de50204d-4200-4caf-8408-642eb9cea4e8', 'da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', 'b9b9c39f-d1bb-4b6b-a051-1ef4c2deb86d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de515e09-c940-4f64-bf81-3f18e9282362', '94a3bf01-c460-40dd-8a71-dfa33fb5c4d4', '5aee0ce8-8454-4f83-a92f-d5ccbed9ca8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de52fd4c-520f-458d-a233-c278b77f4c54', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '9f00da95-8c53-4410-a874-6e78a75fea17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de531ae2-e4a2-4221-abfd-bb468669ff73', 'be2c2b82-56b1-43f1-bef3-315d667281dd', 'e6428259-f0fa-434d-9d49-3255b402a3f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de54e395-e68c-4eae-85ca-13b664a61b09', 'bc110a83-25c3-4035-b5ff-a725a12785c8', '0f4d355f-1b09-4cf9-9ad0-0513ea7e2d6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de56e804-b5d9-4af6-8efa-198f37e951da', '8c78c079-e45f-43f2-b626-bd023927ada8', '1f3261a7-a109-4755-8283-a94003787c12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de57a857-2c7f-45ad-b0e3-38cef0abdb44', '2472a7ea-f80b-4041-9417-e6c09d338b0b', '4a3cc1b8-d519-471a-8643-3520bfa7e66b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de598dfa-7af7-4b9c-a95d-71af0be81803', '737aa288-53a2-4402-82f7-4d3f4ffb7df6', 'ea6e970c-2e5d-4190-80c8-2ad5226378ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de5c33f5-181f-4b88-b7a8-87ea3355aab9', '8c96886c-f0d3-442e-8614-f7e97b8c6cb1', 'c33d3128-91bf-46d7-b45b-da64ad4bf1c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de5dd84e-ab37-4715-853a-9d65e14dfd4a', '3e0a668a-53b3-4cc7-b29e-e5fcbab1f606', 'cd3a16f3-aa3d-4850-9c98-af073834e7c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de661df0-95ec-4988-b531-4bb3e8379769', 'aedd3790-0ddb-403b-ac53-47825a8a2637', '6649a62c-bfe2-45be-9461-1b106840abf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de681de4-7063-46a4-92ab-5ac69ff7a84b', '4bc0c48c-04df-4e18-a570-f447889f2bc9', '534ab20d-f825-4974-84c2-efbde4082c11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de6ae0f8-b8e8-469b-8829-a7035cb024af', '941e16f5-db60-4982-95dd-6a12f3027c7d', 'cdd1afae-0848-489b-86db-f5e8174024fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de6b1e50-9b5f-48a5-b61c-6bf81b696246', 'ffa4130a-3d1e-4cd9-8290-1591fe746906', '19e5ad4c-08dc-4b28-a4f5-f70d54231fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de6cef24-d0a0-41b3-a7de-57b36e310bc7', '95ed9db2-2a60-4f18-8d3a-7be68af9ca1a', '01826e11-9665-41bd-81f4-1ff6a15668d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de6d0d43-515f-463d-b5f9-68f163f0f1c6', 'd665902a-11fa-40ba-8521-cb064470224e', '8c574c0e-6af7-424a-9b50-1d1a5df51064');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de6d5206-8eba-4e56-a8a7-f220ece5d6ee', '238673e1-612f-43ed-a573-37f2889f458a', '4f8d9092-ff94-4659-93fb-7875d242fa3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de708fcf-e33b-403b-b4ac-10f2e9749906', '0dc510b8-fc17-4c52-ae26-af70f2b9c1f4', '4d0c0492-3bba-448c-8618-92f5291d48fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de70c2f8-9e4e-4f8b-ae13-b9f06736d45c', '558c574a-2ab4-4f8f-ae39-82e423eaab48', 'bab32308-1e8b-4257-b0c0-ffd2b467d32c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de789863-781d-469c-bf3c-44741fbc02d8', '225fe6fd-8293-4902-b4ea-88fce7220d8d', '06a78c71-7365-4db7-a03b-07274758ca60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de79c006-5aab-4628-ac6f-e9077474686b', 'dafa8058-72eb-4616-a4ae-c9176db1346a', '276d7a05-d6a4-4289-adaf-49b6c0b0ef91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de7ba3d8-fb84-4152-9108-1866095304fd', '0f9499e2-9465-466f-8156-cf7f05a15033', '92de7526-a789-423b-b752-1d7a42c2bc64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de8216b9-81ce-4fa8-a7de-844b66acf67b', '34ca669e-23b8-4013-94f4-8ad32195eb57', 'ee978e7b-9384-42be-bc8c-ff45d0fc91cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de8227aa-c338-4a9c-8ffa-2bc5a27cf57c', '0ea51bf2-bce4-43a0-873a-a98bfe583002', '9774110e-0bb6-4bc4-89fe-9d5e7cd62fa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de86dc94-c110-4102-a0c9-75aff37c24b1', '9f2eb663-81ab-4532-a61d-db9643c4cd97', '4b6b1cc8-55b5-4c72-8d69-d1eae26980d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de8b9d08-f2e6-433b-93af-31e7ad615c85', '04e111cb-56e7-44bc-8d6c-b84f96a321dc', 'c24250ef-1db6-456c-9041-42b1a92d578c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de8db82a-388c-498e-91a3-31c6c07abb5b', 'f2e81836-f5e5-44a2-ab50-e01bee4fd7cb', '01b99bdc-02ea-4e38-b38d-6d83020b6d60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de8e514e-990e-4067-8494-b95ecf001951', 'ab509301-e326-4f87-b95a-7cafbe8bfced', '0abdb78f-2101-4ed9-9cda-5e854f1e1986');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de912dbc-100d-486d-839f-7806bd0a63e0', 'bf82adf8-6c21-4518-987c-6d6db62fa559', '5df08668-8c52-4c87-ad1d-77c13dd007a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de91352e-930c-4f01-bc6f-822affe3c7fc', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '5a831242-d9b4-40fd-8088-652d86586b27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de950494-a903-4feb-b3c9-0b59935b7b7b', '9cd5aea5-cc34-4999-a812-f0927f3d750e', '1bcf8600-39f5-43fe-a591-26ae9c124d1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de965a87-00e7-4f91-aae5-8836749e571b', 'f3cd94a8-b2be-4327-8092-18be1ecc3d6a', '0ced573e-fd55-4ebe-aff0-019554e2bb3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de969617-e7f6-4d16-8437-68c446e46eef', '820fcf28-31ec-4846-a367-75275313a5af', 'd0e21d4d-efe1-4385-90aa-c18cad392b56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de9c2885-b63a-4d61-93b3-f97de51251cc', 'cbd81aff-7c17-45ae-86da-3997943005c1', 'a2391456-088e-4a6c-9900-8dde3ea8f4b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de9f00e4-cb4b-4b45-8cb9-e3a51fd25d47', '5bce251d-0b58-4888-8f46-1ef7b4162ab1', '734de21a-b676-4277-a23f-bf123d542e11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('de9fa847-9d63-436c-9cdc-e55932cb5496', '4a2a8621-5b77-48c4-aa75-3e2a3051a978', '46d64a9f-a325-48f8-863e-17194f445add');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dea16810-593b-4201-8e75-ca1eb0978b68', '97bea528-9d9d-44d2-8d35-8e22bec754df', 'e6e95de2-b9fc-4076-94fd-26c0c728e830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dea2902c-0d67-4bc0-a1cb-6fb6327bea01', 'c993f3fe-7c7a-4d37-a243-35baac26d3aa', 'ae806789-2b5e-484f-bc5c-638f05b220f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dea6cd1d-e6d9-44dd-b6c8-aa01442c511b', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'dc551c50-1ba4-45d5-a30f-a5fdb73b014d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dea96efb-bdb4-403b-80a5-099b9d520385', '2a99908d-44ed-4a59-9449-12485984db1d', '02f59d91-b24a-49eb-9e76-3f39f7c32f06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deaa37c6-7e87-4263-8bad-bb896799f05a', '89d5fdb6-d04f-42c1-9508-77f7fa7afcf9', 'acf128e4-a6a2-4940-a89f-64a14836c103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deac2200-e1c9-4233-b428-9d4174eb51d0', '02087314-9947-456b-b9c5-24f550a7c701', 'c12d113e-8247-427b-9725-5a58a42856eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deae64c3-201e-437c-9248-00a1e18970bb', '0ac613d3-0f42-4eea-a015-98a8124beb0b', 'c8b6ab6b-d7fd-4923-a7c3-c59ce66a860c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deb31d6c-3532-4e91-bc14-5cd66f21001c', '60f3920a-2ea6-45f6-a061-b4b1befc06e9', '5d3c905d-b694-4b88-8250-ddc8c63dc1f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deb32b7a-3b25-4de5-a136-16214a11f588', 'a07e2f17-36c1-43a3-9763-b526417a62f5', 'a6e14819-11a0-4d70-819e-1adadd4b8ab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deb348c4-53dd-407e-9c77-3342bf52cb33', '91d73855-48b0-4e40-988e-304f6bbb1733', '0250ac61-c2b2-4981-a28f-1e9ba0ce4aab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deb39e3c-8713-4d68-be90-23e7561965df', '323974d4-2562-47cb-b045-8b6eeed2fb33', '83627bb8-2eb2-4b16-aa06-b2e2449e6e63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deb69ff2-bc41-4b3a-949f-192d97eb0eaa', '8bdc1654-0f5d-4cd0-8e6e-8d62d9a68d13', '8389a8d9-b976-414d-b943-a04e15cb546b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deb6b43f-d5b9-46e8-b30f-7ee147bfde2c', '92f73e12-7200-4a3c-9354-00ae807c2487', '4af6821e-6496-4465-b31c-9082f3f779d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deb93199-d288-4b95-a20d-e2b231d5415c', 'fb7ceeba-1bc1-413d-ba49-be90d097b7cb', '7f6dad1a-283c-46f0-8a4b-436ddaec214d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('debafb33-e2c0-42f4-80b2-264590284ca1', '2461821b-26e3-42a6-8058-76c3d94c8086', '921b25cc-43df-40e7-9d97-686fa300b7df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('debb0548-5dd2-4039-9c36-7786f7872b85', '8705e085-9014-495e-b12a-2f756ca3cadb', '3802c2f9-837d-48b5-a573-88081dd3a6a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('debd1efd-a5e4-4bc4-8911-91e0830f691f', '86bf84b0-20b2-4a2d-9774-ba2f7d574ee7', 'a50b05af-e98e-4528-98cf-ade61086f778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('debd2264-a043-47d1-a746-10063d956d22', '0329e001-5f1b-4ad2-8f89-94a5525dfc69', 'b5010900-992c-4da8-af1e-cb2e4ed74d03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('debf344d-38c0-4e0e-9fac-4d7106044d21', 'b0499911-d06a-4523-bea9-2db50aae9ad4', 'cd4d2a74-67da-4b15-b9ec-9de26493d588');
INSERT INTO public."CardResolutios_Tasks" VALUES ('debf909f-f826-4979-8b0d-2979f5d10449', '298a01e1-db18-4554-b1bc-091edb44d425', '831f1c0d-35cc-46ce-9a68-d96e85f057a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('debf97ac-c26b-48f9-89d8-df578cec88e2', '9ebee199-6e27-48fd-99d0-d06ec86694a5', 'a085ea8e-56ba-42e9-9d6f-515d0e21408e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dec49080-4fdf-4dd0-bf35-d9c5c315968f', 'abbd0193-04fd-4d2f-9eee-8e5ab450c3cf', 'a4b6adf6-7eab-4c0c-91b0-356b906a9edd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dec680ee-e147-4917-808a-8fef6caad902', '72995b8b-96cf-44f0-90fc-0f5c1d61dfb3', 'b1b73337-6702-42e5-b014-5dd4e31b21ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dec81fdf-149c-4cd0-92de-3816407b396a', 'd53eb774-fc18-4a18-bce8-f2d8dbce263f', 'ec6263f2-b79b-4390-84b7-d0c2653d923c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dec81ffe-9645-4282-90da-a68ef95ec10f', '6139ed98-3baa-42ab-b7a8-63e960ee4751', 'e86a64ad-c779-4a55-85c8-f802f1275647');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dec897a4-b80e-4d48-887c-4a147a44512d', '0858893b-22c7-460d-84e7-a85c9f875179', '3ce722a4-a360-4634-ae17-23eba6748492');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deca04f2-3440-4ffb-a69c-d4061bfee4d7', '9936f9ab-a73e-42db-bbfe-1d283674a98d', '1b0b0668-0c0e-443c-bfec-4d372de3be45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deca5204-5e4e-4d79-8ab6-5d1ee26fe103', 'c7342bc1-8614-4f16-be0c-1ae2cd843beb', '18782b96-b9ca-47d8-a64f-62753938e9e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('decb8faa-5929-4f86-bd41-8345f030f88a', '04da76d0-8616-40bd-8826-63ee2fc03ae6', 'cbdbaa9c-e39d-4143-b11c-dd03ceeab260');
INSERT INTO public."CardResolutios_Tasks" VALUES ('decc82fe-d956-4311-987a-6f307c708d65', 'b87914e7-8ec1-49f1-81c5-9ed36159d971', 'aad0d0eb-c2be-4a9f-b83c-05b6c1a92f4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ded0a9fd-4898-4032-be19-1e2e222cba5b', '64d3d28a-08f2-476f-8229-a26e367742d5', '414939f2-2bd3-4497-8605-7f7e7f934362');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ded3be53-15e5-4d04-9278-2ace6d941347', '42b5a6b8-7078-4ddc-ab19-499c3539acda', 'e70f8328-06fb-4345-9747-049e9931d63d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ded5d025-459b-4147-ba88-b64ece408628', '45bd6310-6194-41b0-b67e-9b3f5c894d05', 'fb6886de-0229-4fdd-ab9a-fbdca562177d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ded6241d-6258-4242-9dc2-f33fa2a64b66', 'cca4c65e-3dbd-40ae-a0ac-d2670ea56663', 'f65d7a06-330e-4c58-8c57-614382ee442e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dedd2a9a-d199-412e-9297-ca73bff01eac', 'ba2838de-d8d0-4c87-81dc-ab8caa1ed3a4', '71cc782b-b2d3-46e8-aa7f-79e3274a9b55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dedd865c-9b6b-429c-a5d4-b7dd1691fa05', 'a64de8b7-8d3f-4035-a48e-242e8b9ecf2c', 'cba6de13-348b-4fbf-b85d-b8c69e2a783b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dee953ab-1f35-4573-8797-8b9b773a1d71', 'f0df2ccd-8623-4436-988f-9f527d956aec', 'ea331310-725b-46bf-9d54-2bdc20f4990e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deeb5cdf-5c52-473e-8066-3fd07f2f6ae4', 'e59239b8-c826-432d-85bd-0da960f2e951', 'bd971c03-92c1-43f3-95b7-c5917249bbe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deedbd58-c289-4a23-a6ff-d8b36c1219bf', '0201ba53-eed8-456b-a023-017138589c16', 'c7ced1ba-4fe9-4e3e-8864-81bb179ae666');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deee2ad6-2bd5-4316-844f-99e50519f013', 'e1c13385-e13e-40bd-902c-4359814d7e78', '6ec9bf25-dd4e-45ec-b51c-9515071da702');
INSERT INTO public."CardResolutios_Tasks" VALUES ('deeec4b7-3198-4754-a1d7-be25b4cbad88', '6c60de2f-f2b0-4cb6-a6f4-cd8342e4e467', '489625fd-b39c-4f95-aa4d-d3dbd4edf66c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('def13cd2-8fde-4af2-9741-0a87f72d8809', '6ff501c2-26c4-44f2-bdbc-e98999d781bf', '3dc5f1ba-e742-4303-a955-8c1c95f49661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('def2d05c-8175-4f71-8da1-cbe51c72b85d', '39584a68-fb2c-4976-ac12-f9f1a84426a6', '2db3b1d7-3e7a-4afb-957c-37ddbffb3067');
INSERT INTO public."CardResolutios_Tasks" VALUES ('def838a8-65c4-47cb-8810-7066984a64ae', 'cce5d4be-2a33-4a07-95e2-2d85e2d193b4', '6b005379-cb51-4db8-8f51-08fce0f30bed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('def8e26d-8029-4a7c-83e4-ad5823ccef87', 'c4eb9217-b4e6-4595-90e8-d26ccf7dba30', 'ed7318d1-fc87-400b-b302-61ea09b5047f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('defc478c-b2c3-412e-96a7-200806164696', '468bac55-238b-49d0-9d2e-29a8f82c3785', 'f2515ca6-21e0-473f-81d8-150ac59d3410');
INSERT INTO public."CardResolutios_Tasks" VALUES ('defc8ce1-e473-410a-a0c8-5363c4a1d344', '4c77acbf-72c4-4f21-be43-7fbe01175e07', 'bd9cff2c-3ed1-4353-b09d-ddcb2ce53d0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df038c5a-3366-4702-a61d-4d8644a71e7f', '6b891451-494a-4084-b101-580dc4ec7442', '77b1570e-82f0-4b33-addc-b1b94ece6d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df04d521-72f3-4e90-95ec-be23d3dc979a', 'c28dea41-f44e-4bd0-b8d3-b7da804d2c81', '6eca0c6c-44d1-46c2-82a9-4d674462237f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df0620d4-8631-4525-8ba6-a1fc1f3645e6', 'e8f335cf-43e2-41a3-843c-d775504e39c8', 'a427d3df-aa77-4888-9f6b-f1266010e795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df079862-5504-44e2-8ecc-14b0daf1144e', 'e7500dfc-c091-4ea6-be45-ce32d8f58a6e', '60b43bc2-6e20-499c-a14b-05faf03188c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df0a7b8d-d1fa-481b-9970-2a6963703a7c', '52df9e9c-101d-4a5b-9182-9fff0158a162', '72b8ab94-62b7-4e63-bf7f-212db9b8efc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df0ad216-92f3-484c-b675-465184a79252', '11bda415-4d86-4e8d-b47a-7ebaa5aab94b', 'ae85b4af-995e-4586-bf06-20173af752b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df0b7ed9-2849-4b51-8ab8-124e4153fb5b', '2474c939-a348-4655-be5d-a71e963fd467', '20d44fa4-510a-4398-81d4-662b535ffacd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df0f16c0-f300-4679-813c-94ed7f337b0c', 'd565369b-5131-4db7-a4a6-30cf4e44b7b4', '9f5583c9-6415-4597-9cc9-aedffcbdfbb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df133936-a5d8-458a-865b-44d1cfce6549', '1e7c51b3-6032-437e-88fb-bc754ee83dad', 'ae0cdcfa-3640-4410-8ab4-70383c9a58d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df13755d-b778-4cb9-a584-65ae0b3fd291', '7f234f27-7837-47c4-af31-4a5300ed5bf6', 'fe77dc9e-6b39-47f1-9c9d-8f9222c2bdae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df15d4c0-8932-483a-8588-273e3f59da5a', 'f11d1f16-dff8-40e5-ae25-73583d4c0140', '8613de54-c363-4e14-b622-b25b0d58c697');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df19c395-808c-493a-b78c-ff29070cd0d0', '39aeb7c5-e653-41cb-b2f1-1290fd4ea458', 'c9ff96fd-fcda-463f-b64f-ccb290b30ce8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df1a5389-cb20-4d13-b2a7-4201139c6d18', '3482132b-37e1-4dc5-8f19-57e18eb99e82', 'f3d42115-8f96-4054-bb16-6a111a78975f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df1a7b6f-7c25-46c3-b230-89a86bd83663', '3e365312-138b-4c74-a098-abc55573a4b2', '6ce66e16-f54e-4de5-8922-5c638c7efc25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df1ca7a1-b8c0-4b7f-a2f1-b0fb746a7db0', '6f941ddd-f8f9-48d3-8327-216077f73574', '10e90dda-542c-4ddf-b165-26275b6f1567');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df1d26ed-a4f3-49ad-92e7-d0f627675fdd', '00338b85-29aa-4a86-8738-69b223a85395', '093decdc-b187-43cd-9052-3526b0934b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df1d36c8-9097-4e97-86eb-94b76e70ad3b', '9b4de964-cea8-4b3f-8042-7996e3c138d5', '28017fd4-5aab-48af-a1e6-6b1b9b4fff94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df1e2642-b1f6-41be-8ab1-104c0ee1b089', '77d275ad-54cd-4329-a909-7e57af21eafe', '88c7624f-6452-4622-a53e-0fcf0877ff13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df1ffa40-abe5-43f6-814a-5320c3ec9025', '25acdccf-a39a-46c3-8da6-e81f6ab03b9d', 'ae88cb6c-ce55-402e-8ed8-7038b0a0d03e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df2227f6-8e9a-42e9-b2a8-a6bc62474ff5', 'cb9e396e-a67a-4e12-bd37-91d940f624c7', '6a527979-02ee-4442-82ee-8be59bb7a6ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df22a63a-c657-479c-9731-21d0345a0005', '99bd9c8e-d38e-4e50-b7fe-31fde01e9950', '61a2baa9-b5c7-48be-8a9f-658d728b7916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df236d46-3f02-4fb7-83fc-a75510b184a6', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '10027320-7078-4178-90d1-c6702b4bc07c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df2528ad-6d52-4305-ad78-f30999ec139e', 'ff18c238-feeb-4a76-b5c0-318a022bc691', '412e860d-f581-4d25-b2c1-84a5a7418d23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df26091b-3276-4c2f-af4a-dd561aa11e6d', 'a655cb92-f223-45f7-8609-25a4602d6bda', 'e64438e3-2aff-4c47-b805-8b35b3a6bed5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df26992c-392f-47e4-a895-4cbd8e490f9e', 'e3deeb59-04ca-44f4-a265-83fc6a53276f', 'd7e03c19-bd48-4de2-ad7b-6024bc68fadc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df27809c-f86d-4c6d-a654-8bc1c3576b61', '207519d6-6250-49d0-bf4c-249214fbbb29', '44f0323d-6c81-48d1-bffa-ed17982d5371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df2a4016-5435-45c9-9297-8163be85d3d9', '0b84fc07-9c40-4be8-aded-7369611458a5', 'e1c5213b-0e45-41de-a0b6-919f19d5772d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df2a626d-3a77-4186-ba5c-028c00d7cc3b', 'eb90fcee-7489-4a6e-ab78-33a9ae94075d', '93b650ed-92cf-4861-971c-14df35cabc2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df2b21d0-b001-4558-9a88-becd501b5e77', '76adb0d6-c077-49cf-a9e6-63d37ee53638', '222261c0-2d3c-4184-8048-c249b22d762f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df2e4a4a-71c5-4ac1-a9d3-cd3dd369a2c2', 'e1fc3501-47bf-45c9-b299-8fdf7a9a1ca0', '3333e1c6-917d-4609-a856-5cb1bfb2e921');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df301174-009b-477c-a1b2-2132e4f27b0e', 'f8645434-46d0-4400-a9ba-ccd8a4998c6f', '779a1635-72f2-44f0-b514-aabc0117a336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df320c62-02f5-4236-9649-edc8f5b7e934', '046670ec-6fe1-424b-8cd4-01a7aa98cf4b', '8b196d53-540e-44d7-a019-61d42d69d5dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df32411c-743a-4e0c-a971-0e80c4f8eaf4', '5a58049d-c5ce-4f37-bec2-ba7d78242c73', '1262b248-e1a8-4190-800e-965f7e83e9fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df35a0d4-f2b9-4853-8746-56c1975cd822', '180578a3-12c8-4d42-8f00-524d23023e83', 'aee43753-9f84-485b-b567-1af610c7f753');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df392abd-120c-4d80-b931-b216241efb22', '8f734c93-cd58-4107-9dbc-8b953e74a110', 'cc3e1e19-b16a-4c42-86fd-61e8fa9d8863');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df3b133e-2aac-4d45-97d6-742efdcaf7be', '38fceb20-7838-49b3-a138-682b9b0ab4de', '927c13e4-e2d8-4ea4-b781-432a96bad19b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df3d2a34-6b3e-4d97-b892-faae6fce00c3', '6bcb23a2-e4c3-4125-96b9-ac5cbfdc7599', '36f2036d-ec04-4b35-9a83-a79d50ef58b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df3eaf47-60f7-40a7-bcad-f4788877ead5', '145ad182-8cdb-4b09-a99b-50add83cc564', '81b3a91e-2e30-44d2-9f29-3a7a0ab57904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df3f75c2-7e8b-4346-bd86-f979c88d73e6', '5b29ef9a-1b98-4ce5-83a3-2cfa0ab9e10d', 'faefe29d-e346-440d-863e-acfe968b075c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df404d91-897e-4357-b369-49db410720bd', '241bf749-6d9b-45d1-b609-2d8ef51a8957', 'fbe7d2df-4c31-4029-8fd2-a2ee550abcd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df428b1f-89e7-4ccb-85ba-87b1eeaf51ec', '77178599-65ab-4338-9915-7f22641fb31a', '7f0210dd-1b56-47d5-b6ec-c04f530840fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df4493d0-07d2-429f-80f9-a29fcb480a10', 'bcc5f0fc-4cce-4fd7-a205-0e23faf8fc2e', '3f787acf-e6b8-4b46-9f3b-59271be00217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df471ed0-714a-475e-b032-dcd57b24b2ca', '433cad5c-e25a-4867-b066-9cd8c2c65a23', '59536472-c8d2-481c-bb0f-9051a1c407b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df4a2533-41f0-489e-a577-d87f0a4a54e0', 'ed69f076-f999-444c-b7ed-f025e91bc218', '642d85ae-c009-4c74-95d7-a9a6ffbc06be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df4b738e-5861-44f3-8917-43326338dbfc', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', '77af9719-e98a-4538-b73d-5527565fcdfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df4baca2-ab84-45ac-bff9-2ef409fd81db', '0541d33c-b241-4d42-b102-5dc48320039f', 'b9fda098-e3c8-4945-8f7f-7843fcca7217');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df4d48a7-11f7-4f91-94f2-6d549ce70b90', 'f7472bf2-e265-4081-9827-950468cad080', '6e1b5078-a6b1-4602-b58d-dcd9ddea0e89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df4dc3b7-7014-42e9-a2bf-af17a8b57ea2', 'ad9054d8-ff76-42a2-8ee8-cc2a048eec0f', '87022e5d-ec4d-4c6f-bf8a-0ae9b7356f62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df4df35f-cd5e-4fac-ab73-50b1ca69f794', '204bc08a-260d-414c-a4d6-510305db079b', 'a413d273-58f3-40f3-bd20-55213c9ea32a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df4faa76-65f2-4542-8707-9abcb83a3c1b', 'de1ff1f1-1c95-4de0-b39c-8a1457c656f7', '4a9d05eb-a0ba-42a5-a788-510a1651b860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df4fb1f2-9e4f-4cda-853a-e03f96e3ff00', 'ec8d3b8c-6356-4070-92be-1adf65464de1', '12234348-101b-47f1-93b4-6704f27a794a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df525fc3-9427-49cd-ab9e-3e66bb5d0203', '2cb0440b-4be2-45a5-9877-dca37ea9bd5e', 'd2707018-86aa-4b9a-8d75-68af7b32e37d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df5269ba-ad48-422a-9b62-e8fe12988072', '34e87862-cfdf-45c1-9edd-f88ca54fe385', '680956c8-ac3e-4b3c-a3a8-170440e75a3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df563354-884f-43e1-9ec8-087c9f418437', 'b49e85d1-4cd2-4ac3-9d61-9e2918ef3ad7', 'ad5aa259-ae2d-4cb5-9507-d117b8f505d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df56cf43-6819-4ef8-8e30-e440050bb0ac', '2a7e123b-f92e-4597-bf7b-68f18d87482e', '84478c74-8802-490c-93d4-65d8b9d1188c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df57de5d-16e5-49c3-8e66-bae1453e4b47', '2d6af286-89ac-4275-ad18-14f5469d0c29', 'c1344696-84d5-49db-9fc0-09ebbfa7e5ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df595dff-f4bc-45b7-a0c3-9bd6ae868b4c', 'fab8dd37-79ee-41f2-a87b-3a7568b2ab94', 'a69b979d-dad7-4621-9125-c3c1deaa7b70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df59cb4c-9342-4aa8-8d2e-ba23ee15e28b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4ea25356-455a-4bb6-a98f-020c41776fba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df59e538-d972-4534-9beb-c913f33df782', '93c64bc8-5397-4d00-af63-6196627cfa08', '5e9479c2-c4ee-4183-846c-bcd446fb2ee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df5b615f-2836-49dc-9a50-883e6ea6d3fb', '2c5019e1-34ed-43a4-8382-19a85521987f', '6dbcf21b-5b73-45e2-a37e-2ebff8723069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df5bf9b6-d627-4903-9b77-5d5fbd1d389a', '2018605a-ae4d-4015-b7a7-8f3cd627e00a', 'b6ce9969-0353-49cb-ade3-925996c15949');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df62072a-35ed-4d09-86c6-f676c43b667a', '0de6e7d6-94b7-41ff-be8b-cac9882f35ac', 'c2059716-438e-4393-99f6-5df97c62d936');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df63fc42-100d-4384-94da-4104e7c3d75e', '24708533-b823-48cd-a856-d8d64cc4f01d', '98bd1507-57b4-4886-a9da-ef7a53fd3682');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df647b3a-daf1-4194-b7e5-d730ec246786', '74dda1e0-30ad-4f0c-8f8b-c292c9daa244', '424fd068-1175-433c-bd9b-c3f809921371');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df691d3b-3b51-4a1c-8d8c-3830218e5152', '1cae2010-c85f-45c1-9d21-99d609e46f1b', '82701698-ca52-46b9-9927-a151016d1990');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df699156-90f6-4beb-84a9-efe7f99f7a7c', 'e6c507d6-55fb-4c74-bfc0-4e044d0b58af', 'acc19ab0-97d1-4aca-99ec-98b82665973a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df6bf5de-e86d-45a9-9f2e-19cb510a94a3', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', '5b3c801e-7a93-43b4-a48d-9826f5ad5e54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df6cf58b-6517-4f00-8778-f951d41d96fd', '59d03728-362e-4068-884a-b7622e716460', '7d3501e6-da67-440a-9a1b-04ed4000fd94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df6ea342-8195-4f9f-bf00-2ba47cf8504d', 'f5030ea7-9e56-4919-93b4-fd24f2b12e6c', 'b07f386f-b899-4cd7-ac02-d0fac6c3fe0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df6f8b3e-655c-4f92-893e-b89c668e774e', '5f9e7df9-7733-4518-b6b2-2b523d6a8249', '2953bf59-20fa-41ba-8c5f-387ff0fc5181');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df751040-5e81-49ba-96ed-381af62cf9cf', '80767d72-51ef-4494-a8c6-ed6572867c4c', 'b825ed6c-9ff0-4074-b476-cfef9870facc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df766cf7-d478-4178-9f51-7ce968ce7f65', '2a9e2b7b-d45c-4fbb-8558-dbf1bf87fd1a', '5685fecf-79de-425f-8af9-0aa60d50f927');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df781d9c-5169-4b32-9408-d132a03c6cd4', '34ca669e-23b8-4013-94f4-8ad32195eb57', '0a383c17-19d7-42b5-a148-08b09a7bc5b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df781f44-1b69-4618-b133-fb4edfab4e7a', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', 'a7730cf4-98ba-4af2-bea8-bf6d426cf7bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df790d22-52fe-4e24-b3cb-db40777046ff', 'd7dda781-0f61-4b3a-b37d-845dbbc680b0', 'e6355faa-90fd-4e5c-856b-9981a4bd5942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df7a1349-fac8-4e4c-9f00-cec516165038', '94e67124-9cf0-4ab3-b37b-d152ef7050a2', '40d3276b-3fdb-426f-bd60-b2e340191230');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df7c58ab-67dc-4c41-a721-214df47fe07c', '0f336b1f-2d5e-4393-bbbc-190a655ceddc', 'de452ebb-6533-4432-ba3c-985bfeb23236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df7d8174-7334-4759-9f69-c4d7436a2676', 'cbc1bf1c-3bf9-492a-ba74-f65ec63cdedf', 'a5bf1096-4b01-495c-abfb-41f2fbb828c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df7f36fe-4497-4a6e-83c4-cab42e7a766b', 'f5eed2ff-764d-40ee-949d-066f7f032e26', '90967e00-d598-4cd3-9cb8-f0791129846a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df8389ac-7f45-4520-8b23-fa5324d115e5', 'a8fd6da1-d215-47ff-b41b-5b201270bca4', 'f1e7b99b-b923-45a5-b6a4-9379447f8e96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df8cc8d6-c13c-45ee-8cb1-65a88f20b3ed', '51183ac7-bef9-4037-863c-24866144f906', 'e605f5db-af0f-4d1a-8eff-c8e852385ebc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df90bfec-9e3b-46e6-9092-43cd2ab2ebef', '453acf43-59cc-464b-88e8-7bfb865c937a', '08d3aa99-4db1-4527-9aad-f1d732c8a1e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df912ea0-4df5-4722-9b6b-c20e5c5a2b02', '589fc69c-c2ed-4ab0-88c1-b914ec990af5', 'd0ccc7fa-81de-4496-a738-d21cea95062d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df91c4c3-3e52-4eb8-8ac1-6069c8738e24', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '8615637a-f1d1-4232-a1b7-18232cdeecb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df933bdb-cbc9-4819-bf2f-5e0e65d6855c', 'd83fe6f7-5937-4647-8fc7-d90836e8f76c', 'b5e3ac76-13ea-4f16-9238-3b0c1152c14f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df9583e6-2160-464b-8303-f7bae13c4299', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', '68745817-c20e-427e-bd5d-6ee1e473c1e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df96bcd3-6448-4b7d-b692-9476e2c3d060', 'a5a8c5f1-6646-4994-993a-f231b3dfa98a', '573ae005-e4a6-48e8-a0e1-c46d02d14015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df9ab0fa-311d-42ef-9498-3a4c229760a6', '3c396c88-3b82-4ad0-b61a-10ac027425a5', '7b3b74be-4623-4d74-90c1-6c2385572052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('df9c7125-63a3-4044-839f-cae51fbc1b6b', '472c48da-47dd-4fe4-95ea-75ebda7c4222', '44c7bb82-784b-4270-b1cc-02c34053ada2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfa6daf0-0ace-47b8-a56c-f816b9dff4dd', 'c6b27541-3b95-4e32-a83e-eef5ae158f0a', '51171834-745c-4cd4-b2e3-2749bf003a6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfaa6a0b-1606-48d1-bf2d-35ed45c3370c', '5dd641dd-b8b4-4710-a5cb-4c1cced25485', '174e17f4-17b9-4e3c-ad6f-f0abed8e1d29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfaad3b4-6286-4c1d-a2bc-802984fc85a4', '8819eabc-1f3f-452b-9ea7-a017f1d5ed93', '7806ff73-ed59-4be8-a1fa-55443afaf030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfaceb12-3c39-4aa9-8040-c590d5356d70', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', '38122639-9781-4d3e-8cea-92ebd024f8e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfafb999-9b90-4069-9102-c2db70cf8eb4', '28aaf7c3-0a42-4267-8166-93e124b20654', '61ba9d6a-9b42-4e11-91d5-564d177e63b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfb3b982-aa50-4b21-bd11-78019e45a301', 'e3419d4c-76f2-44bd-9b34-4ea2dd298021', 'f1d68a59-96b4-451b-9d06-e2074f25df46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfb3ee61-aa3b-44fc-a2c5-fd1881c477a0', '0c7dd63d-ef12-4a1d-8b3e-73554c8136f8', 'f4bd98b8-e79f-4d12-b49d-1003673a940d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfb700cc-1695-4096-b0f2-61e45616fe03', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '1636fdd7-1d5c-433b-9eea-2cfafbb0cc1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfb754b3-7884-48e1-8fd2-6622def1805e', 'c4009a6d-10f0-4f52-8691-48987f7ed700', '77c63328-304b-402f-a615-e49608be9b82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfb8f200-385b-43d1-80b5-685cff805f28', 'a72f6b2e-165c-4517-b0a7-3d87a829dc36', 'e4c06470-9607-4041-8288-4d6cd6c936ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfbaa8df-81b6-4675-a0d3-726499f13550', '2a6b0efe-ec2c-459c-a05e-8565bc4da294', 'c59d5774-8a35-481c-879c-9b0ce997bd91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfbaabdf-9971-409b-9a6d-e109f3d31a15', 'c2c7a287-148e-4cc7-b71f-7fc39ab09b6c', '980d2f7d-7638-4795-a370-768f9cca47e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfbafa56-6726-473b-a5f9-99fcd633a9f7', '3c88f818-1192-48e2-bbbc-ead1f66535e1', '641a45d2-00d3-4577-ad07-e1c1c70a825f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfbba3f3-3467-447d-96ac-b1349c813d6a', '47e9bb77-78a7-4ef6-a7cc-b60c73b7c3ad', '9f931f53-d7c8-4c3f-858d-0fdaa30d0ef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfbd677c-6561-4fcb-814b-5adabc3f3e0b', '75a2b7ec-6133-4015-a98b-1c191a6c83a5', '40d54ab2-2a53-4ae8-834a-00d5b3bc5eca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfbd6cc7-1572-4644-94fa-01b188ac9c6d', 'b201abd9-ab1a-4c1e-af24-b43189401312', '7d44abc5-a965-43bd-a177-f684f23413e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfbef595-5afc-46df-9a97-7c204c373475', '9f49951d-159e-4f1f-98d3-67bb5e98c0b2', '5dd0d3d2-3aac-4905-86c5-117a3d5c81ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfc0701a-62ff-4fac-be1e-4c097fb10a60', '48cac2b7-e58c-4fa5-a09c-e52fc2e5136f', '3016c7b6-06ed-4c4a-b309-1e20bcbe9962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfc15f7b-650a-45b4-bf2d-bfa0cc875940', 'f5fa1477-a58e-4086-8227-60bcee41855c', '74843dd3-0dc7-4918-9a8c-898473f4a2a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfc21158-3621-407b-a047-333c8442c1b5', '5cc0c912-08b7-4527-9e6b-82572dcb550f', 'ca787f5e-96f6-44be-bbab-d76f8b8cb052');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfcf6bd2-655e-48cc-8b20-849fc11cd24a', 'd30fe762-6139-4659-8998-6e9df5a68ae3', '03776149-3f65-4f32-924e-def8a2a2b272');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfd32d07-eca8-4a52-8752-971cf9898053', '49598a93-4007-4a2a-aedf-dbcf5fdd6251', '0a854772-2692-48a9-ab84-d14ae15296d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfd5ba1c-d0ea-4c59-8c8d-0c64381d189c', '507cbc5b-9854-4670-b735-714c70d8a2a7', '051430b1-47d5-4b05-acc5-a5cc4dd511bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfdb35b9-99bb-47ac-86eb-3b2c3a27bc16', '8c8ee5d9-4bb6-4e36-b36a-75c35a644da5', '6f37cf18-82d2-4a54-a953-cdb6bfb0f89d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfdb9aaf-3ab8-4d7c-b0ba-780df1822798', '45685ed3-1860-4dcc-a4cb-40e90e710359', 'd4f2a9a8-abdb-48b5-9eea-ee5ecda5fd44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfdd1c35-a707-40cc-9e09-d777df67044f', '3dfc0220-3cb5-4b8b-a496-f72f43af1fe8', '640ddfa3-f499-4a3a-ba51-1ecf88bf0507');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfddd4cc-23e7-409f-8635-27314c6f76a3', '53700772-210e-4c04-90e2-28232fb7cf6a', '8e4368c7-9f0e-4eab-9902-5a9d417e1ab8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfdf98e6-6344-42f9-bed9-1e8bd8e7c39d', 'f8a40f0a-e485-4bf1-972e-502acecdcce7', '29be7206-3392-4901-9c37-979bea4f8ae5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfdfe54c-d4ed-4c9c-a4b8-c3999fd136f0', 'e9b22b82-7428-4eb0-a7db-7fbabd1f6627', 'deb9f7e6-21f0-4251-9ca5-2a2c3dbc5a5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfe1dfa8-cba4-415b-b30f-395de657aa35', '19d83b7f-f4ca-4c6d-99ca-72d7134bdf76', '62b759cc-f4db-494c-a7e1-5ffa0b002601');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfe6985e-f005-40f9-90e4-3f080398350c', 'c52dff35-36ac-423e-ad26-556b85135ad4', 'd3387eb8-8cd6-4eeb-9083-afa6ad8e60d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfe7e024-3542-4d79-95ef-a74fd73992bf', 'f44c6ee9-9366-4839-bf5f-7302cbc46f90', '4ac38961-a836-4310-b2fa-52db9fa8da0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfe97c4d-6221-4a81-b353-f6bdbe9e0083', 'b422b994-147c-4535-8f3f-eb97a1a40215', '2e8d6a5a-3ee1-4e84-a770-f9c8821bc68a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfe9f712-574a-4113-b670-b5db47b10585', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a5e54768-b049-4db7-84d9-e40ef38a0771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dfec9e6e-6e4b-48d5-9ca3-cc91c6d61652', 'd9f62daf-51fc-49dd-8408-eb6fee566539', 'f328d1f4-7b8c-49ae-bfc4-6b5470a860f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dff1c696-a684-4b47-8473-42cd3b86fe7d', '63396a2f-44b4-492d-a03a-8b941cecf08a', '09a12585-5fa3-4567-a747-8b853632a04e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dff56272-f1e6-4f83-a995-19a20530530b', '631f6ab6-b4a1-4816-b954-973580524b87', '0b989041-d400-468a-a931-e7376fbaf1c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dff61166-6b32-4b88-85d1-801ee3122286', '2456574e-a678-4bd1-a611-0bbc4f73281e', '5c31db70-33c1-4181-bd44-dc7d0a7f8c06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dff62828-d91f-482d-ab87-32fb016c24f9', '3a13b5f6-7dd0-4a09-8e1f-b1fa80241d56', 'afba15c4-2599-4600-9cfc-a09dba695bde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dff7e7ae-5b3a-4325-aa42-ec37bdae06fa', '083371a6-fc04-40e3-93f3-a674bcb580d1', '51c6a358-84f7-4904-af73-6ae4f147e9d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dff9ce9d-f8aa-4cfd-a686-c763aca88ac0', '2013329a-b08a-4f1b-9b19-430b1b75a65a', '564651a2-c6b5-4782-8783-a7cac70f4955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('dffc393f-d151-4f9b-a4fb-0e10bf24632e', '7eca5b98-014c-4dd5-99d1-f8fd5989f34a', '63b2dbfa-a9f7-4c31-afeb-685d1e8eccbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0002fe5-2cf0-4f95-8854-21575b0b4bdb', '6cd636c8-05c3-452b-bbab-e45d75b0618e', '8d18f075-5548-405d-a3bf-5f86ed3eac73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e002ec2a-ee14-44be-aff5-1675761d8b84', 'cc7337d7-e0e4-49e1-b5d3-cb1f02fac634', '33587998-a7ec-40d2-808b-83692246a406');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0040ffc-e1c4-42c8-b25f-51d4de39f19f', 'b33cd34b-9c52-42d7-b854-730a3feb26d8', '49967997-ed1d-4066-bbb6-dc4ebaedbbb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0094d74-0b2e-492d-8f15-b1068ee8daf4', '2018605a-ae4d-4015-b7a7-8f3cd627e00a', 'f7ef9c15-b85f-4ac7-9880-7d01c6b30832');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e00a47e9-76a4-4dd3-9760-5a7c172a0ea8', '891a79cb-3ebb-42c5-ab3e-da6405c8b0b3', 'e056ffab-19ab-42eb-802b-23f87e876f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e00b8b01-18ea-43d9-8242-3df202a1035a', '01ef50d1-75d8-440d-b3eb-ba21bbc3da80', '27a8eb39-cb69-447b-85fb-63e96b54ac9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e00bc15c-79d0-4c7b-9086-9dad818fa761', 'b6b6ab15-7bf5-4ff9-8fdd-4c0052a7bef6', '87ccccf5-7517-4049-a4c6-e0da20d55499');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e00df6b5-d1c9-410b-9052-126e877f5dab', '0a34cee8-208a-4618-b86f-317216e7dd31', 'e14b2441-25cb-49bd-8145-c37fbcd39ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e00f614d-0f11-4a89-b66d-c3e3df8d162f', '963ffffa-34d5-4918-9a8b-276ebab91079', '33cf7c3a-2775-4978-9fb2-6240eded32cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0112ab1-d2eb-420c-95bd-4a20633e1904', '4749b215-db63-47c4-9de8-9802ff0483d6', 'fed18ca7-5ff6-42e3-a5f5-64109299234d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0126d34-6151-41cd-b2de-b0fedf34030e', 'a95d7b37-fd1e-4920-af7c-e94bc237e44e', '63953509-ec19-4a3b-94da-a2de2a8228ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e014f430-e75d-4ec9-bb2a-63e056f3d5b2', '72995b8b-96cf-44f0-90fc-0f5c1d61dfb3', 'f495b52b-b4e6-412b-9ca0-787b50d62442');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e014fd72-f2d5-48f9-b549-98c13fc574e7', 'c112a06a-0cc4-4ecc-924c-290461e87923', '3f31c8ed-e87e-4311-8534-7fa3d7c55a1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e016281c-3cb4-45bc-90cb-69e98fb0cfca', '93199965-2b82-4902-aff3-6b2cc3d0cc09', '9d846327-c1f9-4b61-90af-a04b5315d451');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e01b756a-0209-48d0-a03a-5987e0828bfd', 'c7b6a95d-a425-40b5-89dc-1e7c1ab63f75', '39034df1-4b9b-4070-a323-995fe56e2840');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e01cb7b5-e411-4174-9e65-1267fa315d46', 'fcec5e24-59df-45db-aeaf-0662241e4193', '5058e448-473e-4fff-9b6b-f60f3891c2d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e01cf1c4-1c57-48f0-8917-42a17ddb922b', '615686d5-ccf3-457e-b76d-dcd7f1bda446', '76607f9a-fff0-45f5-87ba-460cc173f3db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e01e4331-7cde-4ffd-a47c-ce3b9c605198', '027b2cbb-0ff7-4986-803a-0d89cf40d9e0', 'f2766fc1-400d-4ae8-b8bd-a19b90607f1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e01fe17f-8c8d-4d6e-bca4-9fd81f5bf294', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', '6f1de04f-4a0a-4455-a602-56c63d872bd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e02077f0-4b02-4371-ba66-92f20045b34d', 'b2d98ee9-4ea8-4ed0-a306-84b1f61578b2', 'a3de3f52-711d-4f4e-8dec-c14de364f77e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e020b0aa-a17e-4533-9adc-1c285f4f465e', '5c9527eb-3c4b-4ec3-8102-6e918cd4af27', '260f77da-7b62-4f83-884b-03e083bcfc0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e02165a9-fbdd-46a2-85c6-ce72feeda45a', 'ddd8586b-3439-4a2c-a3bd-1f42e795305b', '5ee07c9a-d4e4-40fd-a760-63b995d155dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e021a388-091c-4d0e-a7b6-e1bf7f56aee1', 'dfa0b137-056a-4618-a437-09642143713d', 'c746be28-c65e-4812-b600-bd56f622f923');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e024714f-b180-45c7-955f-c4be45641674', '767d3359-750e-44ba-9e70-21c9f6f48100', 'b17b12b9-af2d-424d-b587-408bc2ef2f03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0248da7-6bae-49a3-aa7e-a481b6d6ca09', '707a30cb-9b0d-47da-ac8f-4781e391f5b6', '084988d8-24c9-4cfb-bc5a-d15e5ceddb1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e02496bc-44c2-40d5-aba6-70c9cbdb28a0', '75889571-6aca-4f05-9c2c-60ecefeae37f', 'eed08f2f-d3c2-41a1-8731-57b1021c8d70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0295d2d-677c-4c9a-a988-e5e83c2684c5', 'c9f77307-f0b1-4da1-863b-e2d382145314', '7b687bce-0208-49e3-ad5e-54507b04ba02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e02f1ebc-46c2-4491-87fb-1fdd15f41f3e', 'ecd7da47-1551-4898-83b9-9bc5707c1b86', '9b140a51-a628-4ae1-ba0a-df26d35b080c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e02f2277-8950-4df2-87c7-b906763d43f5', 'e6aad507-6760-40ca-a626-2392a2745877', '1f080c7f-413e-44ba-889f-0a6944ef5ea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e030b7e1-98fa-46f3-bf1c-1c0db880ee33', '10ff8579-b033-4b77-9da1-e4501f0f9bc6', '4bee5201-4be9-4a95-b0b8-510b1a92c5c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e030ca08-328e-4a65-a376-333b3973ef48', 'afcd7b00-e245-446d-85de-86b6a0759601', '799419c5-08d8-4059-b2fd-79d390764d0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e032db8e-7f69-461c-9b7b-a7c0e16881c1', '1c27b32a-df13-4303-9d10-fdf3878ca5c0', '2d28c4d7-2518-4688-966e-f8769b9fce53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0341ee8-7db2-419b-bcd6-eb5cd5ef239d', '35156939-bad0-4a9e-bff2-7adc309935ff', '8061fc70-5561-40a9-9cb8-52ac219ae328');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0363559-1d57-4e35-8bb7-1b44b9aed2d8', 'db18f928-8e4e-453c-84ab-49353c391b8b', '803e51a1-1dc0-46ad-9127-8ecfea38c866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0375ce9-f21f-433a-8c98-4cbfd804aeb1', '600d1c48-adb1-4149-8244-2751ea6ab226', 'e81d4a04-3699-4cf6-95ed-5b2bee0531fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0391fec-5d3d-499d-96ae-6351bbfe5ef5', 'f67995cc-28f4-4ebe-b396-11a711df3ace', 'a224894f-5a05-42de-a31f-9fcf953411de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e03bacc3-7f65-4763-af1f-0d39d772c203', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', 'c991a082-d159-4ce0-82d1-f6bf10df3186');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e03c3274-21a5-43c4-8dc1-0cb282651f28', '07368ef5-dd2a-4d01-8b6f-a057529bbbfe', '9120eb18-f41c-4ffc-a8cd-791e95a3934a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0435da7-1425-4fec-a8fd-46bbbeed155d', '0e05c9d9-9b74-4b77-b286-d4b8cc5473f6', '8ac25931-ba44-47eb-854c-4c9732544102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0454ff0-3a1e-45e8-ad35-67ad4483099f', '0585e4df-68b1-4702-b02c-0b65b3186f09', '012b5ceb-42bf-46a3-99a4-9fe78520a686');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e046225f-2017-4a21-9d1a-c44743582ed8', '35b237a1-6f0d-46ea-9b53-72b9e9f59164', '88c68645-c93a-4c0c-af77-eb7dfdfa8b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e04c3eb3-d3f3-4523-b1d7-1882b3650686', 'a1cad269-9b6b-4ba6-bf0c-3443fca7d1d9', '5030ab8b-5225-4cc7-976b-435aaad74e12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e04d6cfa-b8b4-48fe-b362-5d158a9be85b', 'b5f4fdc7-09b7-482a-b658-cb200681238d', '26282fb8-932f-4364-8ea5-a4e4ef749b22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e04f9579-f3e3-4c25-b168-f3048fe2e3ec', '04d2e86c-289b-460c-83ca-a4a276ec8374', '335808dc-2faa-4983-8e7a-2345905488b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0524c9f-4e75-4851-8dd3-767c3c2cb2f9', '6f2d6f0f-0c25-43f4-8a65-1a034fa00b30', '33e5b3d8-ab82-4f2a-b139-794fa53d4dbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e054ff0c-6f00-4921-b3e2-e8f50382abc9', '8e34d31b-80e7-44b9-9749-9faf99a657b4', 'cbef8e6f-78a0-4608-a28b-82c931089fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0552a14-26e8-4bd7-a879-a9e509a1658d', 'a47e32e8-588a-4eaf-99a5-4a17dcb7e537', 'd4647727-47f6-40f3-9841-2a8b792c5cea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e05580d6-4352-4e00-afdc-b31fb4f3997c', 'cda60bb5-3c2a-4dc5-a061-599c994c6f9f', '695f6e87-6931-45ff-877b-edf52c6ceedf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e055ad0c-5a95-4cfb-9f3b-1ce2f7809963', 'c6257dc2-8c8f-4013-8a1f-20dc02565aef', 'dc0c8416-3378-4abd-9f59-48ce2801f12c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e05793d8-3a78-42b7-88c2-14351ff38651', '0f717b04-6b18-4f59-9568-3627d420e40f', '93c5ba70-cd70-4ae4-ba67-8f56f402d8ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0592725-c653-4d65-a6a7-30da5baf3546', '6bb7f033-2ba5-47e7-ac08-221783371a71', 'b0467174-ed83-435b-a047-a332a0e7d9c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0594416-0a1f-443b-a17a-37c959b2854d', 'd5bc41e4-8f33-4343-ad84-4b7d019ac12f', 'fc615285-8d3c-41e9-a2dc-3742d16d7adc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e05a03e2-4d09-4bea-908b-d6616cb8382c', '5efc1f6c-6975-4cfb-aeaa-d1a1a5f3c6ad', '1c5af7a7-880f-46df-b327-becd641dafa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e05da070-3a6c-4b82-a49f-dba049a64430', '4a1d39ce-18c2-4b55-8779-a5d27af4165b', '837981b5-2d35-4aee-a1c5-7bb58f354ddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e060ce4c-e500-48b1-bb4d-2dfe8153a89f', '3f68d8df-69eb-4014-961c-659e5f69e984', 'b227c153-fc24-443f-9fe7-402a8d1a2bb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e06211bd-9710-41c5-b4b1-fc509d119b8d', '837b1cd3-7c4d-4f99-9faa-6923445f322c', 'b2c20dfb-fdf0-4145-8025-22d31b4d3457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e06311af-b652-4ed0-8e6d-665270d53d3c', '51183ac7-bef9-4037-863c-24866144f906', '01bd614f-65af-4e29-9700-0a884a7ae528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e064cb69-c268-4e6c-9413-fea9a6ddc1ed', 'b76604ab-d9a0-46d2-9c3b-f8aa038ecaa2', '98a267fc-bde2-4ce7-982b-f1812dce87f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e065a697-60e0-4b29-bce5-35306db2edc2', 'e37cf35b-f09d-4731-a5d3-5d5251ad7a5b', '7f1a12c6-575e-47f0-b0aa-204fc6f8d3da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0670ce6-dd44-4fae-aed9-880870dbe972', '4adc0886-9be0-4778-ab0d-bb1025eab350', '8442e2a2-d9fc-4c99-966a-b3bd794d4fed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e06b002d-4970-47eb-9a0b-bdfe2d2925aa', '983bfbf0-81b7-40f0-8fbb-8c27ca168482', '532f94bd-d1ca-4308-9f6f-800d88a4a983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e06ca339-a596-43b8-b8be-0bba29dd90b6', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '4d98e676-f30b-4122-994d-c1435125caef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e06da2b1-d10f-4f1b-bc9b-e8a7cbb5bdbd', '03dc8872-1fdc-4cc2-bf7a-636c2fc2b40b', 'e04681d9-f908-44c0-931f-7d19d8fd0882');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e06efe65-0231-4f01-b4ce-7af17d8f6fff', '4d0a6240-a60a-4064-a67a-8311ef6e4b6c', 'de379502-c843-47e6-a6ae-7e0b648a85b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0705080-b7f5-4ef4-a5fc-11467a59ea8d', '3da5925c-724c-43ab-bcc1-00c6991b86f8', 'ab8fca98-a65b-4669-988d-4a6b341ce7da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e071a39e-366c-4b9c-9698-58fa9f1232ad', '9437aeb2-b66e-4ff8-8391-94c6bb870c0c', '50641faa-1bc9-4677-8b3a-9b4f66df9215');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0720471-4cab-492d-a497-3e6dd67be19e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f2923bb7-be70-4b93-b62c-906c6064f890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0721221-25e5-49ca-a1db-2835492b2e61', '85a684d8-2dcd-4074-bfa5-26b70891b2cc', 'fabacb23-310c-44c7-9ccb-cf2e1c400c03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0749e76-2b96-4ce5-bff8-4242b1188601', 'aac8cd5e-e816-4aa1-9ac0-36cd3b662d6c', '70f385ca-5b9f-42db-a9c9-8535e2df2174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e077be0d-5709-4266-94e4-06e2e5b81918', 'a804b98d-95fc-4326-856a-19691d2e4ed3', '8a4676f0-accd-405f-a613-7d6dccc30d93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e077d5fc-af44-4002-8c41-aca38c3ae4c0', '891cc063-8f8b-4651-b8c7-b8892ffcfcb8', 'f648dfb2-1b56-4f73-9869-01b2dd94cf3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e077d980-a7d8-41e4-b956-277340d76e59', '119475dc-b07a-4139-a831-1a1995e5989c', 'e68fd841-73d8-4567-93a8-e13f4768b23d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e07a0545-c02d-494e-b40c-9f0799e7c244', '3115e96e-c4d9-4845-912d-8bfdebb702cb', '54dd8462-7071-4acc-8e92-8c5cb520d477');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e07b90b1-3ee3-4a2e-ab66-1579b1f55214', '41dfeb92-0f9d-43fd-b5fe-998783c161c4', 'cd866c05-4d44-4e3f-843c-5575720bb788');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e07c2476-c520-4384-9c58-b1feff55b638', 'faf8da97-8c47-4bb3-9273-6da24bb88cee', '8c1f9668-4f6b-423d-b2d9-84cc22646da9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e07d8294-bf4c-4837-8fd8-5fcfbd68d6ef', '731a1485-692c-4f03-9a26-78c197d492e6', '983dc8da-9a4e-462c-a16f-bed5562c87b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0803a3a-6614-4c3d-834d-04cc3457c286', 'f9ba5315-2675-477f-9d94-e25560116c3f', '2710d2d0-9f27-4c5f-a0eb-2de1439c11db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e08197be-888e-44c7-bf47-b92b875da8e5', '5d172062-cb05-49fb-9607-87aa3ffeb991', 'cd56a964-7e1b-4c89-bf7a-bf41e0c06163');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e087607b-1bf6-41a4-afb4-b47df208cda8', '79fd5fe6-c4d3-4822-bca9-2bd7526b6f9a', '58dfc597-d179-4034-842a-27662f0a2dbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e08c2fd8-3c2b-49b8-918a-f24c06dea96e', '41dfeb92-0f9d-43fd-b5fe-998783c161c4', '08849164-1d18-4bf9-87c8-0b6d3806753d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e08c62b0-0f00-42ad-a848-fc7074fae013', 'd7e1c43d-81aa-4e7d-ac03-25111b8cec2e', '3dcaa402-4384-46e6-b990-fbbd831aac3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e08e04dd-4440-4146-8e5c-f31cab4bc498', '065992d6-4f00-46d7-bc0c-23bc29ff4b53', '071feda4-62bc-45b8-8d97-cc540fe65b9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e08ea7ad-4b06-4937-bf27-4c666e1d01a2', 'dad5bdb2-dc60-4ad2-8f9a-69a1daf7a96c', 'f527c77c-c78b-4522-93df-39d057e617ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e08faa35-f1cf-40ec-9416-1d26c125ff4a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c6c76336-f6be-41fb-ae9a-7e1164f4787c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0916354-0d18-467e-9d64-887a2366fa3a', 'b414b6cc-482b-49c8-9b09-690febfd73d3', '34b53ab0-9af9-4013-b274-27f45f40d1eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e093155c-946f-454a-83d4-857cfd73018e', '960b7001-e4fc-480d-b7b1-6664e68dec77', '9eeed487-6bdf-4ae1-a8f1-724e91429a6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e09336ba-4a99-4957-9ea8-66ab558d61d8', '6ab81dfa-e91a-41d3-91f9-86c87eee0a11', '9647d796-c579-467f-a183-fc93765f1d53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0948744-405f-4b6e-b2ec-423b38a27310', 'df47c112-3687-49b2-b721-f8a9c31fa9b2', 'df12d275-0176-462e-85ef-9ceb26ccfffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e09781ff-c2ab-471c-9605-9f702c80393d', '0e678e85-cee6-4ece-aac6-bfe20888423d', '0f2ecd60-df96-4973-a868-9f2506bcca9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e09a2efc-43c4-472a-8218-9e01fae4fffa', 'b54e7385-8a7d-4b00-8d2a-64dcc6c2dea6', '0a506000-9733-4717-bd45-ba04a4cefb11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e09c2d75-1f62-4846-9ec1-01fcfb847b56', '6058c569-dced-4ba1-9ed5-dad0a5ccd964', '59bc0b76-514d-422d-b25c-665c4d633877');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0a04ff0-b141-474d-bc48-eb6ad2ac462d', '7f83551e-541d-4f63-a1c2-52a536141bec', '78bdbdf9-9896-4f9b-b0e1-5fb8691599c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0a28db8-7dad-4317-95ad-5d2e0ae33534', 'c4bb3181-3123-4cf2-9428-88825e4c3812', '7a989f24-6683-46bf-bf25-5a032d72dac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0a31d58-d6e6-437c-9e65-6df9ad79883c', '808806eb-5a82-47ac-96ba-df95e8265eb8', '631a55ac-df61-41b5-b4e8-c3c44a2ac24b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0a552d6-e7a8-4810-9e89-0d28d7d83358', 'fd16f1e4-165a-476e-af63-60edcaa2cd3c', '0c0be6ab-7732-4dfb-8e89-7688fbde061e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0a6a9eb-444e-46a5-bae8-4bf91e321c2b', '49da9c3a-40df-407d-a8b4-204c249bc3cf', 'ed364b70-3c40-4ed6-ab2a-e46802d06b53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0a70ca4-bc35-4020-9983-b74b769b546d', '7ea7df94-d9f4-4aa2-a29b-6afac92d37eb', '0faed654-8d22-470b-b21b-d28576633947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0a819e1-714a-4bd1-8403-ef8d49e68951', '4883cd29-bb3e-4c3d-9c31-3241869b8631', '20c9c60c-571f-418b-8c85-ed412e809526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0aa0488-6c83-4a6b-ba36-93b3f1dff655', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cdb391b8-95f7-4358-a234-78f8faf8cbc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0ab1f49-0a7d-495d-9d7e-65cf0b9ecc6a', '6776a769-cb56-4d09-add6-f33888bd9cb5', '0dfe9ab3-b23b-4d57-9a39-53ea3f4f3c46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0ab7789-d924-429c-a1f7-1686533506f4', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', '88fce603-c800-408b-b71b-68ed21fe47ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0ac3867-aac2-47ab-828a-431bf1d75a2c', '65a00808-9db1-4759-95a8-5947962c3924', 'dd993678-5c71-45d5-9885-80b0eb876b4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0aceb69-46d0-47c7-b21e-1328cc225352', 'ed97f741-59d6-4d3e-a749-9bbdd89d4745', 'bac00ef7-e585-410b-861f-8b02f0060179');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0ad22f5-8fcc-492f-8886-42d84be7a9d1', '193c9666-da2b-48f0-8722-5a7c49befe90', '29d631bc-3df8-43e0-8644-67c728c7af0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0b0967f-f337-4e72-8d91-c737f4d4dc27', '5417e3ce-16e6-40c5-89ab-0fe7f7b21604', 'a301e38a-9702-45e6-bd24-589bc195fea5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0b29bfa-301a-4caf-8eff-89bd4bcf0d85', 'd3244272-cd05-47c4-8ec4-b820c42e272b', 'f3a407a8-ff6a-41e6-a923-a1edb92a277a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0b3fba0-da4a-4da7-93d1-d6e7ca1d6cae', '41b0494e-f231-4f1b-9b6b-6677c658e09f', '584c2f1e-f90e-4d00-ad18-396b0ee2eb6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0b504ff-de4c-443b-af1d-16f43a58f214', '22a15e9d-1c1c-47d6-bd39-e39e73737229', '1a0e08ad-cb39-4c15-a450-fcf34b2c93a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0b70515-9adb-4e7e-bd70-8a95a56359a4', 'd173fc0e-85c1-41c1-8183-3696e2e85efe', '987e8d49-65bc-41ba-9292-eb2e7cc38ace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0b778dd-56bd-403f-b3df-4314d96fdbc6', '13789927-c056-409e-b851-3207b3c51530', '2d1d654f-b876-4e14-a8cf-4b2b815408d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0b80289-d8b2-4a1a-9caa-5a78bfaf0513', 'd5620378-fcd4-4608-afdb-bc84c1a53285', '4f2ca107-96eb-4cfd-8240-ef6cd840aae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0b827db-44fe-406a-8510-66fc59c60779', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', '13268c2e-2f57-40f5-99bf-3bfe6d4fae98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0b9f135-920e-4169-bae4-9baa088089d3', '499b5d13-3392-4f08-b839-57970db5daf2', '00f9881e-4738-40d0-bf2e-4389696f443b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0bb48d6-3121-4573-85a5-e4a3540af56f', '81448394-d859-4f89-9bb5-99810dd47000', '4270984e-04aa-45d9-87b9-847dc8c409ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0bc0c68-798f-449b-8aa0-d696ea7d02ac', 'c1d753b4-57ee-4443-8065-e020e12290ee', '7be694e6-1d0d-4b29-b0cf-9ff3fa26823c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0c10f0b-7693-405e-8510-7144c640676b', 'deba9246-d56a-49b6-91f5-05de62d48897', '6cd0f756-bc0e-439a-86c5-2a5810ee7685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0c16e19-1cf5-41a0-9844-76b04cd9f824', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', '69a8e196-40e8-4333-a475-86f363fbdc6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0c6995d-8b32-4ad5-97ba-35c73805a951', 'b7469f83-e5ab-4c10-943d-b58439bfa214', 'a6b244f4-196e-4394-8800-64f45e98e553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0c8a421-e57b-4189-a027-e72373910812', 'd78007fd-b39f-4344-ae64-fc283cffaa17', '24889a29-f6b5-46a8-a241-ca46c4e440b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0c94121-9fe6-4509-a56a-6f7a94d8290c', '5a48f0d5-7161-4109-83c3-ea0184f468a8', '39f59b41-d078-4fab-861d-ac86fe2611df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0ccbf74-fd38-4c91-8c04-e34ccad24e76', 'f756926a-e97e-497a-9bb3-ee7647fc0b71', '97f3f87b-fee9-4f40-9dd6-c0b5407d5de5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0cf9e9d-3886-44a8-aa09-e1e07e7d7237', '0f32c46c-3310-4126-a933-7c506a51ca97', '80c12fc9-4b00-40d4-9173-9d4dad4bab5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0d06a75-af2a-493f-9da6-1f64c52dc5f0', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', '2399c661-ae4d-4ec4-a992-4f506e127f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0d0af0f-a1eb-41f0-903c-649c1c36c8d0', '263719a4-da48-490f-a312-e96dae86eeac', 'df3a438b-eb2f-406f-833c-0da9361c4381');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0d484ac-599a-4158-9233-ae5b51d29dd0', '4d7e94c1-83d5-47c0-99aa-6da6f726bc41', '0e1ce075-954b-4eef-832d-03ceeba8b8ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0d70698-9eb1-4c5d-bdef-0fe8289bdca2', 'd95394b4-2c7f-4634-b554-2e0b9dce335b', '08cfb465-65f8-4e51-9d3e-21653c612a6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0d7ef89-0e4a-49c9-a027-01d4c2f1c274', '0192c268-f266-4e75-877a-99337e318b86', 'a45b7a75-c49e-47ff-87b7-b6704ed1a93a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0d81d5d-ae05-4716-b62f-d13a635f50d8', '9948736d-c761-43cf-879f-6f02a3773340', 'f0fe775d-5c47-4069-95fe-c065fd9751d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0d966db-0dd0-40f1-8339-97d629fff4d7', 'c2451ada-f2b9-4b65-866b-9499b2451850', '4367102e-ed5c-405c-a743-6ca0d493ff72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0dbcf74-91f0-49f2-9475-6bdd1c2fa23a', 'f670572a-5906-4892-9137-11e415c9aadc', 'f21e5ea3-ff95-4716-b12f-143b0a7ba2be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0dd082d-7a20-4224-9804-94451ba43d63', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ab3f892b-c17b-48e7-a62c-efd1574d3798');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0dd4f1f-c139-4390-8e6b-d6c6554d8424', 'e0f11988-935e-4ee5-b5d8-c5c28b7ed71a', 'afe536f3-be27-458f-a615-c9c42a4c5940');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0def740-896a-43d1-8e7c-8e1c52de8db9', 'fe9359aa-3216-47ff-9bcf-658dac4dfbf5', '882aa8df-3b22-4ec2-9d9a-b3f2d767b4e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0e39ccc-75d9-40cf-a4d5-69052c8ce76c', '48e6ad78-a781-4b15-8e81-6235b6aa7b78', '697d17d1-113f-4d08-ad28-b1ab256e2f03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0e488c6-1d9a-4792-8c70-88a651929314', '969af3ca-05e7-4aa7-b9d8-0bd40e8c2b09', 'f88367b5-e465-4070-ae93-3f6f73288bb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0e713fc-1d0a-47b4-a3d2-4e3550387f03', '72bd3afb-a070-496a-ac09-0a88aa06e324', '10f3f92a-866f-49fb-a2b6-3b0238de72ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0e93ede-12b1-43e5-9d0b-0acb1e7f44d3', '73d172ad-5148-45a5-8b64-40148b3ce4af', '7c9fd905-2396-4505-b053-a39e2edcbdec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0f297d1-023f-48d3-909b-b71177c59477', '2960620c-37cc-4f86-840a-9c0a44ba673b', 'f77db678-b301-42bc-8583-2df57020faba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0f35a65-f980-42b4-90dc-294ef40f481e', '5a26e49b-435a-4e34-8511-a8cd12188f18', '6e5254ae-cd7f-4787-8573-344ed9ea5bad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0f4bc51-94ac-4a95-a907-7edc26c1cbef', 'ea9c828d-ed90-4012-9d86-33dc9c38e725', 'cc4a3d89-9f20-48aa-9b7d-1fb01a716769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0fd3d0d-521f-4671-af9d-7de8bbe10e60', 'f95fea3a-5eb4-4ec2-b4a6-babdaaa2c1b6', '620adc31-e55e-4377-a25f-835654dd1aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0fde73d-b34f-48d0-949e-a9a6bd018e15', '11bda415-4d86-4e8d-b47a-7ebaa5aab94b', '16e1a645-f63f-4c31-859f-335690586381');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0ff3f60-626b-4709-ac24-f86720febeb9', '5bd7d525-edc6-4da8-8441-0b0e546d6207', '4c1cfa50-a6ab-40cd-89b9-4662c06957e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e0ff5507-917d-49a5-a3a2-4ba1f378a7df', '08550ab0-55a9-4b34-b06a-1f04ed054376', '72188c66-7443-4e76-a9c0-222348382b65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e10034e1-ea7d-4af6-89e0-4b2966279dd7', 'cc7046b2-3fea-44f9-a671-2f47a711ebf1', '98eeb49b-6b4c-40f6-84b7-e3bb5db78457');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1003993-bed3-4a5b-8a59-5d6fa1e78aa9', '69b233b0-f142-4284-9c90-9cc50f5aea82', '2ca79d90-6ffc-455b-be3b-67dfcab7c595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1004677-bc98-4029-ab94-157d67e8fe27', '3f1559f1-04d5-48f3-ad8c-ff11457ffecd', '13b64a2d-2e11-4fc0-af52-a8566df96ea0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e103c8f6-936b-434c-83a7-75ed1413d5ad', '21e735b1-e2b1-4e33-8f86-7f9169928dd9', 'cab16ab6-4f6a-48d0-9d6b-882f21e204db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e104cf96-adc9-4bb2-8193-987db01b0bf8', '5aac07b0-4e83-47e1-9196-b5b9e56d0649', 'af22816a-ecab-4009-8feb-7f088aad4a30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e104f0a3-ee69-4079-8979-37653e898fea', 'bc75bc26-3f2d-4c4a-bb10-992f05e539b6', '907c6a84-2240-48fc-994d-32e808b7240d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1057263-a0a0-454c-8b36-963cecf62880', '5aef1651-3ff2-48eb-beab-6fdfc1264e21', '0fb98298-a510-471e-a43a-f192e6706aa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e10b2151-e7e3-4740-b512-39d9b7f7a3b5', '00ac9107-4907-40d7-84e4-74b264a9b174', '63282028-929e-4bc2-9141-110d413f21d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e10b79d3-1576-4675-a4f5-f8b8ab7949bc', '96512a2d-9ef5-4149-9014-a65684699188', '1bfd6977-d2a3-44c3-816e-b3e7fbb992e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e10b9c05-5e17-4316-b60c-50a1cb91ce6c', '5f0a7370-89fd-4198-a4f9-0a95504687fb', 'eccde88c-cf13-4126-acd5-00e3e5614955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e10c55d2-24b3-43eb-9c74-d7c5e261c70e', '8775d82d-1c29-4a2b-89f1-7592f1f3ab8b', '93cc0c78-5ea6-4bd8-93a9-5c1eb208032d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e10e3bed-8e57-4a4a-bed7-51249ac0085d', 'a738c9dc-6271-4ce1-b3ef-c5e399ed66b8', 'e9ca098b-7bad-4bd7-a221-0a916af0bca7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e110504f-e165-41b2-8002-cf6974501f26', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c34fd347-db64-47a0-9fc7-6e455d9dd9e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1118a60-e3dc-40b6-90b1-833d1a632809', '88e44a92-d78c-4ff8-bbca-e068b9b646c0', '55a1891b-968d-44aa-87f8-fd30c4004a2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e111dd7b-7824-448c-bb3f-6064a9edf361', '2bd14453-b1fa-4e8d-ad93-3cf1e6bc73c4', '88ba2c55-c1cc-47c0-8166-e290d5597489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e112ffd2-1e6c-4b12-9b0f-7921dae7cb22', 'b7179b20-1334-4e3c-ba28-133da934fdb7', 'e144c425-256b-48dd-8d5f-981ad3d9bfc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e113163b-8252-4bb4-a78b-2706d2b5e58d', 'fdffe11f-812c-4fd2-ac93-5eaf253b6311', '35f9391f-34cb-42a1-955b-c8bfe1eb3416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e113445e-b012-46e9-b5c9-88d9114e0d82', 'aa39ef6f-ff54-4996-a47d-aea55fb6a04f', '6a73e48e-4648-4b97-b46b-fc48eca87719');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e116c9e3-ed51-4040-b3e8-e124a6744fbf', '888402a3-78bb-492d-b3ce-5c294a532e6d', 'e553e9f0-64e5-416b-acb6-152d60224421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e116e9c9-260f-4cc0-89e4-f3011a97e8d0', 'b5447529-87a0-454a-af6b-0bfffb8862c4', 'ccab15b4-ef3a-4f3d-ad3a-3465f6316cdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1190e80-ce8e-47b8-a54c-dc74cecf8c8e', '3a8b205c-0373-4016-86d9-88239aa93d4a', 'fc10ccbc-7ca2-48c9-b297-4c8385d2e547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e11c8d6a-5df6-417c-bbc1-d04625137df0', 'f33828d9-bd74-4ee4-b97f-63f760dc4fcd', '107f9827-9192-4e94-9d27-84e20cfd25a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e11f043b-9082-4436-b698-1004a35aef36', '89dfc642-da81-45e5-8b09-5919b453ee34', '5ba286f8-2e57-434c-87b5-7ecda5452b13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e11fc893-963d-43c2-a16d-e2dd7e67a88e', '25dc5965-1c9c-4332-adc4-f112efd2ecd5', '1e54d187-0821-475a-9099-af78c279a753');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e127aa0f-f504-4a4c-ba60-58c4fb8c705c', '1c5e2a33-92ab-42c1-ab57-f51eb78f24f5', '7eb2f6b0-6759-4508-93af-b6baf3fd8f69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e12c2f36-ea39-40fd-9f73-12dc247ec2a6', '829a507a-315a-4fa8-b890-572f865c31be', '20590dfe-e2b9-49f6-845d-c42142103780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e12c3e9e-f7bf-4a6a-b9eb-f7d45514cdbc', '6c82ce2d-b637-41d8-af88-56426c00b705', 'd92b309f-3877-4906-964f-baee38711633');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1303244-5897-4adb-9f70-20af26dc9e03', '279973bb-99e6-4c37-bb3f-be071912e5d6', '3f9271a3-2dba-461c-96c2-96945ff4f3f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1310d59-6d18-4ce6-9def-2377bb7b7a41', '7a77f0c5-a950-4b5e-8a3f-dd60b715387d', '3a801473-cc61-4a58-a974-0f45c4cd75f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e13289f8-1542-4a20-997c-2475049c0054', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'deabde6d-e6de-4dbd-8524-e3da68a80da3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e132c66b-ce43-41a5-b631-6e5c9a6555a2', '04f1bd4a-83de-429a-b850-6783bc7893b4', 'f66089ca-7c5d-4719-9c4b-852089c64be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1333275-3b28-4ee1-8931-7a660907bbdc', 'efc0d5ac-94c5-4937-a9de-e665800ba839', 'cb4bfcf5-e9a1-472e-ac93-0e85d8aa8c00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e135771f-d123-4a32-a4f8-668e877b2dfc', '4f998c63-b191-49c2-93fb-19f221152848', 'e57baf15-5897-43c0-b132-1cae875e4157');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e135d62b-844a-4f8d-a28b-dc3c6a2c91cc', '7a10c456-5c56-4dce-a6ec-a635f9b6788f', 'b7032f43-35fb-4487-a14d-6907cc78cf11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e137bbcd-0eb0-4465-9547-7dd5c1afff84', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', 'c045bf57-4e81-4518-829b-7b8ac76442cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e13a842b-ed33-4d6d-8c90-af949e4eaac8', '83b2ecdb-d994-4b44-ac95-1635abe61b3a', '68bf0ede-6e61-4424-8606-71f81f653c30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e13afb7b-fe6a-41a2-a3a4-1966fa9686d2', '750ffdbd-51c4-4848-ad37-e481659f844a', '8dd25634-7856-40d9-9c78-6c1e1794c459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e13ee8f8-7e68-446f-9c8c-e98741d46ae9', '92567089-e8f2-4400-9b00-5c68d7a03e41', '44f70ac2-c557-4526-8dbf-96d139784c11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e14009dc-d63c-4caa-9fb7-5fdc45b35126', '5530ad2e-58ee-4a90-a827-911e1e68d957', 'fbef27f8-44b5-4ad6-8647-5a22670ef418');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e14164d9-5d42-41f4-9afa-6de70d6ab319', '8cf77fd7-8f8f-46bf-96fc-7bf9a475f8b1', 'f9f15017-fac2-48e9-963f-a21e5018a923');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1434dd0-a260-41b7-80de-039d13a63443', '2d68bd12-9570-4f54-9102-46de05bcb52e', '4267598d-a388-4a1c-8e9a-4783772ce040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1456010-5082-411e-9462-1f3a40846167', 'b1cb357e-fdae-4105-b0fa-1d5d0c813288', 'e7748c7a-ec6f-4630-b846-2be2a2907ed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e147fbf9-249d-4679-874e-791ade4de0c1', 'a195c21a-3791-4414-8ba4-7500e39a05a9', '19d1c986-6a22-46b4-b8b9-8199e08d601f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1488020-c71b-43e9-8f94-03f5d72bb22a', '550a941e-e67e-48c7-a522-6cca82864dd0', '14dcd283-153f-493b-9a24-acdf2a44b4df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e149c381-dbd9-4eb9-972b-989a1abb8784', '434cca92-2a5e-4f6d-93c2-67c660041d32', '06842e8d-6c9d-40b5-96b4-61ce5fde3522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e14a565c-1a99-429e-964d-3756ffbc697e', 'c184ce0b-1d0a-4815-9dd8-a000d92119ef', '6f10ef03-c9f9-49f7-8aad-87b57e5a80b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e15216f3-666b-4b5f-ab27-399dd2887203', '66157baa-0d61-448f-a49a-bfb16a99491a', 'e8e81e8a-f2c8-4723-a4fd-3aeb1cdc4020');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1535e7d-6efc-45fc-bdd6-d7a2ce9c1923', 'cacfe1f8-5046-401d-95c8-b563373fa56b', '1e5bc843-0a1f-4525-8ee8-b7c8fbfa0b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e156ea7f-fea2-4f46-a741-27db943b5575', 'b3f1773c-e13e-418f-9997-4ec0df64ac79', '62944174-5408-4af7-adce-35ed9b756479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e158812e-f524-483c-b6fb-617de0decbc4', '03b258b7-b4b2-4b1c-860f-e8dbb3f6b14c', 'd4687bf6-34bb-4eb8-b4f1-e03e0bcd5589');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e15a9190-0e3d-491d-a2b0-97cc7ce4e1d6', 'ae06dd7e-f011-4e0b-b62d-fdd21e72936f', 'a8df0158-9a6a-4fde-9252-9951bd56569e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e15ca9b7-e654-4589-99f9-f2dc801f6bf3', '1de6b83a-c3c8-4890-8e54-ab0334649e70', 'e73c0fe1-6b02-41c4-bd5a-b6dfadd95e16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e15d295e-f63a-4a2d-8c54-33d1a4e725d1', '9727a2a9-ff56-426f-9e21-5ca93eae45e1', '68d19f60-353b-4379-8c7f-4d9bec61139a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e15e9c48-7b61-418e-a016-b15e5b57c754', 'e2fc1d4c-fe73-42ad-a6dd-887a79fd8d01', '3dae233a-ae15-4a07-957d-55cc13120f08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e15f1153-58ab-47ed-92a4-6106f53c5f21', '352a1013-6dff-4685-903e-a99d26122bc1', '75199080-4123-4021-8cd9-efc05725a557');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e160f502-e360-4885-a87d-bf1ce0a708b8', 'b199ae1d-da4d-40ee-b443-7ed5fb05a7e5', 'd9cdab34-6b83-44a8-bac0-629b544d3c7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e161bfa2-9599-4247-9a22-925e15b1ce85', '47bf1fec-4a75-4fc9-9b17-348bc67ec556', '4a4edd9d-b8c5-4d3f-bfcc-a98f5e40e3d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1627484-19fe-4538-abd0-32120c318f29', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '696cca6c-457c-496d-902a-c730633ceb5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1650445-7e3a-4518-9abd-cceeb0963503', 'ec553ecb-6dac-4585-b5f9-83ddce499ff0', 'd9b72933-cbd2-4c8f-8a95-5d030d7a49b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e165756c-6a11-4607-a59a-dfce05e9101f', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '78a70a37-5846-4a9f-a153-0372f81d4054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1662e05-1bd6-4728-ad6b-b4c31843b496', 'f9a67b92-9b43-4994-a75a-75b810f6dae6', 'f6846384-f6dc-4a32-8b2f-f292caaf6e92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e167c109-08d1-4b04-94c7-7db6695ef1d5', '3dfc0220-3cb5-4b8b-a496-f72f43af1fe8', '90256ca0-9e5e-4191-9159-737baf39de75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e16a63b5-50ce-4d82-ad05-822b8b1c75d0', '0f68073a-a3ce-4061-b8ca-f7b658b52ab2', '389049c9-016c-4ca7-b82b-d931daac0aa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e16a8d01-ee10-428f-aca5-0637bcabb78b', 'b3ba80f9-fb48-4ac0-a530-bd61336f93b4', '31a7154b-faa8-42f5-bd8e-a06edbc31e15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e16aa97d-b1b3-482a-9fbc-e9ea1b9efc06', '0cf64f90-13e8-4ee2-a506-976f9ea1da5c', '419680ce-8a24-4ba7-a963-225377b962ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e16cc4fc-69b4-4a56-ac8e-89c78f8e8b1d', '42996f49-a49f-4b96-b503-b9f9b1449a64', '48b9b9e2-89d6-4409-9916-580f457d5c89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e16e8670-6b46-4c68-8a37-222463b37774', '2f2d4cbf-17ff-40a0-b9e0-d1bddcf8c421', '103d400e-6ce8-46d0-8108-19482eb46627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1702d8b-fc7e-4eb8-b979-74634b09f418', '3ec315c8-5b1b-4e44-8d86-a5f680ffad6a', 'c7245753-8912-488d-92ef-a24387a564cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1710dbf-73c9-4b83-a28a-8e481a14a8d1', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '00a53918-88ff-4044-b0e9-de945925dfae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e171bdf4-49e4-4787-9f38-ab368b893c8b', '29006eac-a1bc-4771-840f-c2a73b8701bc', 'c266913a-14a4-4e03-9d0e-983505aa9c29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e172b208-090d-41e5-9454-74daa1aa5788', '211e8f06-4fb2-45df-87ea-b88ce21bc438', '238c8ba7-fc6e-4d3f-ad3a-fa828aa2535d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e174bff4-8a7d-4ac8-aedf-93aafcc44109', 'dd86e492-f29a-475b-9d9b-bbaaead3a66f', '04d489ac-80c2-47e2-8bf3-c988ddead414');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1762620-3949-4ce3-ab5c-93bea68c6c2e', 'd3bc0d07-d2d9-47b9-9652-9d43fc5f9cd8', '74cb1068-1fc4-4095-bc9e-51b5ece42239');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1771c01-4367-41c1-911c-7fe0788bfabb', 'f8d4b3b8-aad1-45ce-909e-39fdb73ad4d8', 'f884554e-6cd9-4096-960a-4bdfc05aa996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e179020b-5143-49e8-b64f-dec3d4f69321', '8d257d81-750d-434a-81ba-ef10323bf744', 'a538d400-0d3b-4567-b796-18816df43233');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e17a5c2d-71ed-465c-ab91-483294e1f96b', '7ca4ba92-d7c6-4a50-afd6-2f8890b30ddc', 'c1aeb6b5-2e91-483e-a6aa-3ea296db8b44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e17a9cc5-a3b0-42a3-bca5-8edcd6d3453c', '826ff588-d0d7-4a01-8d8c-ea4a14c023af', '95c7123e-5935-4958-92fa-6eff523039bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e17aac8b-4abe-48a2-a7b6-1b841ac57cc6', '9b165d3b-2346-4299-a85a-113b3c074338', '2145134f-80f6-4f3c-85db-dab70aa012f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e17b4506-6a3e-4acb-90e4-7576b95eecf6', 'efc0d5ac-94c5-4937-a9de-e665800ba839', '8441796c-3d8f-42c5-9f1a-d3a5685c7a03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e17c7898-7db5-4d5a-b2b8-1e2b6ce34e05', 'f105f0e8-56f2-4a62-bb21-9cda4a868151', 'c12e4a97-2e3e-4c2e-9941-6fdf35196dce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e17edf5e-c7c7-43eb-a4ad-f5d5b9f7faba', '01f5cbfe-a016-4796-8f22-de7ce732f0f4', '302da30b-c632-4fe3-9414-1527c2995a40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1810757-47f1-4d18-815b-1bd58b09287e', '6371d3e3-f936-4756-88da-c99412487caa', '9ec24cab-f03f-4cb0-9870-f190f59a61a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e181e7fa-b5fb-4daa-ae6b-51fe2c8190da', '70248604-d9b9-4d95-b8c4-be565a8cea53', '889614c0-09ab-4aae-8227-04a0023a63a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e184a2a7-8837-4303-b160-ddbc17003413', '008a2979-367c-4be0-ab23-ca3e129a8c9b', '2c47ded6-a771-46d5-8e76-adaf53c7eb48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1889c94-132c-490b-bb70-d7828462ea36', '8c57e2c1-8378-4376-bb84-5d4dc91769f2', '186c9914-7c9e-41ba-ac29-5dd4b4980884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e188cf6c-e573-44a6-894e-88704dcd566b', '80a994db-0719-4d96-9449-a25ade4bcebe', '51a2393a-86ec-41ce-bc53-97ad5566c5b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e18be083-bc3b-4fc3-a314-5cd849ac9cb3', '632445f5-97c2-4187-89f0-f2b74499f9d6', '150983de-1d86-44a0-9c88-bbb182515e2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e18cbf68-dcec-48a3-93a6-8aaafa241457', '3db9380b-5928-4ec7-ac70-c56d74c07418', '252abda6-9142-4f2d-89bf-121d0a6683ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e18db56f-c660-4ca0-a57b-8ea8be4af2a3', '75b8fadc-f3c3-4677-ace1-fd73346ee163', '14d0f2ce-b850-4380-84ac-6155b5760fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e18ef5b1-fc5f-4746-9f88-b36492c3afd4', 'f9312390-18a9-4509-a6c8-399df6662556', '2394a085-4f29-455d-892e-1ae3e06a9cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e191a74e-acc5-47b0-b91b-bf1ad3bcd5f9', '65bd65d5-15b6-4815-8273-44637f0f28a6', 'cfd5200a-3d9b-4797-b461-d1929d15eb15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e193feba-5c5e-4e3b-bc3a-dbdfd04234df', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', 'dd17db41-f669-4f90-946b-d7e9babbc650');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1941bb8-2102-4c7b-a2ed-ff602f8aec3a', '0c56451c-25c8-410c-b0dc-02f5cce54add', '8ec5657d-5c9b-425e-bd42-e3a86ba9c5a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e19c36ba-a95e-4559-8151-9f68f0ae3e55', '2015937e-2644-4620-9a27-e5d59df5ff56', '7c854847-9065-4c85-9e5d-f76fa37d6d48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e19cb05c-ba80-44da-918d-4ea554471f41', 'd437de6a-1da0-40da-bb65-005f5f30ed8b', 'a5a15ab9-4234-483f-932f-6479a4418ba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e19de6bd-be36-4436-8704-a21a6176adea', '3fbe6fac-b448-4c80-a35e-d3707a9651d1', 'a6d214b2-aef4-4b46-b0e3-d03ca091282c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e19e8e05-b6c2-43cd-887d-36c14a010d6d', '4e2d1c42-b00f-4061-beae-db69a458743c', '4d156735-2bf4-481a-a76b-0fc22ec3c9f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1a0485f-83dc-48cd-a00e-3d73090a8c82', 'e4d8069e-950e-4bbe-bcfa-dd8f7a44194c', '35e3df97-42e1-4727-92f0-a7fc23b6e0f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1a04bf1-a316-46bd-9bdd-4e2e4b015b6f', '83d636a4-5e42-45f6-a878-3ad6e38bddda', '680be828-6bc6-4d2d-8cf5-cedc74ffb390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1a3a93a-4400-4e71-b766-5e084b82483b', '0e4f92c0-9335-4e31-b944-a1eac985b866', '8392020e-4961-44d2-a46a-c4e4420e3e5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1a57dd0-fe2a-491b-9a5d-87161ea6b36d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6ea0a3de-58b8-4646-9626-8b1d50ec8987');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1a78527-09ae-47fc-946f-cdfb0d52582e', '033e7fb9-aed4-48a7-a06a-6e2105855995', '15a6cb8b-7e4e-4c8c-bb93-e4fa1efe336a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1a90c7f-b8aa-4114-a3f9-33d8aa3cd79d', '8737b185-a4cf-4ace-8208-eedb6159858b', '8b2c3748-e47a-4d93-8225-669ec3273e7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1aac7a6-2715-429f-bfd0-8484bb916493', 'c5cbe873-7321-4770-b82d-dafe05b32c2f', 'ba291b86-8408-4efc-80a6-6189d4563f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1ab9595-455e-40d7-a606-83346641eb2d', '30a01de4-d8d0-4c8f-87bd-305b603eb158', '74ed474c-eb52-4de6-9bb1-5e9eaef6136c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1ae5baf-ce3d-47e3-9137-6113ff7242e3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '6ddf1c01-5964-4d78-b13f-591211d18cfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1ae8e96-9a20-4e96-a6a5-dfc5d11fe0d0', '25f2bd6b-dab5-4b3d-812c-beed1c77282c', 'c72a00a7-863d-4c78-98fa-bfa66bab7c60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1aeeedd-5008-4cf9-8089-cf2fd90a86f3', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '2e349fe9-00a7-492a-bf9d-bfc61dffd7f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1af0247-e2c5-4424-be79-6dc7f4926d89', '1de8e844-0365-43c9-b6a9-add11b097bf5', 'fca321a5-a3a6-485a-b512-a04acc002723');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1b08433-c1a3-4e54-ab55-72c1143f7aa2', 'e0fa4147-e8fc-438a-8ded-a9536dfb1b1d', '7fdb6ed9-c023-4d7f-b7f6-51e8e969f93b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1b25b50-17f8-4ce4-8a62-9a072842de3d', '7ebc58bf-59bc-40ea-8b3a-b5846eb7aa03', '3e25d364-396c-43bf-a2b1-cf3709973ace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1b30062-8e51-430e-8c8b-10d8bd8b70bd', '26556c22-7cd1-44bd-bd14-5356d3da5ec8', '83a5fa2e-8d7a-41aa-8b28-0cd5e5447c0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1b608dd-bce5-49ce-ab99-cf1f4e8dc1b5', '521ef21b-3f76-4237-b606-096a760bd447', '69196dc4-2499-49de-9046-f4c4f0aedb3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1b64464-d591-493a-99e3-ed4d7cf57663', 'c1953bf6-fc4c-4ebe-bc41-8289f1817ac6', '078c86d2-8123-4f69-9ca2-3a8d8d540e39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1b71c50-0d53-4f1d-bdac-a0ebae7e806b', 'daad1844-c959-4aab-8cdf-4b464708249f', '5f8cbd49-82e7-47e5-b0e9-ba908ac742eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1b92780-a181-48e9-8444-312597855e05', '7d3df8b0-8653-4495-a3a3-a800ec44acad', '184920b4-3596-4547-80cf-5b23366f85af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1bd25a4-3442-4a0f-9747-7f27af852b27', '58652f0b-819f-47e2-8063-06f995e4191b', '211e69a0-1f4c-4f0e-9c89-66a0605d650e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1bdc7ce-ae72-47d7-bc60-3193a81470d2', '5f6793fc-28da-43ac-a7fe-3d48a1ee8b82', 'c134cf77-a411-418e-8443-c094bec41d40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1bf7bff-7eba-4bdb-b039-27dc774a726d', '91a0d0f2-ef0f-43e6-9636-bf546d50a47c', 'b5d9c05d-5d22-40d4-ad80-2d9896f052f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1c06031-3bd5-4d7c-8e75-c879d93bb839', '3f52c20d-1fef-462a-8568-049b0a256c0b', '7d4c4960-3404-460a-a054-7ff12e5a212b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1c2de79-4a44-4295-9ee5-788e526a7aae', '5b8c0559-7e53-4c1d-8a0d-bf10d237ce6f', '88f78dca-b429-4b6e-8ca9-5a66c336e3ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1c5487f-ec7a-4435-9d4c-3124389afc98', '7ce4985b-fd03-4163-aa98-0ad1f6bd895a', '5e3ee193-a17e-4b53-99f8-4e7d2dc4d9e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1c6292b-1c02-4b94-84d4-64d584a61f45', '0c65ba15-b0cc-47ac-ad43-fec83b0a82ab', '1933aeb5-aece-4856-b6c2-3c880d903ced');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1cad83f-beab-4d37-882a-3d46bfa9d2ed', 'b422b994-147c-4535-8f3f-eb97a1a40215', '355c806e-01d5-4758-bd96-820b31f29401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1cb87ad-11e4-46ff-b7a3-9f3b60c7391d', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', '258671de-437d-48cb-8e51-81a6a539e3b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1cd369a-1553-4f81-8329-05fe512a97e4', 'ad8972dc-81a5-4ebf-8bb1-b3a6e56746d4', '492af3e7-5ac3-4cde-8cd1-bbae61b2acf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1ce263c-5746-43ff-83e9-5ed4f708f5a1', 'a64de8b7-8d3f-4035-a48e-242e8b9ecf2c', 'da47b035-4a95-4547-89ad-adfd5f45863f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1cf50f7-72ae-436b-bab8-b5b116ca37c3', 'e7d03535-a738-44ae-b3d0-c84e69b9aaed', '2023ee86-a695-426a-b12f-6d65d899da61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1d21cdb-ee52-49fe-9b36-5b90c55aa7fc', 'b5438809-fc6f-4c76-be24-24a7d9f38a25', 'c60672fe-8bf1-48a2-8dd4-f1e12afaa674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1d3e2b3-7bac-4805-a4fb-8298ec687632', '622c0ad3-7171-4510-b026-9f62a0583f28', 'b6223f77-293e-4b52-8d0c-03728d95466d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1d55cfc-4f0a-411b-bbf1-e85f35ade039', 'af086b4a-08b3-4834-9df1-f11662cc4c49', '9cd0c7b9-29d2-4bdd-b7f7-42636b7a3112');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1d645e1-90a1-4be6-bb02-1b171ee65910', 'd88202d5-8f3d-4bcb-abf0-a9f93523f650', '34f7c661-67ab-47df-906a-1ea338416e23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1da3755-87b3-44dc-b439-230be93d96e7', 'ab0f69d7-b181-485c-a48c-dd21f77d414b', '7c8dd0df-413c-4b66-a05a-8c775505756b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1df45dd-e649-4846-b247-a0f10878a004', 'c116e198-0089-4c9f-bbbc-bf118c1c0aff', 'b10d800e-16e2-4826-911b-cc0fff6413bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1e05cb6-678c-42e5-b918-2059c346ad1c', 'a6346891-0542-4479-9dc3-50b8e60f1d31', 'e2fa9ea0-04d9-4cfd-a5c6-7fc199fc684a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1e6c5bd-eaac-40d5-bcb8-8e8c428b13ae', 'f208f620-3cb4-4dfb-9175-f4bf90fca49f', '04197ba8-dfca-4873-b7dd-12888128c1ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1e84b53-94c3-401f-9848-39339d6fbf22', '03f2b3b9-c22c-433b-98f4-1ebaaea51b4f', '9516b098-34da-4df8-84cd-020be08bd5ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1e9716f-6163-401d-b3d6-a1a7d852e5b4', '72e5a5b8-b898-4a1a-bd28-e385d1b32063', '776086a7-6258-4411-afbe-622752841752');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1ea8a02-4f8b-4120-b474-656dfe86ee3a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4223aeab-3df3-443c-ab8e-d2cdbe3e9fff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1ed9526-3299-4a23-8873-8eb4050aef9d', '1bdc8a94-58f1-4ee0-8bf1-659dd1356107', '9b8ed7e6-fa87-4188-9d9e-7145d31d37a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1ee6029-e25c-4a09-be27-d7a6489066ac', 'e361ea22-0fc4-4adb-9473-604ee8678178', 'a4c701c9-79f8-4804-a80f-18f3ef53fc66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1ef9316-6727-475b-b278-827b9f77cc08', '698829b8-196a-42fb-925f-a51972566fac', '48030b0b-2fca-4f7d-9739-aad7c1288555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1f1bded-c2f6-4a53-b475-fae4833ac0ae', 'f602de39-bc0d-4bcb-9a59-9ad6418e732f', '0149cc0e-d43c-4136-ba51-fada35a6829f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1f31184-6cc9-4d2a-b0dd-c50da4650ac3', '71280ffc-aa13-4630-9298-3a33908c6221', 'e7cc5afd-836a-451a-909a-39b3ec99cdcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1f3a864-0ce3-48b0-81be-4678b8e929de', '261ed59e-09b5-4b5b-bd14-ec44cdbe2bc3', '8b161675-d658-41fe-b0a2-858b884f484a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1f764a2-b473-4d8e-93c5-1ec2804188ef', 'daf9e7a1-d078-491f-889e-920d12847c08', '3e3d95dc-75c5-491e-ad25-315053a8b55c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1f84646-87f3-4ab2-9741-1ce117f86d69', '7787b7d7-a9e2-4d38-beda-a5306c6a5631', '37026e41-9bb7-4c86-b222-dbc3065782b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1f891cb-2c9a-4816-8194-4c06f0bbddcc', '1e928ba5-1e34-4fcf-b944-a4d6c4436b1d', 'badd1982-6348-42ae-a698-7ecddb372aec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1fc813e-41cb-4656-8b12-a147b643923e', '96b6e944-f057-494a-a221-978a01615083', '19fe8b3b-112d-47b7-beeb-3ab990e122ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1fcb301-0773-41a6-a650-43817ecde697', 'a3a86929-6268-4683-9792-5188c77d40d2', 'd31a4080-ae14-456b-a9bc-532908258d77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1fcd8f2-2410-417b-bacd-7812c4b518b1', 'f3428212-df92-4770-82ee-fe6c01f9b8c1', 'a75837a2-f51c-469e-8482-2fc0ba34dcb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e1fd68a8-0bf6-4094-b0f8-25b2f6084321', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a09fedd4-c4b3-4034-9fab-4a3982627ae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2011805-69ea-467d-a340-28ddfc661746', 'c2d47e20-96a5-4321-9f02-34ebbb556a50', 'e63b1e8d-7f92-482e-a3cf-ca46de8e9cbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e205059b-2a2a-41b8-a091-91a96a16769f', 'c17d2504-7ea4-4c04-96ec-b2604b89f156', 'e9c0a340-223c-4492-8511-79a7a21fb5b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e205aae9-149d-4637-bc58-436ef1c12344', 'a4763a09-aa7b-4133-9a87-63a1d5291ba5', 'bd639959-f04c-463c-85f0-955bbb04c651');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2068524-0e7e-45bf-a0ba-13a350ae4ecc', '7c6411a3-be1f-4eb9-bdcb-099a299b5841', '0550172a-6f01-4841-83b1-8f890984a435');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e206ff22-0878-4def-924a-9ad8f6db3ada', 'c6d1dd0a-42df-4136-b068-54697780bf4b', '5f3e472e-c1f1-4c52-9100-6e829b02277e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2082127-b2bc-4738-a2e5-80a1ebd2fff1', 'fd9fa201-8730-415a-a7a0-55114436918f', '554ff78e-ca3e-4b33-8941-9b00d2c66262');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e208be3b-cc02-41ec-8f30-d12261f06442', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '30e2a27a-be06-4e4c-9bd5-48954759fca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e20bfe84-ff3b-4861-8d78-4b21807090f2', '70ae2c23-db9a-45fa-83e1-121dc7962b73', 'cdc11c91-acd5-47c5-a4ff-e1b714b44ad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e20c1f75-ee71-4433-8cda-578c0cca78e8', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', 'a960f8a4-fb02-4972-ae72-bd7421e8775e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e20c8921-ff2e-40e9-acb3-cff7a06f6c04', '7fa54eb4-31e3-4c69-a33f-8b950f0340d9', '0b7687e5-dff2-4816-bb6d-f790a004fd2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e20d1eb3-e828-4c3e-8bb2-3ab4d93bf5a9', '3f58b836-78ac-400e-ae6e-1e2b0ea8ad50', '2bd3d73e-0676-4185-bd88-0ff93469db06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e20fca06-85d0-4bc0-8a89-6da2ba76c0a2', 'e0d256d6-c9dc-4709-a958-d10c2521ffe6', '24b61459-7230-4bf2-a44e-c444669d7167');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e211f9ec-2313-40fe-9516-8fa4bdb0abfe', '317ff1d7-b1cb-4657-aa9f-243e35b54641', 'd7f556fe-6977-47b8-adb7-57d9d66926fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e215bee4-e1e0-411d-9dcb-d5bca9142c9a', 'b0db2982-b540-47eb-8331-00c68fd754d4', 'd018ac19-6a4f-4706-8661-034587e11974');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e216cf42-ff4f-42c7-976f-85398e962dec', 'ed5b7237-39d0-4355-9de5-f1c90ccca3db', '794fc6d8-9426-4229-8ac5-b2027d00e6c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2171f8f-f4ce-4586-b4a5-e11fe119435d', '964568f8-2dab-4f07-a0ba-61e0de3f41e1', 'dc620f62-91c0-4d65-8dd1-337317cf8098');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e217420b-9277-4a2c-a101-7a9386b16a67', '2aff5c67-7f2d-4258-a2bd-15540012f2cf', 'ef2206a0-6233-4941-9186-edb9ac28b1ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e218372c-bc2d-4c73-9f7a-a494155865fa', 'eede9874-1a3a-495b-98fd-add345235ac6', 'fa9c14f7-f896-48bf-9432-c2ca53a9102d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2184c8b-86f7-490c-97de-c7638070adcc', '4899221e-3158-4469-8225-cff3762d5466', 'a2ea32db-64d6-4321-b797-0ebf660435e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2190227-b8b9-4979-a384-ec2290096bd6', '18928bab-afea-46f5-96df-b597a46275c8', 'fdd0d1dd-8fd4-49df-9520-4d1ae2bfa00d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2191eea-05a6-4940-9ef9-42af242880b7', '40bc6caa-1f72-4f03-b0c4-664a6817e967', 'eb8c0363-f1fb-4b59-93e8-93d811a4dfe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e21ac675-6994-4ed7-b1ae-e0862d76eb6e', 'a1d1a032-6c26-4755-9b16-08e921072239', '309f08d5-721f-4484-aa6e-53bfff88ca3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e21b0a37-d6d6-433e-918e-c0040564c7a3', 'e4329b2b-b8a8-4333-b75a-e522ba5eca80', 'eaae5fe2-b0f0-41d5-b13a-be3dfe8fbe19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e21ccd7e-005f-42f5-81db-a53cf7b212a3', '3d023fe3-a0ea-4c02-9fd2-b8b891ce64c4', 'b62d8c19-c5b3-4c4e-94b8-ba2889ed2777');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2228699-6c08-401e-b729-ad4012955779', 'c86a029a-9695-4822-b7ca-f3132930f6ec', '545f0e80-9be1-45a2-bec2-47fb0acd55ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2238194-85e7-4136-b5cd-83266213decc', '98ec4059-aa3d-4ae3-a70b-c687274d0732', 'a4cf4563-b5ce-40bf-be3d-8907afd292ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e223db19-33ee-4419-bf9f-3a9020e67a2f', '23442840-f882-48f6-b439-33037d210b83', '8b17f1bb-9d4c-490c-b8e6-726aaa351a20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2248b0c-71e6-4d9b-a86e-ee89df9b567c', '6c9ee5d4-84bb-464c-918c-ac8509a3cbcd', 'beca9fc8-2988-4d04-8139-90d63025c5f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2251ab0-605d-4acd-ba8b-2b8e4e5b3526', 'ba3bb274-5cb7-4264-8593-698be514f473', 'cdf3c074-2d8c-4386-b217-96e297ffc8cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2259331-b57c-4213-a693-89114b4bceb5', '66174689-addb-4d2a-a3d2-99fb95960a4e', '9b628136-1ba2-4619-959b-a08d0dc8d3ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e22737ed-98d5-498f-9e8d-bf1cfb147418', '1c0a781c-441d-468d-9e84-af001bc18ca4', '685f5d3b-9d94-439c-adba-2454a27a3a35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e227f5c9-dfde-409e-8c77-c39f897f7613', 'a9907af1-dcd8-4d47-b86e-68a582fdc879', 'ee5ee363-b67a-4df3-9fa7-d332a1ac52c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e228dc3c-afe2-46ac-872a-ad0bbeceba31', '46ca43fd-f078-44b3-ab61-111af88dff53', '6fecd8bb-2094-4300-af34-793c40198234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e22e112d-bfc7-47e6-a32e-a32ed2f935da', '7ad639b0-4998-406f-8d5b-5d9c6e68652e', '9b4ebe12-4d07-4d7c-bc1e-a9873d8f2844');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2325250-4b14-4c37-999d-50e63fa63b9e', 'a07ddd66-365e-42a0-a3aa-e58648cc0ac8', 'b863c254-8a26-47f0-8743-a2ccaa59e508');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e232b9bc-f4ad-4ed3-b31c-c014fa888223', '4d4ce71a-d1d6-4be2-a8cb-9213ff60e11c', 'b7c40a80-0822-4595-94fc-eea07cc86f7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e234337a-f963-4991-9e88-49dbd874c954', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', '09ac6cdb-a3b2-4580-b0f8-ae4ba850ecd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e234e20a-e22b-44c4-86ab-4823d5bb8126', 'a9a24687-b3e8-4173-8d85-a376b0b529fe', '77681184-3aa5-4f0f-a2b8-1faf2b1dcc00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e234e931-d49a-4fd9-9205-5dc313f467f5', '4b894d7a-4d40-4fa7-bb3d-09fce4a19c4c', '8260c730-c9e3-4de5-bccf-eb3f9e26f799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e23788b0-0019-4538-af67-bb0b97182912', 'e77dc6ed-eb16-4cd8-a6e0-07105c0734a5', '1ee9e628-b4d9-407d-8137-b1e4fd7fe2d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e237fc08-8b8a-482d-81e6-c80f54a6f34c', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', '3b16af40-7c61-466f-a89b-5d5cdf4ced6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e23970d6-bce1-4ee0-a07e-af4ef0c99db9', '30603731-fabc-4a8c-8fac-c24f4388fe81', '5686f0b2-0d55-4ccd-8fa6-ec1e5fccb86e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e23a9a53-3681-485c-a0f0-436944db8788', 'b2e985a5-38ba-4c8f-b1bf-ad70553d1eb7', 'b97a61fa-1eb0-4499-a9af-d39ec4e4cf56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e23c0f78-b890-4e87-8ccd-09407017b641', '2933fe79-f3da-4b35-8582-cf89e95ae2d9', '3c18aaa0-55a1-4aca-9775-4c9b158d5ee2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e23ce01f-f4c1-4e65-b5f2-c72b5627be21', '19bf1b8f-478d-4e7d-9a20-0a43c1ab15b6', '0d5e1ad1-ad46-42ed-b7bf-19ea15880f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e23d2723-726d-418f-9e84-a74831480528', 'c1c806d6-1e97-4ba0-8b76-973c4f5bd4ad', 'c128fef1-9d9b-4f03-b309-ef4f69ff0cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e23f17e3-fdd7-4e90-85c5-0528114a694c', '8960c4e2-c850-4bd2-8f56-68439988799b', '29623e58-f24e-41df-b37e-2930133002fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e23fa474-a5ed-4dd2-8072-c6f1d4676f4b', '1991544a-7df6-44c3-8cf0-e3aeb63906b5', '6d540cd8-cb11-412f-99c1-a85c7f0f7f0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e240a830-966a-4dc8-9f2e-cef66e0f2802', 'a9a24687-b3e8-4173-8d85-a376b0b529fe', '051ea0af-704f-4308-8f48-b34c90f1c901');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e245bd24-b9a9-4aba-9ca7-41c152b4bf34', '902d74a9-9f0e-41b5-838d-841a0de287e9', '48ef8557-42c7-4d50-a3f1-2fff4b8988d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e248c380-9c19-47ad-a721-9322a1a40312', 'ed55e2e4-d941-4adb-a404-a1ce960d9dcc', 'fb0e3c09-534d-4ed8-8a98-54897185d0a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e24c042d-f089-4aa5-9a99-521a2010cd6a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '64e633d1-06f8-4c64-8629-a45c32cdda5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e24dab05-b27a-45eb-92be-f627719d5b13', 'aa57aafb-0dd9-4153-8812-2843369629f0', 'bbd963ff-50c4-46f6-ae73-28b6c3802ec4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2508f33-dd4b-42dc-9f41-c9baa898c4e6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '639187fb-fb3a-4012-8c1e-5c214652c9ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e250eb6f-48b6-4941-9fd3-0b3b162e3f11', '9aa124c0-85c6-4d37-9939-2e0e0940309a', 'fadbdcee-686a-4a20-9349-29a6af368522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2515992-eda1-4dae-b8b8-822eb6ecf16f', '4e765d00-7d95-4ae5-ba68-cbc6077efc7a', '53b65a7b-3fdf-46c0-87e9-6ceb5690da54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e251f837-9ec8-4e60-93b3-00c54d937f14', 'c5b32c25-840d-46ae-9611-04eb96e6c992', '10c57504-39a0-43c4-a2fb-29c3e33a0080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2522d68-2016-4e07-9f87-29ad8bc0caad', 'f0db1b69-9bd5-488f-a8f3-2f82b0367ea4', '24190447-f309-41d1-ad26-fea2518fc375');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2528490-9397-4a47-b1a0-ef00b35d82bb', 'd429b46b-3263-4dcb-9169-5743094510e2', 'ce57426c-6135-4fca-9777-7feefd58a1ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e253a41b-9b27-4d28-a584-52d5bea74dd3', 'a5c4eca5-9b8f-424a-bad8-a68ed38daacb', '19783d19-37c6-4a01-b53d-475e23c9f3ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2540d84-314e-4dad-9ec6-b2b52faf348e', '67d165a0-077d-4e52-928e-e1db01b4f4b3', '6cfe8b56-e242-463f-b35c-9913baf1f1c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2558e2b-29ab-46df-b372-95035ab75452', 'fb09c7db-c8a2-4034-844b-76b90b96e9e1', 'ce6893d2-6e1c-44aa-85f5-ea2010a34d4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2592e72-ce36-4ee6-a158-6ab1f323fe97', '867c1c70-5e10-4e83-bf9e-81fb93df3133', 'bd4f69b9-42c5-4b90-b917-075065c1fdf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e25aff5a-c6f2-496b-80d5-e7512b0af045', '03ca8d13-997c-4c46-8b1f-fb9cb640683d', 'c654206f-a7ed-4b75-a3cc-0009de55c071');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e25e4fa4-55a0-4c54-948c-f35e25f3a3cd', '452729fb-f3b7-459b-836d-f743734692fb', '67960004-f3c0-42d9-8c95-016d4041735e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e25ebf3f-c3fc-4f47-85d4-3e8817ca4969', 'f524abf8-3186-49d5-895d-c1f69e898f18', 'ec905bbb-8e93-4e81-9efd-8cb51db18b83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2614a1b-aad5-40b8-8569-ae656849a160', '1a68f0c8-83ee-429b-8a1b-4f9506edc41e', '4188965e-53d0-424b-b6d2-9a90ffc51ae4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e26173cd-7e92-4a67-855f-78d96d155bb5', '71da19be-2267-4f61-9ffb-cdffe8be2422', '33cf5c06-abea-41b8-a9ec-ae3a95bd0da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e26266c3-f52d-4460-970e-3cb928f6595b', '228ab1e7-295a-4163-abe6-a9794fba776e', '9255c093-e1cc-4904-9eca-b952aee56aca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e262ec8e-df9d-4884-afc3-1a76baabf979', '269a5305-1263-4d93-a909-b819ff1d1ce8', 'f231340f-f818-4f51-bc3b-790881f8618c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e263b8d8-643d-4492-afd2-5dbd0bca5c70', 'f0b10cb2-8921-4791-b10a-6ae7e3276f09', '46f3c8a0-4815-4550-8748-56cfaed519b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2675ef6-e4a9-4a75-85d2-e2c3eb347990', '3c27f755-27ee-41f0-84b6-dda87900b28b', '9b58ab2c-9b38-492b-a9c6-4d646ee4eab3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e267b2d6-5efe-4af4-822c-6072394dcb27', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', '65fb74bb-de0f-4a1a-ad39-f13515081fc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e26aa5f7-bdcb-4d47-8331-d4a42b019286', '2af4b510-edfd-4b87-bc37-dc3dada97181', '36c5ce46-dedb-4aca-abc1-dd007aba6c32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e26adc66-cf79-4751-84d7-4b7c82936d52', '06a910d2-ab46-4a4d-9c22-e5769c11b8ae', 'afa63dd3-864f-4c73-a420-153e96f0ca9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e26b460c-a02c-45a5-b131-9040fb237ea1', '0a211aa1-df97-460f-93fd-5496baca134a', '8ff578a6-1fcc-4a78-a954-da5f7fa7e3e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e26ffd45-8a10-45d3-b9ce-6b52cca1cb5d', '96f6dd28-32ec-42f3-adb7-56b4e8532db7', '0c589c61-8c81-486e-8978-90829a1ad38a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2739065-79b4-45fd-a026-7946c20989cc', 'a5e16b34-d333-4a3c-bfa4-de7dc40b57eb', 'b6a07006-dbba-4ac4-b36a-fbcce6d1f734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e274e63c-1ab4-46c8-9a2e-4e5bbff42808', 'b6dcbef1-d832-4abf-bf2b-28c744e39109', 'f5fde22c-cc7b-44a2-9d27-9275152df45d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e279c51e-9450-4bf2-b42a-f1245481249c', '41d003d6-a039-457b-9988-d5124cab2770', '6cee8e2f-68d1-463f-b97e-df78b212cc9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e27a2515-5aa6-4614-8a43-2e3c90e85f96', '12307e88-8a5d-44df-bb6b-36109e2175a5', '5f49efa6-6812-460e-bd33-14956c9d61a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e27a9047-2bba-44ac-b6f2-a8da5a17e788', '76f7737e-a56a-4b34-b7c7-32c54dcefb70', '7e64b058-347b-484f-b766-91ec642fd77e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e27b3edb-fb9e-473c-8f3b-ba8fea882889', '29bf4a85-e276-4191-9cdc-ff0f82e43926', '93b98eeb-8150-4379-8214-1868182b3761');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e27b5fd9-11e7-48df-82d1-1d7b823d0b05', '85790e9e-1721-4c2d-b1c5-c7191fe9a5d2', '8bb26065-14c6-425f-a663-11af4ed1783b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e27cbfdb-d346-42e0-ad92-fcbce51fc4e9', '188d3c5a-314c-46be-85b5-6fe52897da15', 'c2a1c1c5-cad7-4f95-9dc5-32091504ff32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e27d2415-3851-44a6-8fd2-a65ff48d6d90', '09c3a699-4bfd-42d8-89de-293b07d8d4dd', '40889310-9105-42ec-bbc9-d741a576aa44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e27f11ad-08a1-4034-8128-c7b988376d31', 'ef964d2f-f75d-45f5-a4c7-dbf7c2614235', '52479f4c-ccaf-4d5a-8558-92d41872e8bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e280535e-87ab-4ac1-a2b8-8c0a78eed1fc', '01e859a5-313b-49ec-a35c-a4f0a5861a6b', '090fc5ff-bdcf-43c0-b570-676a14faf566');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e280b077-b83c-440d-baf3-d797b7455be6', '988b4b5f-a850-436c-a8d7-66a12af276f4', 'cb6fb90a-aa7c-4250-a477-25c9141f8efa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2816e09-db3d-49bd-b8d6-cd09c9d1fc50', '1d1225c9-a1b9-4aec-be75-4993f01c1096', 'ec134594-7932-443f-871a-ba3ff6bb581e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e281e6ac-1a74-47f0-b8bd-3eb225a3a0b3', '27b338fc-ff2e-4144-8363-0ff51356c5f6', 'a535001e-cc2c-43d5-84f0-afae7006e26e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e283a1a9-a2c3-4845-937f-d88cda4e4a45', '6f214a90-6d2f-4459-b4ad-a500527a9eeb', 'fcb88f87-a9c8-473a-a103-683e99e3caea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2847f2e-4d13-4165-b018-d148b9d2b018', '1fb02ef9-8835-4eb8-84a0-6fc5c3c3b3cd', 'be8e88d6-f3fb-4fd8-a183-f36145708b9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e28529d3-8c6b-4ae7-a490-a5a9e5de6a30', '147b74a2-42ba-41c5-b1a6-e8fffb6d0f99', '40e83020-372c-45b2-a239-bf2588934352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e28965d0-10b3-4f29-a9ed-deb307b6a159', 'f42b9ada-12c1-4157-a270-d309713712f5', '0087a664-2e3a-4ca9-a3f5-e603f47a26b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e28b8440-27d5-4067-b234-b00462866252', '382c2881-61de-44c5-9174-f670db495f80', '8f76655b-a34d-4992-9283-4b5c65f8f73b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e28eb2f6-8964-478f-a75b-5582ccc68492', '7652348d-74ad-435b-b73c-05ddeacbdd12', 'd7c4e975-b9ad-40aa-9ab3-12eed8bd0b87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e290fa0a-65d3-475a-a367-127cc8b05c11', 'a59762c8-4ae6-45b8-aceb-8e67186b7200', 'cbb4c28e-561e-4293-83bd-1730740e2fe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2911747-7260-438b-86ea-8598fa57a8ab', '7f111c79-24a8-4e7e-8831-c562646f9099', 'd35b7ed3-d540-4c52-9cb5-15667d4e0eea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e29239fb-b282-4188-98d0-20fc1f6ff6bd', 'e561fcbb-7b96-484e-84d2-bf0c995e5517', '4119867a-afb3-4866-9bbd-ff1c50d09526');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2928fd4-cedf-414c-a932-2f236847432b', 'd6d1d4cc-3d7d-4525-a442-8252b9d53440', '18030501-6f27-430a-93a4-795be41c6bbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e294e488-b933-486c-94d6-639b09b37691', '751183cc-597f-4aa1-ba53-0af0639c09e8', '73af8825-d54e-4387-9ab1-781249625c2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2955498-7eab-428c-82b1-188545b4d2f5', 'f0e48260-d0ff-4ae2-8a32-330335601790', '68e3b95c-555b-48bf-8c86-b5b158f494bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2995524-39a5-4c2f-8703-d59b3f43bb94', 'af6dbdeb-6cfa-4ff3-8eb8-b34c67c0bbf6', '952f8aab-ccb4-4b25-8aca-8787ee7f1185');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2998845-fbe5-4c51-9b9d-61c2ab3f4293', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '65c689cf-09a7-4019-8d15-df0e6c9ab4d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e299d61b-476b-40d5-bfe7-0f917f194d3c', '6032b201-8c3f-494f-bb62-a3d01d380ef0', '6a9f9f69-ee2e-4c94-9e02-8bfd2e5854d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e29da82e-9277-4287-a854-a2b49fef5d32', 'b52687c2-ff2f-40c5-8eb3-54ef216495e2', '318657d4-356f-48ff-b9ed-a90080ec8127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e29de258-9e7f-4645-9d14-5c5d581d3848', 'cb30d404-8558-473c-9a8d-77a97458bfba', 'ab718ecd-0f79-4971-a60d-9f20469a62e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2a0a1c1-f589-456d-856e-748a4e140d72', '2a9e2b7b-d45c-4fbb-8558-dbf1bf87fd1a', '17d466fa-113e-4bfa-be02-47b3c565b3d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2a41665-9d53-416d-bf13-c0b87592948d', '4e7472d3-b9c8-4080-995e-6f2c5d8c9c63', '576013a0-1215-4031-8e14-3c2b0ec51e35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2a51e16-7e8d-4888-8eb8-dfdc1b78dcc1', 'f53b9ed4-08f4-415f-8220-8a4d418d9351', 'ec0c71e0-a7f0-4f52-9841-8c0d9e4a03df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2a59068-b24a-41f5-a607-025f45d06e84', 'dd9842b5-a5b5-4e78-9474-83647e95e00d', '9cd22bab-a62d-4fba-a371-6992db41edd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2a6a557-dac7-481d-90a4-15c0d7f29209', 'a4bee390-4e4d-4f14-b199-29e1e830d5ac', '551a2bd0-650f-42d7-aa94-afb860268cb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2a6b1bd-555f-4ab3-805c-57f9c25804e3', 'a1399e20-19ec-4331-ae8d-bc93d4a55335', '963b8a14-3bd1-4045-a586-77ed322806b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2a717a0-27fb-4a55-abbf-85e91bd89f34', '6961f2d3-3a7f-43ca-a541-dab572b616d2', 'a7f6e7a5-abcc-4511-8a8c-412da8ba9bd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2acac93-df16-4d8c-a463-12f140f6a24c', '853c0259-2378-4fb8-98ad-e1f43427a0a6', '4fe48d68-9ce9-4867-b736-d96f67675c93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2ad5ab1-70ee-46e9-a4c1-b41aa16900a9', '3e71a038-96b8-4061-be0f-c03c986ce0f3', 'cdc690a5-461d-45d6-8809-f1023c8eaabd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2aeb4ae-e435-497d-8049-bed5010508ac', '22579d13-31e6-4419-bb88-ab62af97fe09', '5765a38a-ec48-4758-9d57-caeb6f9fc375');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2af2ddf-ed56-46bc-81a8-9b6673d1fc34', 'd30fe762-6139-4659-8998-6e9df5a68ae3', '40d4a612-c62a-4de3-8df8-abe6a1797ff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2b1688f-9a46-4741-8941-5b44d41739e2', '5ddd53bc-3464-4483-9f18-56fb653c7907', '43fd5b87-d926-4304-beaa-a267e3f51e4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2b17e2b-214f-4a30-924b-e861376ad254', '450b4c5d-88e4-4b10-8750-088c44a767a9', '03481dbf-2896-4ccc-860b-1714327b17b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2b18639-5e04-4640-9c8d-8ff7ce607cbd', '421392c8-0c0e-4675-85ff-235813296e67', '6e9c0b77-300e-457e-a843-48470ce23807');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2b96e7d-054f-47f8-aa89-099ec2493f86', '0eb94b15-6296-4368-ab0e-8a2d9b0c7973', '4de663de-f894-45c3-9b44-b2db81095a8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2bc4908-0d0a-4a9b-8fbc-f39d5e2c9620', 'd3946b74-f1ad-487a-a51b-9a7f2287160e', '98e7fcd7-397f-4261-94b5-859f9d039d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2bd3579-0542-4e3f-b6de-7a36a743cc04', 'af4019c7-c59b-4fc5-919d-66bf41864924', '853f1a11-aee6-4216-814a-0cbb0595a9c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2be8df7-d115-4fcd-be0f-9f0529643acc', '10ff8579-b033-4b77-9da1-e4501f0f9bc6', '62e7b1bf-0e2d-4798-aa0c-9105016e3761');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2be9b3e-1ca6-487a-8b69-07c5453eb601', '7992e40c-011e-4ef6-97c0-1f66b6634291', 'a7341756-9757-4313-8e29-01c315cd9e90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2bf30fa-d8c8-40d2-a3ea-c641baaacf80', 'edb070d5-abf2-417f-8140-beae369dce29', 'b79fd3fa-1f94-49ab-93e4-5f2fd59e49c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2c002ab-c297-4764-8e44-b5569e83d97c', 'ce18b923-8d66-4585-a07d-dad7951f6353', 'b2ae6513-8c7e-4e1a-8103-974c0ace446b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2c05165-537a-4cae-bd0c-b93d739363bc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '70f88d78-ed71-4fd9-a081-cab04b5fb044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2c79621-07b2-4bfa-9a27-703772de094b', 'df8ebd8f-63ea-4d0f-9d9e-b4480dba6a72', 'cf19b15f-5518-46ae-99bc-c63365d4868f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2c940e9-3a82-47d4-acea-ef38a9cbb717', '9231bbed-07cc-4c97-abc8-10e6ed69ccb9', '950fdc67-72eb-4d28-8adf-773cc7b3d54d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2c99dac-9440-4e29-b059-ce35ece80f88', '897153c7-5ac9-447a-942e-70395e715c43', 'fc58e8e7-f566-4139-9580-f622ac7585b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2cb2b99-49ca-4185-9666-3d8e674be91b', '676ebe14-0713-459b-b5b7-7ce43f4842a1', '9f1de507-5ea7-44cb-9da1-2e47b17542bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2cd2e4e-51e9-4d99-bec7-65c9c035ce11', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'd513d924-6f8e-4e33-88eb-f18d66b235b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2cea48c-9ad3-4c0a-a060-0e80bd77eb07', '76ba0225-2944-4d80-b8e3-0b75c12c115a', 'bbda5c06-33c1-42ec-9d63-1049e71d9939');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2cf0cae-0451-4b6b-944a-8823441ef54f', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '701f55d8-4dd3-48f9-8431-3c70c661be76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2d23d2d-eb31-4950-91d1-853e8522796f', '9315a539-1301-4a07-a7c1-c36ea0e2d013', 'b07fbbdc-e0a7-46be-901b-156fe51dc155');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2d4ccdf-8552-43b3-a208-4193b8d3c248', '7481f478-133f-415f-9647-11dc61ee003b', '2a3f600a-4345-4dc0-a833-3dfd63c795e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2d62d00-ee32-4666-a606-a81fa5a1c08a', '35ab9de4-2649-41f7-8483-ea774fc89ae0', 'd68c3fa2-1e3a-44e0-9d3d-dfd180c957e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2d72628-104c-4f0b-b6ea-3e36e229ab84', '8cecb964-8865-4e81-9cd9-375b7c7d2c59', '2ab0e871-15c9-4bef-adb2-da20dc97f2f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2d8f031-0ee3-4be2-9a7c-70565b2fb185', 'd9512747-ca97-40e6-8ead-e90f6e5ba9de', 'aeeccb0f-0ed1-4c2b-a1cd-4dbae22773d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2daa9e4-4e41-4c8b-92c5-0af2bd09b9c8', '815ab4fe-3eb6-4286-8647-e8456d4208fa', 'b9619920-61f2-4516-9369-286ad89dabe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2dabcff-b451-4044-8fe5-adc1bc46c1c4', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'e7a1f874-a9ca-41f8-9a2e-86710b5e0258');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2dbf813-2d93-4272-887b-23fb1cec64ac', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fcd3264b-7637-49cc-b815-df2e782547ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2df2870-e45b-433d-99c8-3a6fc02fdfd3', '4505b4ca-2b91-495d-930c-d8e5d41b204e', 'e395bd22-8948-4238-8c59-094b89f06b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2e03345-24c0-4937-a208-225d8d5c3e12', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '4550de4d-3b1e-46c4-80ab-cefae47f4acb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2e1803b-3833-44e4-a659-f375cdd82686', '25707f61-4276-4f18-8830-d0aca2f53cc3', '107e2119-a8b2-48ef-acdf-40ae4ccb8e04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2e3e74c-3f80-48f8-8d15-3c9c777a4a8b', '2007e593-61e5-4f66-8325-7b5eb7d37228', '62fccfaa-a13c-4b2d-af7e-2f90c7bbb820');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2e4aa50-7f31-43bb-8955-5fbeaf74ddc6', 'c586a577-b6de-4d1e-9885-6338138d8f40', 'c2f1d076-7e6b-45d7-9d40-4ceb80be5e5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2e7d854-1319-4cd7-9324-c9055fb60177', '04281508-4408-4bd1-9943-94d0da7f8d67', 'aca88066-ded4-4e6a-87be-a14874cf689c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2e7f327-5f00-4781-b8ec-417c9809bd7e', '80239ba0-37e4-452c-b2c5-344d782f7fce', 'd86b2ef3-76d3-4fae-8911-256354440a9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2e8d069-61eb-4880-b21c-15f4332553d2', 'd0c442ed-28e2-43d6-8816-b039389226ce', 'f811a68f-a365-4069-83a8-156e0aa45612');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2e997b2-f15c-44b2-b00e-1ca2dd86dcf1', '39de9995-4305-4578-b761-15a298a0b966', '94f129eb-41d0-4fcc-b3a8-a2b0896ebe7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2ebaab7-bba5-4b0b-a6f9-f3138f3cb405', '54f1f7ef-5fd3-45a5-9f52-04ce7ceb2df2', 'd2776bf2-ddc3-449f-b864-7bc21efaad06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2ebceb7-f45f-4ee7-aa75-0a6ebad4d2ca', '3eca225c-0c2f-4260-80ae-57e5ee8b8da1', '12d443c0-983e-48e0-806b-272e912e346f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2f02e42-419d-4d1b-9f88-f431351205a8', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd05aec6d-8e39-4596-89f0-fdd86ef47120');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2f34b89-9c88-4afc-9cdb-32de8e6beaff', 'e8fdb8e1-3613-4c03-9f8f-5d91bf1965c9', 'c4a6fdad-f7a0-4787-8ef6-6023e87356d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2f41fae-6313-4bb0-b66b-a17495459321', 'dfd26827-ba7b-4684-a373-7bf653a065ca', '7bbe644f-d619-41c2-a742-79faf4e6debb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2f562ff-4448-4a24-bd58-090c682824e4', '8f956b1b-3984-4f56-961c-d0f8e4f24025', '9f54f2f9-e047-4401-ae06-5bca7e066fd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2f7d31d-0f4b-4ce0-965f-d1fa3f293579', '816ab9e6-9625-46d7-b78d-7083fc4bf00b', 'b2e97aa8-39b3-417c-8165-50a8f141986d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2f831ae-4772-4e8f-899b-31f32f14ea3d', 'a84a360f-69ae-4084-9295-193937152af8', '7ea9d544-2f14-4940-b68b-6f8bb375ee6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2f852c3-db7e-495c-9b66-73014ff0908c', 'f62cec78-c08c-4752-986a-8ed13ed90396', 'ef179bd6-bfdd-436e-839e-f31d8d15225b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2fcb9f6-6e2a-4092-a6b9-31fe123a3a6c', 'ff6effb1-f543-49e9-88e6-6ac8e683e08d', 'a4bdc927-52c3-4183-b9a1-866644afe248');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2fcd86f-bfa9-4624-a355-e278edb90090', '388b6f72-f3b9-4da4-9301-60e750727824', '9304c4f8-5edb-4d21-9fb8-6e256b03f1ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2fd0e39-dfa5-4565-a81d-14b7bae1c369', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '567a7189-224b-40bd-9d1c-8bb99b2cff04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e2fefae5-b087-4862-b533-8c47746bb8af', 'fd16f1e4-165a-476e-af63-60edcaa2cd3c', 'd57b71cc-4521-496a-a07e-db58341bd586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e303f2ed-a54a-4284-8072-85b992e63b9b', '03d00b0d-5ec3-44b8-b825-cab2746b11da', '9b0731f2-1449-43d7-8961-5fbfd42c83e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3042c28-8bd3-480c-b3bd-a905769c0213', 'b7469f83-e5ab-4c10-943d-b58439bfa214', '34794a79-1391-44ce-97be-2b420a659846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3051954-eda8-4d54-8b2a-3a06a35c79ac', '3aaa12e2-930a-4422-97ef-e14790d26f31', '73f16762-197a-4206-830a-882b7257de4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3056084-1a70-4dfa-a71e-61543094c199', 'ef5fc68a-6990-49e2-a86a-344ace1613c7', '4d711e9e-a8cc-493b-8960-9bac8a909819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e306c580-1135-4bfa-9af2-93f25d34cdef', '73ad8e52-53e4-4760-a3e7-81d427c4713c', '02e77dca-4083-4cd8-8f2d-4b9f26ed0b04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e30b1bf3-e996-46d9-b17c-fb7057205afd', '69b0e9a0-2b20-492c-8a22-1a41f890cfc2', '5eeaf490-a813-48d1-a023-1bb87068e5d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e30b49fa-c31f-4dec-99bc-8f58759775e5', '89c0f09d-1666-4e06-a555-f37a488f8f90', 'f1280206-91b2-4f9e-8cf7-6ba65af6f9a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3108c80-c1c9-41cd-9eaa-d64ba2abf5f5', 'e0d256d6-c9dc-4709-a958-d10c2521ffe6', '00b4651d-f0cb-4536-8b6c-db6380a038f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e311502d-fb1e-4058-8026-782578c506c6', '9016bb30-b062-4f8d-9103-3a6081c667ac', 'a56a433b-6cb1-4b5e-8af7-574a053da68a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e31281e2-31de-4129-baa3-0349c2064c36', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', 'cef9c372-d33a-427e-b57c-fc5840e3a79b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e31617b1-5212-486d-8eff-7a07b2663434', '601c49b7-bd2f-4121-bc85-46a60e63e4d1', 'cd72b2d4-8622-4102-852d-cc57a14d098a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e31a1d24-d034-4a08-9ccb-0a6c48523a46', '219039eb-2d50-4b94-854e-fc2fc0a9e37a', '302225d4-d491-4163-b4d9-7fa269a65bb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e31a861c-e5e0-4e98-98ec-766bd195dd01', 'c89f36d4-281d-42b4-9138-5a1277bd0cf9', 'c2d804f9-23cc-4a2a-9a44-8bc44150f61a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e31b682f-d3b0-453d-8ab8-f36d610a7e31', 'f060fd83-d9fe-4d59-8b11-e1ff7ace92db', '7fa1cb8e-5d90-4e44-8339-84336f619a91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e320f4a8-8e87-470d-a086-661cdcc074c1', 'a89cd2da-7406-4245-887c-f2d463b9a546', 'e781a386-dcae-4b66-8e0c-aeefcc8f1b1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e32123c4-54aa-4820-b7b5-cf89b3fefa72', '449c898d-ab70-4418-877c-f0b43b49ff50', 'f1da76b1-d8ea-4593-88a5-d1ccf315e4b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e321f3bc-00bb-4018-a2e2-38e9f3c1a000', '813ba41d-ac19-4b44-a63f-bd7cd819aa22', '60596320-376c-4979-be1d-bab884e4c8ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3283032-17de-4100-999f-0acc3dfa4e66', '772321ac-6be8-43f3-bb04-166df6d70606', '55cb4a61-f7af-498c-aa87-c61097cb8db7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3284420-3dd7-49a6-9953-886f6848b702', '9fa99cce-dc1f-4965-a0a6-2441228add00', '1f937397-db8e-42e3-98c3-a24dbdd867f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e328cd69-85d6-4a5f-ac44-08ef9de34865', '941e16f5-db60-4982-95dd-6a12f3027c7d', 'ec100682-d23f-456f-adb3-7ccd653a6218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3300fb8-a056-4c59-97f6-39a3a3c02516', 'f02e581f-11b5-48d1-88b6-6816925120b3', '31b64983-95ab-4ce5-b666-6fb04b3f172d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3305403-9c6f-4c75-8be8-3cbe50bc8f33', 'fc470b1f-2ba1-4699-b507-f7666b089ef3', 'c5b97348-fec8-4f73-9b88-86b4b963adc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e332a78d-79a8-4435-95f3-ec093c56fb63', '39835612-e842-4282-9129-b915c270ef7f', '59c49e73-41fa-4973-bee3-0db2868e3638');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3339aa6-cc5c-466f-a080-e9e1ef061d9a', '7e93e40b-ebad-457e-9f15-c11835f7319b', '5d52080d-17d6-41cf-8d90-a2d4fe82d6e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e334447d-fff2-47ef-8784-d3b1be5161e6', 'fbca557e-dc1f-438d-9cc6-de9f2b5dc95d', '4bf2740e-d58a-48cc-86f4-711c2940abcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e334a391-97a3-4db2-8fca-bcfa29102e3e', 'bd2d178b-0d86-4e77-a9b5-6a0212caec78', '25be6e7c-5489-4ea6-973e-bf73a682944e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e334c863-8d23-4108-a0e5-4248e8940c4f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ac45a998-941f-4e66-b597-a0dae48f7e59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e335266f-1d7e-4446-a6bb-69714e40c051', '6466949a-4331-4481-8f62-df2af4697890', 'e9246c1a-71d0-446b-bf3c-dd47fc50151b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3354e7c-d860-4d01-9855-ff04ac0c1b67', '070742f1-3633-47aa-ab5c-4e14e6db0dc5', '6738fd90-4071-41fb-95de-b4ddce6c3299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e33797b7-9e44-4501-8bde-b542fd85c81f', '6f9a3068-7464-45ef-b578-649a02171044', 'd25d63e3-fb9e-4ffc-921a-77ea7cf86ab9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e33a0cb4-fc12-4270-9456-d10dd3c2cbdf', 'dd735fc2-c589-440c-b614-a8d93a699e91', '7647b8c2-2d2e-429f-a068-ca609662602c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e33a4381-86ea-4f2f-845a-65a8cfd24f78', '02ebdc46-13cb-4f4a-9e36-9f8e33167935', '06e5c07b-9505-41c8-a6e1-574543e866c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e33c9b87-64f1-47f2-b603-e7772319768d', '4c502dab-dd0e-45f0-9b2e-9b5421cdb65a', 'd70e5a3c-7dbe-4702-bee4-a375055882e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e33ca547-65eb-44dc-9686-0c0ee66e8cd4', 'e1b89418-f46c-4711-b955-f8ae2b1c53e9', '60cb57c1-6fa0-4473-b48c-58eab2a0cac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e33d885e-2c64-4e50-8bee-b27065abbddc', 'ced7240b-db7d-4705-95e9-099089162c6b', 'deaa6468-7aa9-475f-9c93-fc1178b00d6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e341d676-f6d9-40f8-bd16-7f8a684f84ca', '6a51f296-ade1-40fb-bfa0-9f5d6c78e4f1', 'a8a7b6a7-b562-4f40-ae8b-9c780dd9137c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3427229-5b62-475c-ba7f-596993a9a813', '43d18586-bad9-49ef-ac14-2cc1d8212cc9', 'bc237172-a76a-4d97-9c15-60ab4896f030');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e342c16a-bd11-4532-ae5d-5865d2f8c24e', 'f25fd113-3e53-45e3-be71-80318d7d709b', '392fd16c-e6e0-44bb-a4ff-ae12aeef9f41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e346435e-302e-491c-9693-5a86cb3148c0', 'ad6e7111-428c-41ae-9335-7c1f90c9e9f4', '7b9345bc-1c42-451c-a095-ed1133cabcdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3470efa-4b4b-498d-b065-9e5b677aaf1d', '49357154-f297-4494-ada2-bfdd3d4a471b', '52b09ac6-3e70-4156-9bfe-b212289ddbc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e348b950-fca4-482e-969b-346f668f3c58', 'dcbcc0c0-e6c9-407e-a9d4-bc09aff21403', '4454bca3-ce81-4502-9648-9f7391883f7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e349e9a6-102e-43e4-912b-36ac0101b4c8', '22d5add4-3fa6-4c70-a6d3-7e36bc05f029', '0f9e65b1-cb86-454e-a589-efaaac620bb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e34b2375-3493-49cf-9ecc-61f8acbb68b6', '1309c37d-8347-4ce3-b7a4-369f1a0bf6ed', 'a96e1afd-87d8-4fae-bc51-dbe437febc70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e34e0f47-d134-47fd-896b-081aff81b425', '9829c204-1e0a-4648-b5b5-5e3b34905de0', 'a661dd3b-af53-40df-9b12-af2bc3ab075a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e35019e4-0edb-4ac5-8114-62659ad51ae0', 'c0724a1e-b2eb-4f21-b066-3ee3ec0a4ae8', '2d295528-035d-4acf-bd6a-a3fd85640427');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e350d1e9-7582-42b7-9ef1-629d2a62de1c', 'd6b10325-9511-4f71-9627-57d93989995a', 'e3bc9112-d87b-4b41-9c8d-134a70e99ef5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3510b1f-ef01-40ed-bfe6-35adb21cbbe2', '9e5b2c5f-ecb8-4c4b-8dd0-754c419c568f', '9ee34970-4342-45ea-987f-a0c59b98b000');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e352c84f-c753-473a-8544-9934802d8acb', 'e5f6c8fb-d2a0-47d9-959c-7cc1c1f3e98c', '760e8c73-630c-4baa-bf11-ac0b3691de07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3554249-5249-467c-84b7-f7c7f7675691', '063ab295-2e8a-4654-88df-cfb7df84a949', '6624b1f5-4e84-42f8-8503-119bc723560c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e35582c8-7ee7-410a-947f-b266cfeb8f4b', '2ebe6949-fff3-4677-81ce-a9deaec31333', 'e8bf47ff-6f67-43af-87a3-0b40d77ed805');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e356bbcd-dd66-4d71-bdfa-5c37b10060d5', 'cececf56-e14b-4e56-80f8-c299f3e28a0e', '9a3555c9-a25c-4a40-bb4c-631fee845b32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e35738b1-3db0-4621-a4dc-f61e1e95a722', 'ae1ee2de-ee44-4bdd-9ab6-3a52d70bded1', '0d9f5ebf-22f3-481d-9eca-3062eb22cd33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e357ffb3-9647-4519-9562-093a96f699bb', '550712c6-93dd-4214-b4ce-0555f06f3e5c', '4d469ce2-9d99-40ee-95f0-1ab4e96edf0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e358675f-e39e-4240-aef1-9ed04c548b96', '133cdd23-3ef3-4592-8589-0c5a3e75b40d', '9a1659ac-d2c1-43a3-972f-1012c8558fba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3599085-0b44-4118-a130-46e732b66cfa', 'b3a2c5d0-193a-463e-b738-f179572b0e8c', '23b22eb8-ef6e-4a4b-8045-e5c1a0d5ae7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e35a33a1-a26e-4fea-be93-10295800abc0', '93b8724d-eed3-4e22-b126-548e1245f2f8', '3cdb5baf-3ee7-4153-b90c-98cb562b002e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e35b9cbd-952b-46dd-8176-509a930407eb', '2af4b510-edfd-4b87-bc37-dc3dada97181', 'ec91395d-414a-49b1-914a-6ed96f95fb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e35be1fe-bb77-42ba-a5d5-d5f34b0cece7', '40a3aa6d-38d1-44b7-b82e-79c546ae7f34', '05e52e64-6d2d-4bf0-8e92-3cf32475371d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e36165b7-f495-4bba-bc2c-31cdb1544e6e', '8c0ee620-9d1a-404d-8166-b706da987637', 'e02593a1-b7dc-440f-9dc7-95cbf37e7fd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e363aa5e-c5a1-479c-bdf1-ecd0ce26384c', 'a4954119-2cf8-4777-9ea3-722397fe9dfc', '9d254cfe-7b10-4a11-b071-bd5bc3b24c1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e36717d4-34e6-4979-a084-4a59f34a6669', '67943826-225e-4601-8b16-25b4d5b5afe7', '9a9ad0b3-0f61-4fde-9ff2-ef636a5969e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e36c36f6-761e-4a37-847c-44dc831f0491', '0da030e7-6b84-4b78-bc84-58baf1d31c37', '3286eafd-3191-432f-88a6-0bfc23cf9da1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e36cb348-47fd-406e-8f45-d0b00307adc2', '8a14c79e-0662-4b77-a751-a596c02ce02e', '715365ff-59a5-4871-b2b1-9445cfed38eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3701dfa-2b89-4d65-8404-d4cf693d37a8', '2b4c5552-e6b2-44f9-97e5-5fee43fb26b1', '73310301-3758-44d5-8b48-96cb85b45d9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e370eb8a-5e56-418e-9fdd-53627b0f0b2e', 'f216f0a6-d1fe-4e77-a920-b550f1f9d204', '4654bc09-481e-45aa-a0e6-738f5a31f9e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e37272cb-2f86-4b6b-b9cc-49f8924c8381', 'c8260420-525a-475b-93b7-18a139695715', '4f79d498-8dab-4b4c-83a5-2adbe2f3cab8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e374d6f2-dccd-4ceb-ae19-3405b74ba049', '4928576f-211b-4061-bb9d-87a272008ccf', '25582b99-4756-4827-9bed-c46726df81b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3786419-24f2-43e7-8166-59ddbf7b227a', 'f862be6f-e12d-41b8-aadc-2735309b398f', 'd7518a6d-2144-40a7-9162-c3f73ff97123');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e37be22a-b42d-4c37-a093-d919a0104f01', '9e73343d-4bd3-4ed8-9ac8-ad6d393c3105', 'e6a6676d-5c24-4a62-bb3c-7c267c8eee83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e37c23c5-4c72-444a-9ea6-b6dfa01a86f9', '7464b4d2-b7ea-41b8-a4a6-21764967a7d5', '52596b18-fdc8-4778-8aed-836d403bc919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e37dfc2c-06a7-44c0-b9a7-a634e790cae9', '69983030-0a31-49f2-8b58-90a561038137', '99ae7ee0-da86-4d9f-8667-fa524bf7da43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e37e8497-f35d-440a-8cd2-3fc776fc029b', '1c379443-d997-46b0-a65a-9365181bf8d5', '8703cbd7-2b97-49a1-9f78-190026d7200c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e37ef2cb-8ccc-45c0-83f4-b3c711891647', 'f2771ccb-a278-4513-8c8c-46c7f7327aa1', '252849e0-6fa9-4c49-9965-bd70cd703eeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e37f56b6-dcac-48c2-a05d-d2694bca78d7', '68f22f47-1485-4dd8-8656-fa5d368497b0', 'b267cb6c-b042-4667-b7b4-0a745bb3c60d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e381ced8-083f-42fc-a142-1441026de72c', 'ea24935d-e9f0-4a6a-bd4c-1276b843a0c4', '58406582-c920-477e-9054-0e0554e4c804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e381d770-f6d2-4292-a8bb-2329746400e5', 'b391968b-cc9b-4544-9962-84d17c1ca9f9', '01b745c3-9043-4a04-af23-1d6872849e7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e38312f0-af45-4fdc-99e4-34a46784c1c3', 'aa7be0cd-d7d6-45c7-a5c4-501089fe686f', '7db4ecd3-5c94-4220-b80d-5317d1f12d23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3840093-4aa8-4cf0-9a58-aa0972c916c0', '1f1ae255-cc2b-43d6-a10b-44102b14be0d', 'aaabb6f1-5cc9-4a3b-9cc7-2438583af8ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e38535c3-69b3-476a-982c-ad6a78835ccd', 'f8c3ba88-6fe7-46f9-b6a2-e8891bc13fdd', 'd844a074-31d1-48c9-978d-2439013e2949');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3859798-6365-4bc1-8f59-4ef67ce37bb9', '441e8a85-0b05-4664-ac5c-66c81f7620e6', '0b187fb2-f1d6-4edd-a2fe-6420fefcc323');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e388e5b9-e9b1-4f0e-a226-d1a77e305961', 'd1d52a7f-6118-41ac-8c9a-3c4548f31edc', '986a2dde-60d1-484d-8dbf-5fb3f46faa7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e38aa48a-f517-4bab-9726-f78e1240fea4', 'daae1df2-d189-435b-9dc4-779d79079351', 'e604e785-61ee-446e-9214-a7f17f1d0d85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e38c5535-345d-49b5-8467-b00698b4af18', '7ba42b1c-86e0-41d0-97fc-4ba8b7caf0ab', 'd47ab61b-2e3e-4ed0-a403-062ca8927d4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e38cad3b-1914-4d22-b0e0-59407267d382', 'a7b2abdf-79cf-4632-adae-1543fcf36d55', '701d0c10-60e9-4e3e-bc19-94812ad61c3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e38f1a2b-c491-4392-9f3e-f523d24abde6', '4b69e7ed-57fb-4aca-a446-3683c4ce509c', '8c184483-c502-4b00-985d-d565c77b10bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e391f712-6d88-4d1b-a78a-c8a91415934e', '839fbc65-d1d5-4a19-8004-2fc97e177dbb', '8dfe8eef-cec7-4b7c-a76d-5c2a3bb92443');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e392feaf-e8bc-40b7-ba01-1238dfd9776b', '5b74a39e-50e3-4a2d-ac88-d24adbe7856c', '97c79328-7dfb-4ad0-ac95-b8168091a35d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3938b1a-d192-4b3a-81e6-fb0bcec2cd10', '2d75a85c-cd9b-485b-8d14-6faca2b44d70', 'baa5d0f4-978c-4eca-a156-4146258cbb45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3951398-417b-4977-bcfd-40de1bfdcd97', '77773092-ade0-4b19-b39c-fdff1bbd997f', '470fd06e-07c3-4cd2-90a3-a92e053d442d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e398b4a1-45aa-4142-a25d-563a43ad8d57', '1089c240-9c3c-4d7b-a75a-caa6f88715cf', 'b737aa63-bd5c-412b-90d3-f3d0789bc569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3996beb-434e-45ce-aa72-ccdebdb19031', '2408ee5b-5816-4908-b758-119b30690082', 'bdf9bdc5-9cbc-46d6-9e24-18fbbde8658e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e39a4700-adef-41b3-b664-db7e0682fd8a', 'fa2fadd7-af60-47c8-8c12-a9d8237d4c17', '4dcac319-fe6c-4af3-809a-356d69f670ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e39f7d77-179c-4dbe-8da5-057f60c9f902', 'bdc803d2-34b4-40a1-a422-93ff84b529ad', '41f527be-0b7a-4785-8417-cc9074280afa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3a35d07-d1e3-46ce-be2b-35f771b86389', '4c52d3c3-2362-4dec-9783-bbe2cf5d5cfd', '4629a7b5-a6ce-4149-a4f7-be97b9720ca9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3a3a42c-82b7-4332-b1c5-bb63ffb60511', '7ba021da-7416-42e5-a58c-ea44d851ada9', '75aa3cbb-5e22-4cb0-8390-4d379d126f2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3a432d7-59f7-4697-a048-8f095ddd7326', 'f7eac05a-80ca-4fe7-b055-b3f81f2fa518', '70036b1a-e039-4448-b6e2-c3cde7675ba3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3a69946-4f02-47f9-aa07-a0e69137dd38', '9419ccc4-ccef-480a-a339-6681e2a6cb59', 'aa2cd1bc-0e55-4935-8fb4-c79a37eac523');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3a6b42a-e0a9-4cd8-90e6-6ec0ed013003', '0cceff96-619f-4933-90db-077866fea3bf', '31886fd4-2771-4ed5-a875-abffdfd9eeef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3a9ff31-0227-41fe-8a93-7a0982b6ba98', '8a522898-8c11-4538-8e77-8c1baa09f334', 'd58a1c24-d137-4330-9836-0c7f71672846');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3acd3c7-1ab6-49e0-a9dc-70e34b23fb74', '09578407-09b3-40db-a73b-99d244c56046', '9bcb90ab-7476-4695-a097-74c5bf0ba3c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3afd0ae-593b-4dda-8a14-791c83137782', 'da9af77d-f922-4053-995b-0227496da474', '469f4379-287b-457e-99c6-594de14c518e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3b0b37d-b714-4b1b-a500-f3b9c7c82549', '73763ab9-982d-4617-88ed-586841c9782f', '4848d44b-4547-4b45-8c3c-75fd4c140408');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3b8e4f0-b248-40c5-b939-2afbe8f00149', 'af14a164-c46f-487d-8071-7219e7167bad', '641d32b7-efd6-40f3-ab29-b0448f46ad88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3bd5e3f-d011-46fd-a068-b4febc32c29e', 'f5b92257-9844-4973-b376-154fe097bbde', '13e5ac0f-2356-4e40-bfcd-009b93fe69b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3bd98c0-e5c2-41cc-9361-d1aa5ef68b78', '1f72c4c9-558a-4466-94ea-55ee19b11b3e', '10455dbb-6038-486b-a9c5-d783e56d1b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3bf0cb9-3ddc-498e-97f1-78d1ea51f1ec', 'd42cc8df-bdd3-40a8-9f93-e627c49ba7c6', '6ddd3eb3-2cdb-40c9-b91d-fad98208be37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3c45e80-ac14-481c-98ce-4a0fa786f6cb', '983d0e78-1a36-4d6b-8106-e767abbe2cc4', '37d7b1e8-e40a-4d36-983c-5e62af2959b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3c4f721-d2f4-4681-a045-e12b5c799749', '4e9587cc-1891-4c8f-9350-73f14060b124', '1d91a4c5-a484-45ba-969e-fec3106775cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3c50f6d-476e-49aa-9db5-e24bfc44a083', '65312ec0-9b18-4c9f-87f2-67ffac969b93', '17dcbaa5-b46e-476f-8ffd-3ca7d96e21f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3c5358a-fc5a-452b-86d7-0557dd4b29c1', '188a1175-3edc-4f4b-989a-8ff7b9296411', 'cdd099b0-04e8-4486-98c8-34b365a6ba07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3c8b4dc-6e0a-4474-96b0-dfbc1ff3523e', 'f33f4ceb-4bb4-4570-b1f1-ed9cf415c8f5', 'b0d9e8d7-6b68-4caf-abf7-dc085bf7f228');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3cbd378-f7fe-46f7-9cd0-d3fdda0e1e7f', '43857419-9e53-4a36-a7ca-5bb526e8496b', 'e9d7228c-191f-449f-ba3a-ed4998f30e33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3cd552e-39b7-4595-91ad-8144bc34f0c6', '799271b7-42bd-44ea-b86d-0416e44245fb', '2b0fa303-285e-45c8-8ac4-760b11bb98c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3cd609a-00d3-41e4-8d1a-803799697efe', 'db4ed3d0-e7b2-4de0-a26c-18f5a8f04b96', 'b34651b5-7835-45cb-b53e-86ea32348ee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3ce3f2b-892d-424e-8675-e451435b7ec3', 'eb29d4ca-990f-48c6-96c9-30343598b554', 'a53b6749-5f4c-4208-8466-63a261475413');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3d19abf-a189-4576-9a28-959a11a12f2a', '1fcacd24-c1d0-44d4-9861-a72181f22ee2', 'ac2aa8fc-2544-4948-87d5-df7eb4eaa739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3d1a78c-27ee-488e-b073-a30a95510d82', '7494c31d-545e-4969-9275-5b1f3fc7170a', 'aafaa142-0bba-40a1-8fc2-fa15b2f55d86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3d2bdae-1429-421c-b412-e37f5d693717', '28db1af8-91e4-416f-86d1-9c655d0a55b9', '5c59e3ce-a409-40cc-b6fc-eeadc5148ee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3d34ec9-453b-4663-a455-4306d56bc3cf', 'f0f3ec31-2ebf-42f9-a3f0-beff0f31c2fb', '99084f75-9f0b-44a0-9e79-94f34ea55180');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3d43916-2348-49f0-be75-c44960962e6e', '63f8b384-f817-469f-8292-e0ee3c1dbfba', '9548de2f-9443-49f3-afdb-9470ace61795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3d45f84-d0b9-48cf-9a3f-f9b3f465d1a9', '98ae596c-245a-4fb3-be41-53bc24d01300', '54f691c4-7ba9-4adf-866d-4384c15636a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3d7e3c9-9a94-4c5d-b4f4-e2820f2999ed', '8de47122-19c1-4117-8e1c-d6bcbcc969c7', 'fad15de0-3124-4413-a3dc-4c7a8a129824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3d87b37-0b47-4676-af59-ee18629dae39', '0423b9f2-4c69-4f01-b31b-2aecfa3ee618', '0d95b908-043e-4fef-8681-53de8f3b05f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3da0b00-4094-4087-9497-9f528599c3ba', '0c8b486c-9583-4443-b336-341186a1193e', 'fea87708-2647-423a-aa34-0024f0d7f505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3da8997-05c0-46b4-b9b2-254dd4969e2a', '6205b48c-dfdd-4dc0-8759-3801c1364ccd', 'ce2a235e-dac7-4792-bb3a-8cd33cb57e63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3deaa6c-c5b5-4e53-bd17-ff0a12b2760e', '9d9b2e55-2b51-4845-9413-0d3054c427eb', '63ca483a-4897-442b-b9b0-1455b7366244');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3e123ca-d8fb-43c3-821b-c054be42c653', '7fa16924-78b8-4c0e-8dcb-ea8b29ea417f', '64849457-39b8-46ec-b418-4f922d54ec4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3e25a62-fc8b-46d6-b5a6-6e4a30d271eb', '9b0f3467-657f-4d5e-8983-ce4e0d85cac7', '46e253d7-aad6-4be7-931d-1685a793cb4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3e2ea48-9692-4699-b5fe-2e6aee1ecfd1', 'eb6675a9-5c26-4627-840c-fccd0fb2ee93', '6c324d28-77f3-4b4a-8e7e-45b3b3cf05b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3e72f21-f1f3-41d0-973f-979d544b8d2a', 'b422b994-147c-4535-8f3f-eb97a1a40215', '0aac4d36-4355-4187-89d2-d41858ca15a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3e7d050-9b8c-4409-afd0-9ce46668a3df', '8e7f8711-f04b-4831-8ab9-74922074eb64', '3636c3ba-edc1-4e92-b9fb-44a351355140');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3ee7047-29f5-49b2-8168-08c4dc7c3b86', 'aae9d9c6-9f4e-42a0-a2f5-2f83f2ba5582', 'd60ba369-b376-43ca-835e-570464575d3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3f0b42a-c847-410b-a714-8ac420b61899', '96ff0991-dc18-40bb-b530-214611905306', '19f4ffe0-2789-48b6-857f-8cb043b135d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3f0ea88-fb3b-4cf6-92f7-dd3e4345b488', 'e174dbad-4b23-4b78-a838-0d9da0eaae0e', '5414fae9-db89-4381-93da-62272ef1563e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3f28ee8-8889-418c-8f19-a00783271307', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', 'fa3da523-1724-46ef-881f-800793759013');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3f729d8-ed18-4796-8e4b-c8e6bb1c0ebb', 'c1deed24-c91d-4a7e-8d3b-4ae4259c56d9', 'bfdb8d4b-e974-41bd-803a-d411aee6e804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3f7718f-b0d6-486b-977e-44b698f4c6cf', 'b9e487e5-73c5-40d6-ba8e-b670a5d1f419', '488270e7-4649-4a26-b257-f835d8ea6673');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e3fe81b4-4441-40d3-9eb7-28a678d93f0e', '3b959e12-e695-4949-8ed1-8421516618be', 'e9aa8337-1301-43b2-9c0f-92cee8efc49d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4010cc9-31d2-4e7b-af50-db1c08d830a3', 'eb17a598-95e4-416a-a6a2-47254711c584', '97c43df7-dce6-4f0c-b7fa-a09e002cf1c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e40206cf-6b76-459f-97f9-9d2ee6801bac', '060f3433-a510-4e6b-aab2-3f2bba3a7dc9', '37c54e0e-4995-4b4d-8d59-ba99e19c1f00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4059221-acfb-4b21-b317-373bcd032d1a', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '89f8bf26-678f-4f56-86f8-cd78f95cba7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4081e54-5e5d-433e-a11f-ecd27b280332', '629f3960-efe6-4b45-b674-3b339dcbcac4', '446a75f8-13e0-49e1-ad11-97017447382d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e40a0ff1-39df-4067-b7d8-9753ecb67106', '07a801ea-86ab-4585-8501-6e1ff34f34b9', '05c24834-5ede-4dec-b2f2-79e948927b91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e40bd64d-489e-416e-976d-e3c92b462645', '93335e0c-37b3-43af-83fe-8f62a58cd77a', 'd8826d9c-ee04-4f6f-aac8-cdcab64a8d97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e40fc08e-5a84-406e-99bc-4cc3bd40ea6a', '4dd20ba1-cfb3-4fbd-b5ef-ff28bfd9eb54', '485cf4fe-918d-4b5e-b9d2-b22082723230');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e415e2ff-1180-4548-858e-716578c311fc', 'bc237993-c69c-4537-a12e-2daef4c72329', '8a792c8f-078a-40e9-9df1-4795f207b333');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e41624b4-8f0e-4920-a84f-c81280bcb7a8', '6af3b432-6e63-44b4-92e8-8a59ced173a9', 'bb0a6a71-b9bb-4d4a-886a-78a1c44edbdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e41adaa0-4fc5-4da9-801b-9ccc68f33798', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '92015707-bb9c-426f-b058-b37625501b47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e41bd33a-bda9-4a81-a5d7-25b73fe22cfb', 'c189bddc-681c-4c8f-8598-9d55e63abb93', '26490425-ecd0-4ad4-854e-78e7b276cc3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e41ca2e4-7b88-4831-9727-1377e804f15d', '6f2a82c4-8c24-44e3-9c14-b4ba8ebc5d39', '8909d4ad-7992-40f9-b6b4-96c359a2ed5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e41d3a2c-cd45-4ec9-bef4-c9b08da1907a', '867c1c70-5e10-4e83-bf9e-81fb93df3133', '20ec9ccb-b85c-4800-afb5-bbdc3952e8c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e41f36cc-337d-4598-b672-ee13dcea1fa3', '6d4ca4bf-8683-459e-95d7-d1b8c604b565', '1a6f4398-e6ba-4fa3-ad56-fbcc1b28d0c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e42220de-3bab-4ee7-8648-e51b5756807f', 'fc4a0fca-e1c9-4066-a8dc-fef584737516', 'cb538541-d419-4896-9dbb-e2243509b414');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4222d54-ef41-448b-812c-34cdac9fa909', '72b4fd6c-608f-42b9-813a-ab3270ad8d74', '8a5cc1cd-cc68-4fe8-9e11-c1853d97fa0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4250bf2-9614-440d-99a3-cc9dd06e0a8a', '5156ba74-8611-4d72-a9a5-20d9a42206b6', '342e1fe3-b9bc-45ff-b645-3bc1ff35d3bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e426a90a-d7cd-492e-bdc6-aefc706b7aeb', '916142c1-9eb5-4055-87ba-3b1e93b0026f', 'a39e2362-0b2f-4703-a4f0-cf6006977977');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e426ae9d-f313-41d4-b2d2-c0b9d9dfb562', '16e3bc0a-b39c-457c-ba06-9c91eec66ca9', 'a297dc15-c5d7-413e-82e0-f023df7b84b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e428b652-623d-4457-a26e-39abbbf11924', '6938e1f0-c573-4fe6-93a5-dccb8079d233', '0429d201-5029-4a77-bb43-dc2319cdf405');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e42951e5-a8a8-4211-b65d-9af610ada73a', '2e389b03-973c-4e76-9ea8-ea92b2c01f0b', '76b46276-a486-452f-9cdd-d7dbc9201184');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e42b0e6a-f398-414d-a308-0ee0da829a75', '43d51af8-4622-4c34-8971-b893c1cf0691', '771869d1-6616-4fe2-84b7-b79d8331b29a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e42b7e02-f954-477f-af51-54124681fa23', '48a97d89-1176-4436-9366-5ecc3f421a3c', '147e3394-83b6-4a8b-974d-0a040bc9ecc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e42d6c90-7c57-4f5a-b555-d4df7eabd825', '30aba078-293c-4031-8431-9998e244d152', '8b36ec71-83cf-4efd-bd99-dcfe31ec93de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e42f5b61-6b3a-4f3e-9187-4d4c5824bf18', '0966b62c-f621-4654-85ee-2dadf9773dc0', 'b621d576-902e-4a81-954b-c2bbd84a110c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4306a6c-ea80-4c41-b3eb-06c6ff3a74c6', '17010db1-4a30-4cc0-b3d8-2c0de160f0d5', '0e7d9f24-76a9-4707-ba77-b9c448b600fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e430b81e-5f09-4770-8cff-424aca7dc955', '199ee8cb-a9a3-4961-b321-bc6efec83220', 'b3d701de-bda3-4f87-9f46-9133786d2123');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e430ce03-de07-43c7-a769-5fd62a9639a4', '23b93a94-5020-45cb-bb30-52a80559d3f7', '9d466eb4-0e53-40f3-b009-38fe6b7d82fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e43489b8-1340-4161-b87e-10af2f8563b2', '2009ed4d-eb7e-482b-872e-0efef7c8ce3a', '98308a0e-b8de-4201-a3a9-ed7fb75025b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e438358d-a948-4df9-9c86-e488f8f8159d', '6f170be7-0f53-4c58-9799-07c689da418e', '983af12f-0bc9-42e7-8590-30a71135a6ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e438ebc1-4639-4b9e-9a59-b95d87a8f6a7', '1c5d75a2-872c-4031-9e52-f0a64d02031c', '30dcddad-5f19-4697-a765-47902a425955');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e439ab90-eb3a-497b-b91c-f1686c05d6dd', 'd948e885-aba0-4267-9374-005825b12f87', '43d36274-9d5a-4359-b981-50f15ce8eb10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e43aa658-3070-456c-a9de-9d78a7ef26f0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '74befe7f-b5cb-416e-a79d-dea2b3961d83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e43db116-8c0f-4cf4-8d57-64f5d3858ad6', '5e6bad4a-f592-4d08-8398-c8fab5a979a4', 'b57b9835-1dda-457c-a87f-fb253162617f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e43db3ad-9fdc-4bfd-b742-4d0695f60364', '6ce52db1-f5ad-4f80-be80-ab3643dd7de7', '01f383a2-de75-429f-9f3c-f4336654a0ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e43f56c2-1c95-4d32-928e-da25a95fb693', 'dc98bae0-487e-4ec6-8c89-887755feb52d', 'c1095fdf-1dde-4020-8609-f581d41744c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e444ddfc-20c6-437c-aa6d-92b1cf593208', '1e7a1212-fca9-4e1b-9131-8afa307bbfdf', '2357cd3f-cd98-460e-960e-ef23728a48fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e445343c-4b85-4571-a8f1-feaa9a456175', '05c0277a-7021-41c7-ad82-ac346612ad48', '43783018-ad06-48c2-aa6c-cf30b54fdb2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e445513a-67ec-4bba-82ec-7847fa09d143', 'bd6dc248-066e-4a4e-bc4d-82cdd7fc92d0', 'd5ffc236-736f-47c2-9241-cb7e931c224c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e446aab6-731f-4a40-a8f3-0b74422f16f1', '20ab911a-bd21-4cf8-a775-c33052b6f0e4', 'c7fc1d1c-505f-42a8-9b09-756447773d12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e44848a3-8ee0-4929-9dfb-565233525170', '494f3d16-02c1-4136-9413-6648999526ce', 'bff3e4f9-9640-47e5-bf75-7b61ea9af3d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e44b089d-1e6c-454a-92b2-21daad463a76', 'b12e6b9f-8a6a-42c3-b00a-4f477cd72608', 'b70c105f-9a18-4352-bae4-0f3aa6f13895');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e44e0324-18c9-4574-9709-2d2d53f8e6af', '3c354400-164e-49bb-840e-9c38290ce2d1', '83e20887-e97e-4ba1-a81d-1cd1b2ad9a44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4510152-6ab1-4d2a-8059-38a566885a52', '88a5e229-e0cb-40b8-ab69-b70f279c0a22', '8093d101-c85f-4855-ace3-ba8ead2b5e9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e453d555-ad5d-427a-be28-d80aec3451c9', '7310e3d1-0929-4554-807a-12e4aeb5b05d', '66adaaf2-3296-48c6-acfd-f669c6c9ddfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e45676e2-e154-4f67-9f77-0f38259aa1aa', '85668985-d73b-4472-a5fc-205c0d495452', 'ea582e6c-b8f4-45c6-a33f-a2d0d4eaa659');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e45931c1-ef97-4b27-9dd0-82007411391b', 'd9f5a454-2295-40df-8078-13ca2ccaff03', '5e235702-fcc0-44a1-9ce4-2ec13b1ca867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e45bd335-5810-4eb5-bf28-60778608ba52', '1aa51e63-7957-4e07-a152-8b2008382f35', 'ff533edb-9dab-47f7-a98e-74468adcad6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e45d2546-6dce-4747-858f-8bec826f2cee', '38e132e5-c3a1-4ac0-be3f-98739aaa90b4', 'a895403e-c473-4940-b511-03a31194f604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e45d7cb8-8f5c-492a-96e3-fe8e0c1a59e6', '9484afba-c63c-4b2c-985f-74ba7c7d59d4', '0a9da8b0-4d23-482b-ba9e-f64c9802de3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e45ddb93-53ab-4dca-9797-206d8776c29a', '5d69c1b2-c03f-4a57-bf40-054b12df470b', 'b54137f7-20d2-4b2b-91c7-b906edf98df1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e460162f-1d38-445a-8b51-7104da99b066', 'bc209b27-f5a8-4638-b0bf-045b5517edf6', 'ec4cad0d-c3e5-41ae-a1d6-c7f08262119d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e461fc41-9eb5-4809-a733-0ca7180be86c', '32ca63ec-2940-4956-b38c-059cf9036503', '27ec7355-1edb-43b1-9c9b-3501c8e3dc41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e46378fc-abf6-4bbb-9d76-b5e9be4fad35', 'f2b8ce36-2d42-43cf-ad9c-94f7bedb7caa', 'f9218bf1-f216-4f6f-9702-ead32c24c460');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e465e084-e4db-4814-93b8-6a87404d55b8', 'cb1d5fb6-8d0d-4a33-a9f6-70a034609d98', 'ca3a7d9d-bcf6-426d-8505-c043b324e49b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e465e731-9f40-4719-b34d-7adab3bcd1f6', '7a030ca6-8814-42f4-bed5-7b8d1cb0d683', 'aa38b9d8-6701-478f-b55e-0262461fce93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e469339a-bc13-4919-8d1d-41bc8b40d829', 'ada3cdd3-4826-48b1-9071-8ef1cc3b2fb1', 'e1a174fb-2bf9-4267-9557-4cb9edc72c37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4694270-2114-49ed-9ffd-4d8329952fe4', 'a8f13f52-04fb-47d7-a461-067e451559f8', '0059bac1-88ac-49d5-99be-67d293c8dadf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e46a05f6-1874-4b9e-a9a1-20d0e92a513e', '161beb79-551d-4635-841e-883b38b08281', '04b01691-1f94-45d0-9dc8-0971b4c25fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e46b769e-54e7-4274-a3c5-4ca70e59e356', 'c4fd1da8-a45c-4125-8b3f-83da1fac848e', 'e82b95cb-0079-4f26-ae15-79c3ba65a479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e46c5638-5170-4217-b2db-39b977c5d472', '879081c0-6ad9-42c0-b6f6-bd43d1ec48fd', '6ddafa45-6bce-4f25-a546-a0f4c8535b19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e46d7786-6f6d-40e5-9ce7-c497ab32075e', '3bf91c81-2b80-4977-81e1-6630e45a7021', '53351769-3dfc-486b-b3b6-43fb42e7f937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e46deefb-5fee-482a-af7c-9d4b45edcb9d', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', '38f5c65a-1b05-473e-9693-aa9000402882');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4735112-ce9d-47e2-b848-0d3995c6ab90', '40f22363-234e-4ffb-a7de-d67f90259f6c', '1c484362-1598-4599-a2a9-ccc115e3b890');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4770c6f-7435-4e34-aac7-186a8d950ef2', '31bc5116-03a6-44ee-b419-4d85e257ae2a', 'd1400ed6-f028-43be-ab8c-383b6b000eab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4774107-10b8-4001-abe9-d6d0c1413d4c', '1ad2635c-6723-44fc-8ea7-35673ab51436', '78f6c88e-ba80-42c4-a369-87ec22d0a884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4779f6d-2bbb-4abe-abea-ecaa13c84c3c', '35d3170a-8bdd-4032-84e9-e4f399f2e7b2', '4d012b0f-fa14-4e13-88f6-03747ce467fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e478d487-a892-4164-b203-55f61637f2d2', 'a8c63a4d-eac1-4480-9d82-95a15dfc03b1', 'baf7331d-d8f2-462b-8af8-a36f3422b876');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e47d6016-ca91-4293-8c98-fc863f816ce3', '88ed87ce-07e9-402b-9fff-284592fb6845', '4b0dedbb-5053-42e4-ad86-9d82dc3095f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e482ed34-e40f-4306-99f3-aa0fda30fd84', '33a273cc-bf5c-4a89-bf4c-8149bb99bfa8', 'cc68158e-20b1-406d-8de0-3959ae8424bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e484634e-96c5-4960-80b9-90216c027884', 'b5c0c86f-ebe8-4c0e-b0c8-6e0a9aa57fd2', 'e52458b1-e638-43b0-b820-6eb8630667a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4859a3d-f266-4fb2-8e96-1d84d78dff35', 'd0f66e74-be2b-41b2-aa23-d380505fc26d', 'f9aa8bbb-4a9f-4706-8af3-2b7cd546e341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e487bb6e-95ff-42bf-ace4-50e6a056e769', '6943377c-dec6-4763-96ef-1591f5409e44', 'ee1e9895-6958-48a7-94b0-41c7d9b0ed85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e487f8a1-9a4d-430c-9d84-c677aa1ed98e', '417433c6-50cd-4e3b-a86d-c111ab542be6', '32a013a7-03e8-4dea-b3b5-9aae88f656c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e48dde35-ab1f-455a-8b0c-de13d3820115', '96a756c2-bdde-4e27-a6e4-ac89b0ca70d7', 'f3bcd511-5151-4d61-8f1a-5fc19e57032b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e48de9cd-5f29-4b65-a92c-1b1cde40426b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '060d1329-1ceb-4354-aa63-4c9a5eae945e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e48e07a0-f409-48d0-8b7d-23c62633ef5d', '30ac3cd6-4118-42a6-8f3c-c0e237620130', '8b77b0ef-82e5-4416-9223-c51903459ff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e48e1e28-8f11-480b-a31a-d25bfc16cc17', '73ba1722-83ae-477c-a0ce-60d6cdaeb408', '1a26e8b5-b23f-49d9-ad85-ae56ab712610');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e48fa6f2-bdad-43a9-835a-6760f97402d2', 'aaaeab02-68a9-4dab-99e3-b3e1a8577a49', '54393ee4-dc97-4ee0-acfe-38385289189e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4906950-e7cf-4c2e-9fcc-e03b9862b556', 'a10d8219-8366-4064-9df2-b6dd17a1a58c', 'fd5919b1-e191-4a81-8d1b-1d2aea094c75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4912a35-1c5d-4fb3-91c4-c8b69858a58f', 'bdda4020-8569-469a-8725-d11c7221bffd', '9c5bf546-e9a9-4c9b-83cd-ccea2efbcc3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4927812-747f-421b-8543-6d4e22b86161', '93681858-1f6c-4f86-918d-03a7d144c0ca', 'a1ea66c3-e9c6-44e8-acf3-f800db77cb9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4946e4b-1d00-4382-927f-95500f8cd8bb', '9577242a-f0a7-4820-8db8-673ea694ed6b', '3526bbc8-cf64-4ffb-b382-280114bc3366');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e49cb0a5-1e5e-46e2-8f51-5866352a1626', '4cf9d8c8-71aa-4ead-8c26-0ee8a77f8be2', '6d030077-fb44-4ad8-a786-32ee8dfcb4c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e49d0b8d-696f-44ca-8b37-908b2b8868ed', 'dfc6edfa-1aa5-498a-a383-2d90c52845aa', '59b1957a-31f9-4967-aaad-4d8c2f2c7f3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e49db819-9942-497b-b0cd-83e30bde1859', 'd4467f82-b6bc-4433-a635-00d7c5cf4577', '107c15f5-f7d2-4f83-bb3f-c3a50f2ad7ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e49e459e-9421-4ae5-8e62-4e817d077bc4', 'b57261c0-d1c8-476b-8da0-2cd8b00d6472', '9eeb1fdc-ae20-46eb-b20a-934ebbe808b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e49f8fbd-aed1-4401-af33-32b0a0105a38', '8e235798-a1de-4bb6-98a9-2f2441893d2f', '5140ef75-6fb8-4958-8775-2faa2890f8d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4a2d88c-ee70-4354-a94c-604c0d2c529e', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '0de2496e-7e8c-4d34-a60f-d35ca7bef11d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4a3280e-4ce2-4d73-9939-c31a3c60fcee', 'e9aa735f-b410-4a8d-a252-392505083ee0', '90833b9e-9eda-49d9-9b35-d90877360f32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4a51fcd-6f7c-43e6-b7b3-e002358faa9f', '8de73b53-f06e-4c91-bc07-58343b137006', '2532f56d-6944-4e3c-af65-c273238309f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4a59848-96df-4795-96e4-a8e134c78384', '4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', '6e353e85-3a7c-461a-bb01-a9e96e02bdce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4a59ef0-2356-4460-a548-9854b621e234', '3fc0b818-fb02-46b2-a11c-a19bdcb75ff0', '5021ee48-4b05-464a-a35c-585841d2d6da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4a7a327-3047-4533-8f51-72da2e888945', '0271212b-0fbd-49e4-ba5b-c4f05fe4a4e2', '5bbaccfe-67c2-4457-a26c-814a8f4010ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4adb615-2740-4441-b94e-e55358ce9902', '33d41e52-1b28-4881-a670-e72b33f4f898', 'ff126b44-cf78-42d5-bc77-fced633c1b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4adc872-f90f-4163-8561-1345f5519c0b', '9d24119a-b0fe-406e-9ee3-0da51deca630', '765d71ec-0a04-4efa-84bb-0f0e90005a1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4b274ab-1935-49bb-8f17-3c55e48c36e0', 'd56f6eff-45a6-4eec-98cf-7e6e36f2fbc2', '7e9cdb2a-2cbf-441c-b58c-8ca2b54c4e0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4b34347-6589-4795-ac2a-fb172f21f171', '57492f9e-b217-40df-b964-31f61786c977', 'f3797016-e939-4bab-a9a9-bb0116c5f986');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4b38156-7d59-406c-b82d-07eb37f4e04c', '037bc60a-5a14-4102-8192-6a088f1cdf6b', 'c2896e97-3263-4aed-99df-97fdbf1d2faa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4b6ca89-0237-4a71-81b8-b15d2996eef2', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', '5402b5f5-0066-487c-9f5b-8f97a478869d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4b72629-405b-4e81-93ce-e3a26034635d', 'd4319a29-a4c3-46ad-baf3-26cd4d3ab235', 'e7025fff-8dbc-4184-b5da-8c4b031d2b69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4b7887b-2504-46f7-be80-2832947aaac5', '768fbfa5-3acb-4655-b1c0-a021fafa3d25', '37b6fb8b-91f7-43e3-a522-f3e9217d8bdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4b80fae-4b4e-4d69-bfa2-338c711134a0', '89679211-8439-46db-be38-48230b065137', '33023e7c-5780-4858-9a71-b51a7e265c26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4b82b83-c961-451a-b1f2-d4db37eb479e', '568b5e26-643d-4d3d-86cd-080fd060dff8', '22a23406-ba5b-4863-8042-9f75c84ba406');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4ba3e1d-005c-433d-b0b4-4ad9e6b0a0a1', '914f0427-1a42-42cc-862f-a60b7465ed0c', 'dfd37817-76fb-4648-a0bb-459631156a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4ba7bc6-c9a5-446b-b784-f00b08c0971f', 'f4f97570-7f23-4bab-bc55-30c573745e55', '3823df34-3155-4dd0-8118-661b0009457a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4bc9836-4d05-4cff-9983-f032d80d0599', '6d58a680-94f5-430e-a1a8-8991f63a4d14', '5d6ba118-9289-435e-afee-4b3bbf936fed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4bcc9ce-d1d0-4f65-b938-5bc07b4c8d43', 'a7157543-93c2-4fe5-9833-85a0068626cd', '0cd024bd-0da2-45e8-bcfa-172ca6f2eecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4be67c2-c0b5-40aa-9a1b-d5a04c1af9c5', 'f2ebc346-4904-402b-9bc6-4f89149afba5', '6b99a0a7-5f1e-47b5-97fd-3244486479a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4bf9b50-3e0b-4c93-89e9-e5329aa4bce3', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', 'c6ee94d8-f05b-4180-b6ce-be33002b2081');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4c05ff0-c1ac-4bd3-bf14-63c9b133c832', 'ccd18a6c-2093-468c-b92f-2e67570e921e', '378dedac-6c02-412a-bf4c-b0803a05e608');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4c6474c-cf60-42de-b833-60ed9d2172d8', 'ee641330-a5fc-4ea0-abc5-5670fe46ee59', '90916761-e140-4258-9c74-2d4b9598cac1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4c8bd60-1370-411c-b93d-82dbfb33de79', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '3e8e225c-6d48-4e26-bb2e-b1e03d9727c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4c8c0b4-8c21-41cc-94d4-db118eb4e102', '38c9e84b-439f-44e9-acdf-6b87125ad67b', '27478771-0766-4d89-9a37-e2eb0d7272cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4c949f4-42b9-4f4f-80f6-7c671177640e', 'b08c9351-1d17-439e-8ce6-7e531a15e1ec', 'f3235d94-6fa2-474d-b4c7-8e589936f98e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4c9e166-a509-4c4c-b639-baa0317415be', '6da6208a-825d-4d10-bb0a-2ab3b64bc9bb', '8de4ca34-63be-4286-8441-e06370efc440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4ca9d31-2e99-456c-a262-2ebdbf2253f8', '2bf5c5e1-7c91-4bfc-85d1-5bd7a31732b5', '962f4d70-5ad1-468c-9efa-46a3c44bbd13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4cc9928-2e4a-4da4-b454-8b6f2b548e40', '8b788d82-1dee-439f-9e97-459d07509bae', 'c5420bdc-984b-4547-b4cf-d4592c85abc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4cdad10-86fa-44e1-8fa9-55b3e4ed4608', '16100f52-8f8f-4613-9b13-54903669cbb9', 'd7433a13-0e69-4504-90aa-44e03b87b9eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4cfa3e5-817e-4c15-8419-5577c5653c1a', '8c220d56-6e02-4f1e-a6a6-5a5d7a83615f', 'b4bba268-d9d3-403b-95be-b62d45605465');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4d215bb-b276-4ef0-abf7-701ec84998cb', '6b369ac7-56c4-4f85-bd2d-ff463db73c09', '364506d4-b95c-4e14-9937-4f1e87b83d8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4d5808c-8156-40ef-a06b-f3a090e49842', '9ddc826c-6006-49cb-a217-b4d25e072b80', 'd03dcd96-717a-4627-b675-f8c903ae741f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4d5d996-d267-4719-aa32-5b83accf81f2', 'b13e5d7a-9ce4-4e0a-a63b-dd2682968562', 'cd39624c-4170-4ab9-a711-40aba4b0e064');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4db6461-8e83-4993-ad26-9a8ce6528c99', 'ec96d632-92d7-4ac1-8c23-e49d6eceabfb', 'e58d7f87-b4f4-4074-9782-e7624daf8b94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4db6bad-6297-4e00-8c4f-bfb72d17c495', '5d3f24b4-e4ee-41d3-aaf7-7807c481d6a6', '184a4786-b01a-49e1-8661-952038a9efbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4ddf054-c3ed-45e6-afe2-921b05152c5e', '830a9f7f-ff5b-4c76-976a-ad163c5edefa', '25ef9043-b84a-4bcc-8153-ca1c7f6c2449');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4de46f9-8d90-4c76-b721-c6006763d7e2', '86ba66ad-de48-429f-8835-1b2bfde6ade7', '34145990-6ce7-426c-a2ac-1e1cd4084966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e04141-698d-442f-9808-6b855417cc66', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '0b8d59af-3efb-42d3-b9a3-2bb93cf2b569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e04cce-c38a-4ec9-9c76-7fdd8788b025', 'eb8bde73-8ac0-4bab-97b3-3395f8b6efd4', '4ec080e4-161a-479d-82d6-c2a043074555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e29fc7-4c4b-4c26-ad70-6dacf02a3d32', '9eda3653-f975-49dd-bb30-b7da3c4407d5', '2030a41b-017d-42fa-b7cb-2d6a94cddce8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e2f5e9-e757-4376-bd30-b94a71b3ba35', '641bfbf7-5410-48c8-8a5f-771ec79fc16e', 'c8f9e714-0ef5-4f2d-b496-bfdd2aa30104');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e41603-9e7c-4fc5-80e9-959bc39bc25d', '217c0f07-24e4-4c8a-9ead-9805bc857b12', '61cbfaa6-777a-4037-b5ba-f4a270cbd416');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e5906a-a264-4c91-b896-2f0d4dddad92', '3b53b179-a8be-4f21-851a-864e4f038e1a', '71dd49ae-be51-4ecb-8aa3-38158b9e7f29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e64c2c-82ef-43d7-ae1b-04a9a94a4b4f', '6c482716-73f0-4891-8e8f-a8df756646df', '1edfe226-5c13-40a7-9286-8c48bb2f19b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e70b17-0890-4feb-93d4-9e654d4dc14b', '1a544537-9581-4ef8-9f98-db7439a3d8ff', 'd2f2286c-1517-41fb-8f3d-1d9a1c35fcd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e81374-2cfc-4ccb-ae79-89fb72deb4a9', '98b34e11-b9fe-41b9-b688-7cec26544784', '126ea4a3-413f-4aaa-9d8b-0ca7aefd45b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e87ddf-b87b-4811-b90d-d8552f6c36c8', 'df947756-c962-439d-9632-c03bb2687ab0', '31efd6f2-8e77-462f-b1dc-b4850a7f39f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4e98b77-4b5a-443a-97b4-9a625a764c4f', '1a62e928-1d25-4acc-9a1f-33ffa7cd676e', 'c31cf49c-57e1-4068-9c81-362c772bf63d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4ec990c-b8e8-43ba-aaa0-1578151b49a2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1dc37f9b-a7e2-4b6d-85f3-6bc2eb051503');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4f12677-9adf-4402-a1bc-de4d6f0b4115', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '52a57ea3-c12d-46f9-8b02-3b9e5a7bffa3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4f3f38e-1efa-4fe1-9dde-511bf4041c24', 'c86a029a-9695-4822-b7ca-f3132930f6ec', '96b431de-40b1-40f3-b3d9-dd2e08a29982');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4f6516f-8347-4de4-9422-cfe421856ee2', 'a6d5ebe1-2e4e-45b5-bc49-3510b6e13f0c', 'e216fea9-9bf2-4576-aa02-8d13b84f1d71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4f668f4-a4e9-4f81-84c4-7058d4343ce5', 'd48012b7-268d-4222-b192-6e92cc27beb2', '22d30d45-4817-4a1a-806d-799dd167c0f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4f81b40-204d-460c-b79f-209e2a3d0da4', 'e47cbe93-5121-446b-a26c-91ad5b2e7fe6', 'f498f90d-5200-4e4e-88fb-1b5ab955937c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4f8a3dd-036a-41b8-b119-ba7a24ab2367', 'a9f32875-0682-42a1-ba52-b825adeb0a6d', '3f0e2344-16f7-462f-8e3b-110fb07f7f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4fb24f7-d0a3-4916-aa65-49e13c6f887d', 'ac345a77-d3b5-4135-82b2-8dc6bbea1db7', 'a09fd3df-fa24-4017-acb5-4a15a5ec3a87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4fd1cc1-da1d-423b-b7ee-86e8ca0f9947', 'abb29154-f1e8-498a-a61b-3f37ee9c73c8', '13be81b4-aebb-4220-b1ab-54086debabb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4fd5861-beff-48b1-aa32-0f7ce19424f7', '96d30e3f-4f13-49e7-94ea-df6722b3da78', '79e9ef54-a0fd-460b-a06e-245145ac3665');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4fd9d72-6d3c-450f-80e8-05461c4c9e12', 'e87c98fc-6f9d-4b59-aa1a-97eae9e008c3', 'a40eb4a9-00ea-4e9a-bee3-0476ff6b3ba0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4fe3427-7c30-4730-bc4f-62d428e32296', 'a366e88e-8b6e-4cd4-948e-1c89c9565d98', '18624fc3-efc4-41a1-b3f0-2c652fe45a6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e4fec1e7-8005-492e-88b0-7d5fb6f9ff0a', '6a458d81-74e3-43e7-9270-9a535d47d60e', '70b5a19d-91ed-4200-b2f5-483265966fa8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e50080b9-bcef-4854-8147-276b508d9eaf', '765d204b-4ac3-413b-addc-c23b904981d0', '512f5e68-cf7a-410a-91af-26e952f9ca1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e500a559-e70b-45ae-95dc-c72ae3b9390e', '077b2581-eabb-4799-9a36-624522ceb737', 'caccce86-25d0-4bd3-b15f-f4caf2bf6972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5020ada-fd56-4190-9b5e-7333fd67558e', '048ed368-3250-4359-b317-dd2ace5ae6cc', 'c766dab7-fd89-4742-a963-504a197f09bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e50705ec-02b0-4db7-9187-006029580456', '5d172062-cb05-49fb-9607-87aa3ffeb991', 'e2532848-ab11-4f7b-baea-cc1328e0ce44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e50c28ff-3b5c-43fc-b12b-4dd3a9fb2803', '274ef176-5374-4072-8d1a-20012bff3ee5', 'd132e17f-9d03-4b04-9017-d611f7139fb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e50db5ca-7b54-4991-bcca-a60150b96ace', 'afafc09c-23bb-40a2-ba5e-ac3c1343da1f', '62b5c09a-0602-41ad-b545-6b2a3448fccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e50e87a2-cc7d-436b-b42a-aa622f461ee1', '148309d1-5d8f-4c03-8f88-70474fed1104', '4c833003-2f8f-4f8e-89c4-e33b50d5182c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e510d60b-8377-482d-8cab-6e680b2527b4', '3c10441e-463c-4b45-b434-0423ad45ad2d', 'fad5607d-959f-4db1-9b33-6264207c52a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5110cf5-fed8-4840-bbcc-c564325b559d', '4010a86c-1a75-426b-94dd-349ba3d83427', '100d9a58-9038-4401-bf50-460fc6be4769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e513fc61-226c-40b2-b0a7-020544f89e6d', '3e21b5b4-11d1-4bd2-b6cc-94eba4f7ac2a', 'ddb97064-1095-4f1b-bb34-e6f72a44abd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5150b11-a3bd-4c3f-b68d-891295e28118', '406f86e2-ab7a-4e4e-98c1-6bc6a8eb8a9d', '062d1c86-65f2-478e-a801-545af793f646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e515931e-3f19-4aee-91af-4e9b9ebaf27d', '166d9f1d-2611-43cb-80b6-21e385bda0da', '891a3887-2f56-44e6-b99d-d3e7acf7b7c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e518417b-0d84-4ddc-9b0c-02d8122c5511', 'c1c1f067-241c-404a-a118-46ed0e80bbce', '0ad501a6-ce10-49d6-b22e-6e21ea471e5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e518d2c7-7e0f-4106-94e0-0ac1927a6fec', '8889c79c-e0eb-42ec-b899-d6971933a642', 'd2313dce-a8b0-40cf-8214-2c6b798401d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e51c1c8f-23b9-4c5c-a481-a2476a0c55ff', 'b8f0c1b3-1caf-47c2-a482-b91582ffc99c', '9fd1530d-afe6-4507-b87b-19d702532a75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e51c2636-729a-4ee3-a127-405698b07b90', '29a12943-5e0b-4fa1-b222-11d835aa745b', '1295264f-f0c0-415c-adb5-18579068908d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e521672f-440a-42cc-a2cf-2cf8e34fb917', 'dc390657-b38b-4ff2-9431-eeb75d4f3e08', 'c1762e9e-79ef-4802-842a-d669444c49e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e52239f8-252a-4596-a388-dbae66c00fa4', '145ad182-8cdb-4b09-a99b-50add83cc564', '6d8aac7f-d7b8-45d7-b804-b872fdde6d74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e522d32a-cc08-4cad-8717-4664a49560e1', '7f8eb99a-0cad-499d-978c-bc914a9acef6', '4bd7bc5c-5b46-4910-b3b2-abb2102fbde7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e523b6ab-cdce-48ec-a645-0f225ea256bc', '1c037d90-fe39-411f-ae66-a78095c56b46', 'b5f76a6a-e4cb-4b43-8cfd-fe762cf4d0ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5299d7f-bf05-42d4-8bbf-098d4b41bb9a', '17b4844e-53ab-4743-aef1-232f234b3c40', '142109dd-e82f-44ad-afa9-8cb810e01485');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e52afe5f-5598-4ff1-ac0e-c5c07e1a1c5b', 'b77a6083-890b-4c4c-9d3a-9573482de46c', 'acab716c-9626-4783-bb67-d99ecc946761');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e52b0964-82ab-4d95-bea9-bb9e9f646a5a', '73535686-c341-4b16-91b0-5aef53ca179b', 'fda6f441-6cfd-409c-93dd-dc69c9699d32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e52da197-1c44-496b-8419-1d9303f199f7', '173fe7c1-f8b8-4593-9913-07b6ef8a0ca4', '51908fab-5646-4ec2-9acc-c86f199bdecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e52f8c93-d065-4651-bb07-be1affc11ecd', '18ea164a-c43a-41a5-971b-2903c851b5c8', 'bf88efbc-7870-490f-8f44-c9aafd6e1480');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e531afdd-5e46-488f-8017-d9919d32d951', 'a9a24687-b3e8-4173-8d85-a376b0b529fe', 'dfaa70f7-303b-4ee1-9728-4e211d8bff78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5335ab5-c022-413d-a50f-dc5c25e3bd74', 'e0688732-8a43-4ee6-b133-4456c6e258d7', 'cc65376e-3bf1-4ca7-b4ba-dafcfadfe7f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5351bdf-8a2d-4037-9047-40907a7592ec', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '3254340f-99fc-4316-8fb6-ce6513eebc37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5358e61-21a2-4438-81d1-2247fdb0167c', '5ba469c3-6564-4f5b-bb24-0b5c5e6d44cc', '2872cd6e-323a-418c-9f3e-57e2587c85c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e535d33a-afe1-4452-8420-6a5e3b9167b2', '81cffa57-3b29-4453-8b44-5888746fa084', 'b72f3201-a7cb-435e-823d-ba2eda34bdb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5362af0-a794-4d84-ae0a-21980c5bb9a3', 'd82408c8-8e09-43c9-9e39-6146271865cb', '61d7fd92-7d33-4d86-bbd7-16255e98b77d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5393566-88b3-443e-a12b-fcea19d4fbba', '55282fb8-58fb-4b24-8039-8ee5f507635d', '1decab6c-b59c-4147-ad2a-510e0eff5cf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e53a2652-f0c3-4dd7-a848-f7bc1f246d72', '658d7fd3-8ab6-4ce2-9b27-a1133f61e76e', '3e4c22ba-9a4f-4823-ad5a-92cd0b8da168');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e53d8bd5-797d-4b3d-ba90-5a4e612af9de', 'cb9e396e-a67a-4e12-bd37-91d940f624c7', '08496194-d079-4c59-8318-ca37adfc1016');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e53da483-9a4e-4893-a33c-056e151ce33f', 'a8ba08d1-de79-4e7d-8825-504ee71308b0', '0e37f2b3-866e-4823-81d8-57a5f500a034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e53e3960-14fe-4d0e-89c9-bab5fe0d3bda', '91a70611-ca88-4e0c-9465-241b36001206', 'a39472e1-bfad-45ed-9a80-1599b5874560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e53e46f2-a2d1-4fc4-87cf-f1cdd26e9c5a', '4b87eb5b-fee0-4caf-8f10-2ceea2da9f85', '1080bb3b-76fc-4007-be05-295c5c65827f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e53f815b-ccf5-4d42-8f20-d9f3d3275804', '2474c939-a348-4655-be5d-a71e963fd467', 'a7109a6c-8692-4811-b7ac-c903ea72a311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e54053a3-a1b7-4435-9b47-376ed3577033', '50636ebc-3b7a-4b47-b41d-2468e17d853a', 'fdcb6177-062c-4cec-8c14-bfa83f9c5442');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5439585-8036-4cd2-a516-7aca93058dd8', '1d38e745-1baf-4043-9678-7dd9e51c5634', 'd690c723-4b9c-4cc1-852f-3927191e2cbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5447eb3-b3b2-47c6-ac77-71159bdfde53', '9e10341c-f550-4852-ae0d-8ff0e2e7bc06', '2e6e20b2-fbae-4804-bd93-57f0520c040e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e544f8fc-679c-4085-80db-4ae217b494f6', '8efb7b85-ecbf-44bc-a44a-7c5383a67a95', '93f00cc7-6bfd-437e-b9e6-560e7bb304dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e545b4fd-7bb5-4cb5-b51c-e6b616aa804e', '470646eb-997e-43a0-a3fd-2c9b1a21330f', 'e9027862-0a38-4938-9914-263ce01262a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5469b0f-5a63-4ef7-9913-b8c5da0231ca', '4de9a904-aaed-4ee1-9cfd-abfcbf924eb9', '9e27ebcb-1996-49ef-bc22-895ec1aaf7d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e549c044-da08-4642-b6c5-ef46ef3b2a5b', '55a2950b-3727-4d9e-8a36-f9b18e2be4dc', '7efb097f-54eb-4bb0-9e05-571d1e41a5cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e54c47b5-bbd1-4500-ba4a-54b9b4463f24', '00b51098-5286-4480-a87c-6e5027f30ccb', 'e58d7bb6-708e-453b-b8b4-072432733ce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e54ef220-f97c-4156-ba0e-c7df1f59b7db', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', '42702c5e-2cf7-4f2a-9168-d791f42ff257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e54f8e9a-7b7d-4a50-87b3-6308635b19f5', '5e1ef1aa-a36e-4a4b-9b97-2889de32f348', 'd4f3066d-fb7c-4fd9-be28-7ae3288532c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e54fcd72-d5a9-45fe-b3cf-8d3f58c09dcd', 'deba9246-d56a-49b6-91f5-05de62d48897', '6ef92da2-2866-440f-a808-8d31f6c623a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e55081d8-bc0f-4ae5-b0f0-878c0d7f7abc', 'dcd0a60d-4a3d-41f6-a0d7-940b87894b94', '18905dc9-2859-4e5c-992d-34a0597a9c4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e552cf92-3a49-4ea0-bbff-d2222c9868c3', '89595cfe-b26f-44d8-a82a-ec653a29e9f3', 'dc610bda-8e40-4039-a4d9-ad42cb74ddfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e55468eb-4915-4361-a3d8-0c1608ea2876', '001583bf-f6c6-4468-a143-b1b4c17748d2', '94912024-5c87-4c6c-ac9e-b00107c81729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e559a8df-8bb9-4a92-9171-bd875c949dd4', '8dd484ad-0c97-4c61-ac31-e9f6ab48acb4', '1a74c318-141a-4dce-ae2b-2f944f1b1e53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e55c69e1-4e31-4419-a9cd-5cee555c0ab0', 'eb29d4ca-990f-48c6-96c9-30343598b554', '9d9b74e1-d4b1-4799-a4f7-3a1023249fc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e55ca82e-886c-461e-b71a-de5603c3a21c', 'a70fb566-8c96-45df-a176-faa0e9286dc7', '2fa113e9-a0c3-4c85-88ec-3ecc059586b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e55e7985-eed1-417c-93bd-b48b81e63566', '7dc4e1cb-f803-44fb-821b-003bb263724f', '7755f6a0-15e5-4bf2-a208-3d391a7f3e3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e55e9132-cb1f-4f57-94a0-2cad866cd7eb', 'c6399525-efad-447c-97d3-5680d7c29652', 'e85ec020-92d0-4e48-97c1-d756d02d95c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5628c07-6a5c-48a1-bffc-9a00777d47d8', '39602855-3e55-4591-a361-c8a11927d173', 'c46eb576-3f80-400e-9e92-dc325a89a701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e56358e8-5dc1-481a-bdfd-74e7473c211e', 'd67de1a3-3580-4545-bfcc-3db4276ca6de', '479cb8c4-c1fa-4b9e-bc29-dd7794005a5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e566a42f-7d0c-49ce-bcad-0230e16d8ba0', '1bad40bf-9ed6-446d-a32d-d5d2a593f234', '2b50ff2e-ff84-410a-837e-876851675b86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5683a1c-0be6-4f6f-bbf6-9e8f5a4777b8', '1f7cc44a-2b18-4fbb-a162-94b253a40ccc', '83bb5521-88c1-41df-b4bb-8baf14054ba6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e56f1c04-9881-4cb2-a36a-a989f6c7f4f1', '95f8595d-ef2f-47a0-99ef-176e22497e8a', '277df93c-f981-4b9b-994b-6ccff610ccc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e57449fc-68e7-4f17-b522-7a10b96fd62c', '37d09195-1def-47d1-a8d6-afde36d4534f', '6fb401a0-7e22-4757-bafa-67bab3b4e402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e577ce2b-93f2-4883-a586-27a8b7cdc468', 'd739e8b7-98f2-44ee-bebf-e0d437910583', 'c159afa5-3e07-4f98-83ac-cf5cb50037c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e577e174-761b-4398-a415-bbc3f0fb3713', '11e78f2c-baf7-47da-acbf-c8fbf0168032', 'beffe539-78a3-4d3d-94de-98a6ea12103c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e57868d0-1293-4e36-9a76-07599d0097c5', '4f2fccb1-ef37-4c5c-bdb6-74f37bc9a10a', 'b3450197-b9dc-4ad3-8780-0c6b485c3e18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5788b75-d79e-4abe-bb42-56727d38e7d2', 'a6168056-0585-43e7-8f61-0cf161168d55', '460dce36-9d2f-4a42-83b8-44fd0e5391d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5792da8-769a-4c64-b959-060ef7845127', '751ca6cf-9c5a-416b-999c-d6eb6511d733', 'db119138-b6f5-42c1-9ac9-9bf3c17663e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e57a0184-9a15-42d9-a500-907002aa7170', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', 'bf5164b3-be01-4cf8-9e72-a29a26ed6cda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e57eff5b-6af0-4fc2-b5ab-38995d517253', 'a70dd668-badc-4ae1-85a2-1c0ea2b92cbd', '60b63ad1-8951-4024-8b78-f45df69e2f28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e58172e0-1733-4a35-a950-741cf93bd59d', '32b984a2-618f-4b9a-89b2-bffaf1dd4709', 'd4a0e2c4-afbb-4e40-9291-4fd6175508ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e582256d-99a1-41a7-b8a3-bff6b7fca9c6', 'aec491fe-4237-4b3a-b75b-d2b66bdc81fc', '93b99d47-4d12-4c39-abc7-462b20327453');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e582cf1e-68c7-4d7e-9fed-18e73ef6d851', '8dee1bc6-b8fa-4b6d-a6e2-a243c7d0cf84', '66ff5395-b263-4d99-9025-4ce2c7a89771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5846022-4901-4285-80d4-b634a0c8a7ae', '81c22919-5fc1-4d1f-b76a-1711e57331e2', 'dc2e79cf-3805-4f65-befa-79e66cf6b5af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5854754-56be-436a-a39c-772ef778fd63', 'faafea44-5569-47a1-b24e-616f93245e99', 'dc151fdb-5389-4914-a5b6-e504784a2a9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5883c52-7ddd-4464-bdd2-9368f087e3da', '07bf72fc-1f21-4a43-8474-4d17b7558769', '61c830fd-d8f2-4682-8d11-0194d790bd8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e58ce611-5df6-4628-8288-e70cc7626c63', '442e4338-3379-4135-8ff7-5a6bb8a60ced', 'a3d5105c-8f99-42d9-81a2-b91ba8956ea2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e58d413d-ff57-4273-b8e2-4eb93fb50691', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'bef7a883-c8a5-461a-b27d-75fe6cb41ab1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e58fceff-7d17-482b-88c7-a5715cbec99e', '485e01bb-80dd-458e-9149-ed7eb06a7486', '1a81046e-9f3c-4f84-9866-8dc8a69323af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5916600-99f0-44d5-9c5a-04f696d304fb', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', 'de9ed545-f754-4671-805a-dc6b14c39e28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e592c842-23be-4ef7-8c55-1d5f14c4fc68', '6bf68644-63af-4aa1-bf1b-85fa47a1352c', '57265714-7e5f-43c7-a2af-5bcf6fe9bb58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5946359-c633-4845-b611-6519ebf4c673', 'b2865ef0-3e84-4d08-b5f5-2f320073bd0b', '3cfd6128-e8ae-42ab-bc88-5f382937220a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e594ef90-a416-431b-832f-6f8d65952cba', '0483997d-5401-4686-bf14-ddb849abf95a', 'de084ae4-9532-4b69-981d-e202f5afd708');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e596fd64-8daa-4fe5-a73a-6cbf1e2e5f5a', 'ad6aa42c-edc6-43e2-97b9-d14eb768dbf0', '76c7dcc0-c8c3-4ff4-9bf6-9b9237ae5d97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5997985-c23f-4b49-b38d-ddc92c3efa7e', 'f87ae216-2f73-4555-b943-95da8d3c0ca9', '09a9c08e-7efe-4d69-a219-bf408e5b6acb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e59af7af-fe9a-4248-933b-8bb754fe2cdf', '676f7d58-50dd-4907-b24f-3ebb1072128d', '2d485c23-de89-4b46-9ba3-e373e8214265');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5a03b20-0975-43cd-ad84-8204712f8eb7', 'bc4b2ff7-e96a-4244-bc58-712e41173e6a', 'e950ea58-4bbd-4835-adbd-47013297d3e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5a0546a-978a-4d9f-8bc1-dc1949d20913', 'bfadaed0-ea0a-4517-be27-801284907460', '6481c1eb-d438-4a21-8a3c-b78a6030850b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5a0ab2d-f060-474f-a5d2-574d7e18928b', '1086def1-2bf7-428a-9d46-c797742db357', 'ac00225f-8461-4d66-a9af-097ca6ad736f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5a24eba-c0d3-42ec-8405-c526d602c0e5', 'dbb49daa-05f8-47e0-85a9-34851120701b', '0b204844-269c-46c4-8d0f-c47629346293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5a64979-fba4-4092-8f64-019710df24c5', '2693be68-cb54-4811-bda4-9593be6cff29', '2ce8eb63-0e38-41e9-8d2c-662e4326fb3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5aa21cf-8bc6-421a-bdff-4342e176b01b', '21750967-2c2f-4673-9223-d27237b45fd4', 'de11b7c5-581a-4836-a4a2-c1d05f9606f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5ab9cd8-639f-4a57-b659-ce661db92322', '676ebe14-0713-459b-b5b7-7ce43f4842a1', '929b1fe8-7794-44c0-a74e-66bb237bf896');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5ac6494-4ced-4406-b089-0744b4294d99', 'f6ac4679-9cc9-4fec-9e96-b360cce407b7', 'b8037495-c7a2-46c0-80a1-4345ea5d41f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5ada868-0209-40c1-8774-5d00718126b7', 'f7a371d2-1a8b-4513-82d3-024ae7e34e93', 'ee7ac6e2-8e69-4dbd-a2c6-4a1bc2751f1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5adebbb-7e3a-4bcc-8ce4-f4a2c81d4570', '0e849549-870e-426c-9470-8e16910994b5', '11339f20-ebf0-4857-905e-8a7106b7d51d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5b056d6-dcdd-42bb-b79c-150e069e57f9', 'cd0ce2a5-e37c-46ef-bbd5-adfe582e2ca6', '32d55c6f-62f6-4c89-b22d-2d29bc59d6bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5b5a1d1-6e1a-4490-9cb3-9976ef7f4d7c', '23b93a94-5020-45cb-bb30-52a80559d3f7', 'edde21cf-0be8-4082-88aa-863f1e843bd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5b5e9e3-1c15-4fdc-b85c-a47a02c4a248', 'ccf7e83c-51ec-4aa2-99fe-70e8df776e36', '8fa6aa95-3441-4196-88c2-bc91bcfec251');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5b6e947-c6ba-48e6-a99b-734550e39392', 'd8f95123-cbae-4564-b194-e18b9b603f75', 'b16216b1-3800-4abe-b7b5-8bccc615447a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5b85459-b9d5-4a4c-880b-b7ab6c34c21f', '1c379443-d997-46b0-a65a-9365181bf8d5', 'c7add7de-35db-4566-b239-83a72307580c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5bad5ad-f7c4-4cff-8623-69a3e952e810', '81241f9a-b2cd-4d75-aa04-e49a8de0fe7e', 'a6e1959c-fa83-4286-ae37-ab03d7f22e6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5bd9647-081e-466d-a657-295df6a9b9f4', '2f0c1a5f-bdcc-422e-ac66-192a471a024e', 'a7c76998-db55-435d-bf5f-3eb9ede6c896');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5becd4e-f38e-4327-8972-e8a130d52576', '3cb2c308-c9b9-44ef-80bc-4136d36417ee', 'c52cd225-ed18-45de-966d-33027d74b9a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5bf731c-e184-4dd3-9ccb-dfd002fa7783', '254ad2aa-c8e7-4acf-8bc5-ba7d4db0bbf1', '88e40379-4fee-4814-933c-efb65f82fae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5c1c9a1-9064-420c-8925-966c78d4f7c0', 'fe211e26-b19f-4af1-8cc9-4847d962b0f5', 'ecdeb444-35fb-4b8d-9fec-a646c1128c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5c5df0c-00e9-4b53-9811-55129d0331e6', '5fa9ff07-68b9-4389-8a9e-ba1bbeede037', 'e3935e62-5315-4a82-8f46-f1338014f09d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5c5f1d2-9911-486e-b68b-fcd6292f02b6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cb18bd2f-330e-44f2-88e6-1baa460b3050');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5c63f9c-aa60-493f-a295-40008ff8740e', 'def98fdc-7074-4d4b-b84c-56a1b294039b', '97559bc3-2f7f-40d4-aeba-ab6a6d009aed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5c68b89-ee60-466e-be2c-78f9df400549', '85a74744-9706-447d-ac14-fc78f2c0333f', '5695035a-b7f3-4a14-ab43-c2dda43b85e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5c8df33-e85b-45bd-b6bc-38082e2d2427', '5e2e95ee-0ebd-4fff-b9b0-08d9f3d3c5d2', 'e55084e9-146b-4ecb-b51e-fea40d9f4e0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5c8fb91-91b4-40a3-8e57-27b9499debed', '7999f696-1339-4805-aa82-8081028f00aa', '46363e95-cd8b-4ff6-8e8d-8b27e8dfced5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5cc5b85-726a-43d6-8ef8-870986f05524', '2239f0db-4d17-4c09-a196-5173f92eccff', 'ca6441ec-5a27-4d7b-96db-226e530960e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5cc6c52-6ae9-4afb-b2d6-275e9b17e240', 'a5129722-00a3-4c18-9c5a-66113cc0d8ed', '02ec15ca-1213-446f-8fbb-6e03f9ff4b69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5cd203e-4cde-44ee-b885-4b1e6c56e7b1', '1fed63bd-a214-4a0e-b6fb-3fe444d10c40', '61130eff-3a18-4d0c-8c42-5c425287ca1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5cd4d10-f2c7-4367-9d2b-1db385bfb330', '3e84b9d2-7f96-47ca-bc03-0b3568640126', '6abd4450-0ab6-4eab-afd7-14e459376314');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5cd8e5e-8031-4901-87ca-a94f702b0074', 'c83c832f-4785-4700-83bc-4df515d5552e', 'd128f6cd-a422-4b3e-a6f4-c3cdd9bed640');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5cec956-4db0-449b-b2ec-82c9c50b330d', '42cc5e35-b98d-4ca9-95ac-8d648b708cd2', 'e6bbe3b7-22df-4bbe-971e-55673e817c77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5cf039b-b57d-4ec7-a4b7-11ac205ff2e0', '690fe8e2-f7e5-4c1c-9a29-17659d8ca29c', '728bd747-93c0-4fa2-bf63-26c4befd2774');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5d0d226-46f0-465c-9b75-570b524fdaa3', '5c0f34c0-608b-4c78-a587-008708987c2a', 'f66c2523-15b0-427d-9766-d2b1ca675ac5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5d10899-b66d-4db5-be19-00c95d36739e', '45e42571-624e-4e47-bd3d-301566902163', '3951135e-7644-447a-b63d-bd679f5a5918');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5d17b54-63e2-46b3-a057-4148b9e688a1', 'fb86b693-3021-474b-8245-1ed383158ba8', '8121bad1-26df-4037-ba82-d404a63e32b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5d23318-93e1-40d6-93f3-a6371a6f145d', 'd2aa262e-8f86-4bbc-9abd-d8ee30092e4d', '94fa8413-251b-41ff-87ab-9a063ac49848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5d5bff8-12cc-4cbd-99dd-ca3a1c2087f1', '4fc4ec01-c611-4219-b316-429d11bc96a5', '057a774a-cc20-4abd-b28b-3169aa075add');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5da2527-da00-4b2a-a1b7-b8ea5549eecc', '13789927-c056-409e-b851-3207b3c51530', 'ad9905a4-bef1-41bb-903d-869d5b270358');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5dbe96c-a277-4050-b8c1-a346fad7edbd', '178bf9dd-c50b-4669-afad-d3b2ca7cdf81', 'd1287f14-cf80-492a-96c2-de8b606bdb36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5dd4f73-7d88-4970-818c-180530925ef1', 'bf48b0e2-9c24-4719-b998-c88831c808bc', 'e624c7dd-19c5-4e93-a009-ca5812e54e16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5ddb760-99a1-4fba-bbed-ec0dee456586', '1c3816fb-c5df-4fd1-8dc5-9ddd1a423c02', '39df7f29-fb2d-4c7f-bdf8-9aff4066da57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5de2136-307b-48fa-8b55-7ac94e9a2245', '811356e9-cff2-45e9-8931-ea0541be93f1', '3665a84a-42b5-4367-a385-cd3be12e6853');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5dee10f-c001-4197-b82c-07703187cad7', '55da0077-46a2-4166-b529-0d94595aabab', 'ececd66b-bf49-45b0-8a18-cc7920545e1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5e0e136-8776-41c4-98c0-a8b1882d5e3a', '7eac692b-1e17-4ab7-8579-fda49055cfd7', 'c26fe6e2-2cae-4168-b1ef-0a90653dacd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5e2469d-1b88-4186-b182-f2192554f98e', '468cbe9d-26f2-4631-8946-7d89de813ffc', '6ea7d0a3-2f90-48a4-bc2b-b2fddeb45622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5e24bd1-0f25-4b82-96dc-c01035f2f353', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '2eaee3fa-db92-45bd-873d-0b8a3016cd0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5e635ba-dda6-49ce-9a6b-9adf0da006e3', '07f9e970-6b9f-4492-8158-c1943879d130', '9f35e1fe-4b7e-40cf-b8b9-09d97a81837d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5e702cb-2bf3-436b-97ea-3d4021e27ef7', '4df1621d-858f-4f50-a1b8-a1e2481dc535', '6996decb-b33f-4193-9023-14bf8aa08a2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5f25495-cf47-4cb3-8601-8b5c2f64ac90', 'd3244272-cd05-47c4-8ec4-b820c42e272b', '4f780ba9-0abf-45dd-9149-b2950aa7993b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5f276ba-3a67-467c-a2d5-c81d4df2ca08', '6ac273bf-7d3d-48bd-83bc-5e3d9416512b', '6b93c255-6a08-4415-abfc-d83c7f844613');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5f7a114-18d1-4b1d-82e7-08097f01247b', 'e0bdc5f0-f4f2-40fc-a1b0-df8698aa06a4', '1501f6ea-928c-42b2-b635-771eb14f242c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5f9dfad-7ba1-4526-ae39-0f329ef9d466', '14440fcf-7b32-4dd2-b850-ddef0eab454a', '79c7040b-aa90-4471-8ce0-0af824b65288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e5ff15d0-2a33-4bf9-b477-4a61e563718c', '56241d33-e1f0-46c8-bcd7-96e1f6b25b18', 'd26a249b-5036-4ed7-a62b-367820d2a685');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6002005-4f06-4db1-9ca5-f914a5887429', 'b53acd28-acfe-47c3-b112-1ea8ba1a2e22', '8af2f503-e6d9-4ed0-bea0-81390cd08859');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e60081ae-45c2-4753-a7d1-4b146963a7dd', '98ca5103-309b-4f5b-bfe1-cfdf50a43d83', '08f77df0-c64f-4423-90d6-bdbabe0a6e04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6016960-c2de-4274-b36c-6e33b926d05f', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'fe9e739c-e6bc-4652-8741-edf036d85691');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e602899b-cf42-4465-9ea7-69f1d1dd4a6a', '0e89ef27-82b2-4339-921f-3421f1728b2c', 'ad5721eb-56fe-4f17-97bf-b836587608ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6028f68-dd0e-47cc-ab1f-831710728e4a', '85668985-d73b-4472-a5fc-205c0d495452', '12ea24c6-a730-4518-9751-8c6db7ddd08a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6032a41-9a50-4be9-a2e7-6a51ea5d0e2e', '2848ceff-3736-49e9-a199-cb3bdff2a112', 'f769e126-9cfb-4de7-9904-bad8b8bc7219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e603a41a-5626-4f4c-893a-3638e87e4a2f', '95dba46a-9a21-4696-b493-962297e7dcca', '1c45c40c-607f-4545-b872-11d04ee26fbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6087557-67a4-4307-945a-98644218d32e', '3c563e41-7d96-4771-8b82-7608cf368222', 'f10ce512-0431-438a-9f54-090fe837014d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e60d4860-4845-4b6e-8714-efedc61eb16c', 'f2756984-4f4b-4ea7-b8a1-745e29410e76', 'bf99794d-1a8e-4514-94df-143e95bf9cdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e60ec43e-39c5-4448-b00f-5b80bf340759', '2c00de9b-59d1-4849-becd-063b7bd909ae', '13b76d26-eceb-46bb-a5a7-0db4e9e3b1ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e611c9bb-2191-4248-a57b-7e720e9abda1', '14e4d5f6-c687-4c42-a242-e3851a14b3db', '173740dc-56ca-460f-a378-27ba6f2806e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6126fbf-9908-428d-8d12-16f747016db8', '9a8bfe2f-3d04-42d2-97eb-1c25c0e80044', '1c24ca06-4df1-40ba-a2db-770dc6421e65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e612b19c-1894-48ac-a46b-0d0bdce08209', '492b985c-1357-42c8-8001-31e52cd44dc9', '4e3bd58d-0775-472f-8036-43a2214ccf20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6146d95-0060-40ff-b10c-51b6af9fd549', 'c86a029a-9695-4822-b7ca-f3132930f6ec', 'e4703979-a5e9-476d-9798-aa19fa395f57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6176b13-c566-4ff4-be30-343a6426383f', '7999f696-1339-4805-aa82-8081028f00aa', '870c561e-7188-467d-a1bb-e2ecc468ddc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e617d7c7-7f9e-4fae-9ffe-b5e76dbc5fda', '618a51e3-ebdc-4aa9-9d0b-71ed85abc173', '48a83807-f860-4c36-9f01-dcf9f84c234e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6191cea-2583-4370-be19-7aca03b4643d', '617f34c6-2ca1-4a25-ab94-db44ac1d5fbd', 'd5acb8f0-ae0d-4602-bfce-af420073dcc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e619856c-160b-491a-9220-44afb372e4b3', '81dee4db-23dd-4c3c-847a-30d98410b8d9', 'e7e26c9d-cb55-4cc8-abb2-bd6bb6a5eec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e61a83bc-7423-43da-be83-edfb8c27b839', 'b709e4a0-2b58-473c-b29a-122bb2781da8', '5aac6b29-0583-40e8-b576-5ab5b62df5ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e61b432c-aef4-42a6-a1f9-dac4e0bfb24c', '228ab1e7-295a-4163-abe6-a9794fba776e', 'b5edbda0-d662-4208-bb6a-460a299aa1a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e61d35ca-75fd-4816-94f4-88218efb2354', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '81f97731-57ea-4dbc-8221-b89a69b877c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6201ef4-e91e-4d1e-9258-efa1486878a4', '94dee2ce-44ba-4ed8-a81b-727ffd43812a', 'e24107c3-11df-49dd-ab07-6bb1f0b26a32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e623cce1-e563-4e6b-bef3-297f278c6013', '6e9464dc-52cb-4c3f-ad96-ff79e10a4848', '7f80d3d5-c2ba-4772-89fc-0882a0972f86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6251122-f435-4157-8492-44a281ffc8fe', '8465186f-0419-4dcb-9c78-28ff5919281b', 'fef7b2a1-d38d-4c9f-a89f-e4b187dcc0f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e62547d8-de34-42cc-83b0-5a9857da7ac6', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '3f52d48d-a9cc-4d82-b1e7-2893936758ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e625e282-1e77-46ce-bd2e-563be919dcf2', '1fcb8be3-6b5b-44ec-8214-29934656af58', '25bbd5e7-b434-48f2-ab66-41abbf30cc0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e626fd4a-8916-4376-ae91-39a5d02ff143', '87ec62d8-cd5b-4358-b532-77dbeb4f1895', '6cfda695-df7d-4167-b014-d16499f14f96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e627d58b-5b1b-4f10-ba2e-a6fe9fa8b267', 'dd202a6c-04bf-4d63-a824-20813f2b629c', 'd55aa680-3095-4f7c-9f37-ed43de6df11c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e629107d-00f6-4bee-a639-bf0878e3f8b6', '96d41150-5dd4-4fdf-aacc-db7afcd5f67a', 'f56c686b-6dae-48c3-941b-f60db13b573f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e62dfa73-bf82-48d0-82a9-42b12e698412', '58a7b8e4-fa12-4245-9c2e-38b16f6f1254', '68496ff7-39e6-43e9-a944-e6e45d2aeffa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e62e57ed-250c-4db5-a83f-e9eb951e6577', '32c7dfc4-980f-4cd3-a735-ce676f93289d', 'ec512310-3f02-44d7-8ba7-1faf97b0c6d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e631d4d3-b005-437b-8cdd-79376a4fdd89', '72167b7d-4c02-404a-a3b6-27a5a63a90f0', 'a3d0f6c0-6a1e-45cd-9a07-5db578dcab18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e633cb56-ed8c-4552-8e3e-c8604cd9bcae', '08b1f238-0b0b-4b1c-995b-d56433ce42ca', '679e73ca-b058-442b-a7a1-8099cca681bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e635f90a-cddc-484f-b6d4-ee0cbc397068', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9554b754-3064-4889-b05a-d7bf8fd0c6a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e636da49-0b19-4982-b56b-bb1681218ede', 'a961e5d1-c6da-4d33-b902-d833a79e2cae', '81911954-0185-4337-9ff6-de84e3bc5d8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6387bd8-2a1c-4429-b46c-369cff0bc2dd', '96a16644-85f5-4b50-91d9-9f33fe179319', '171ec351-db7c-47af-a9f7-25a3dc223211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6398a4d-461c-4b26-ae79-c79869f84770', 'c053d708-9e20-4548-87e7-e4939bd3b6e7', 'f2dba5cb-5293-4066-9c3f-24d116d15839');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e63a14a3-9093-4d44-b3a0-282225b5d2d7', 'f70a4a8f-8d37-492b-a692-441db8cf16cf', '0bd468a2-8ec3-405c-bc39-fcb1da7391bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e63f0991-37cb-444f-86a1-939f960c0a93', '57c19f2d-d601-4d1e-9f4b-2483b416e24f', 'dfc6d760-5af3-41f6-9268-74891a1f8be6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6428e9f-abaa-4b6a-8d0c-b7495b3145dc', 'bc72852c-2e77-43dc-8386-945905db8bfe', 'a8b8cf99-ecbc-4af3-877e-8854253a407e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6439b62-72f6-4ab9-91a8-5e0c2a80c4b1', 'dd0ff172-fe5c-474c-b2ef-6afa2ba44ad6', 'd13a5d7d-8de9-42fa-8a33-fdc51e1d1341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6462f42-e9ab-4177-801e-ef69ef65b497', 'c3402766-ce11-429a-853b-3a4adcd05c21', 'ddd5b23c-efbf-4679-bc7e-68e4d9153d5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e647d2c2-2847-4ab4-a452-36b6b4ba24f4', '0c73edef-a416-490f-aa94-842c3d9014c8', 'ddbc3ce4-2bd7-4c66-9817-d43d1acc2b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e649a36c-bdea-49cc-96a5-2cf0eafe9c2f', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', '144208f4-904b-4812-a773-f27f8f373e90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e64bf004-f9f7-473d-a7cf-1fadfb42a20d', '20788f62-7ba7-46fb-8951-1b01a8c90c3d', '378bf9b9-5263-4414-b528-07652268e7ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e64cf827-da7f-4ff8-b824-8779b9d768bf', 'd0015967-3e19-41f9-a0cb-84774799cef0', '644fa7bd-b2c6-4508-bb1a-649a01318bb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e64d4914-00f6-4158-893e-46320ee05721', 'dc8adb87-6f68-4d9c-b891-ee814f328f0b', '879289f0-1568-426e-b4af-ece4da0a8249');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e64f93f2-5ebf-4107-8936-9c19f96ae853', '1ca37c13-e579-4fc3-b155-b9c77f2003d4', 'd8d7c63c-a74d-4bf0-a840-1b8d523ad28d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6525cc6-82ef-4bc1-ba10-b16799acf0d4', 'd12cb918-edef-4afb-999a-087694fbe869', '3218009a-1fcc-46ae-8557-271f5e336009');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6539f23-d751-452e-80eb-3c379b371daa', '829a507a-315a-4fa8-b890-572f865c31be', 'c0bddda6-54df-4c4f-98ea-04db78f72746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e65420a7-6fcd-4310-9812-da044c6a3ddd', 'cb9f5819-baa1-4b4f-980f-eec7257d468e', '90082e3a-d369-4aa2-b9de-ca0e0f22bfdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e654e87a-52fc-42e2-a4a1-e141abba5e2d', '79a43d5e-1ecd-4434-9e20-495ee47c63f9', '42b94bde-e126-4e13-b805-9567bbcb6feb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e655cb20-65fe-4b7e-b5f1-a7a23557f4ae', '77f225cd-d70c-4bfa-9b8e-54a79b6fb44d', '1acd48b0-cc23-4c5d-8f7f-33e5cf06276d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e656587f-b6dd-47c2-b50c-d7d3393af8a6', '09fe45bd-7de5-4ba7-9de2-61b79889e5e2', '4b86109d-086a-4657-a12d-6c52647cf1cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6577a60-b863-481c-b3fe-4e7bb8af63ef', '0da3edbe-444e-4949-9f59-60c44b1e90e2', '1be93775-a6e1-4a54-bb4e-4b39cee9eff5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e658d343-b926-4e44-b8b3-3645b27584a6', 'd3ef23ae-d281-43fc-b731-73c6f7493c8f', 'afaf2516-7824-44dc-b339-4432cd3bb191');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e65bd61f-de2f-4038-9b89-25a8d73330c1', '5b1f48dc-c5f8-497c-8800-f7cf81304712', '1600f00e-5404-4641-b709-e206b4905799');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e65c60d6-2486-4bdc-b43b-0e80b9fd0c91', 'ba5b25f9-2717-4503-81cb-cb29a54004f6', '3500ab66-2d1e-433c-a89a-974f21a9edab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e65e0f7b-1310-4757-b622-dee29f00ee55', '5ae9ffb8-8308-471a-9870-0e3be0c7b7d5', '6556bf4a-b6b2-4300-b939-7c9c315e2407');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6616313-4812-492e-8da2-bbb446299a35', 'ea4d1a4b-43db-4ecf-884c-d1df62168c5b', '6aef0ad4-5997-4c1a-afa0-b8994b8aacfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6649f83-7b6e-42d1-b2f7-cd3a4264021e', '5e98179a-d109-476a-ac65-a75c82f371f1', 'a347a9d8-4b33-4a2f-9679-b3d8d2af8cf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e665f257-0fb2-4337-9f06-c11ac9e37949', '5e98179a-d109-476a-ac65-a75c82f371f1', '07447bf1-a4b5-4715-8e58-c0a7ce0754ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e66718ee-9781-44b9-b829-c44aa5ebbac5', 'dd8be627-4990-4313-8452-a8362bcdfebc', '4e401541-5e35-400e-8732-ca7d33d4b2ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e66be0e1-fd87-431b-98f8-d53d2fe66211', '1a4367e6-5c7a-4d7e-949a-859e52821638', 'f66939d7-fee0-4f11-958d-374a60d88e9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e66e83b4-cae0-45c5-8915-5aae2838a2a4', '0bb3f29d-a81c-4ebf-9315-bd3cb852313a', 'fa68726e-7f34-458c-86a2-f851836c561d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e66f49bb-8961-47b2-abef-5b71ea107d34', '06e13b4c-07ed-41a8-bd42-3c1a16dc0ab2', '24124244-5994-4c9f-a04b-cd0077fc8fc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e66f7ca0-5ce4-4003-a13d-6ec405143c0d', 'e658845f-10e9-4f57-ab54-2a203b1a19c2', 'd3bf60e7-e18e-4001-8a77-3d9136ada20f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e66f9dd4-4129-4adb-8d33-b7303c590bbc', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '78b82bf6-db68-4b9a-8f19-af872ec2e5a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e675f8bd-31fb-4107-afdf-5ba2d1f7cddd', 'dbb49daa-05f8-47e0-85a9-34851120701b', 'bfa6f0a5-4c19-4682-a6fc-3cf7308dc7ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6772633-961e-4624-af8c-b2010a49234b', 'c80bbb0b-78c4-4e74-b198-dc14397f776f', '06ff2eaf-5a2e-4a55-ae8f-500a1ac9ab67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e677f081-ed11-4645-808f-9cebe8ccdfdc', '3d4dbf2f-4d15-49b4-85f4-5a2190d9b3f2', 'b0c3170c-7032-402a-b53b-c26494ada8dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e67a28c4-3175-49d2-9af2-bdd9f8b38318', '88f50580-8c4c-4b02-bac4-d9291c385dd4', 'cddeee75-ecad-4484-ba73-26ef926e3a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e67ccb40-6170-47c5-bb6d-9456e9cdcbb0', '0122d8ce-890f-4525-ab53-5b158dd72ef6', '5a19d57d-419b-494c-8548-59a0b5a131bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e67d125e-ebd3-4ef0-ae09-c34c93034007', 'f083b987-f71a-4051-8502-30dd595bae2e', '2903ee98-6ae4-4263-a1a4-8467e90999b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e67ed064-b5fa-468b-913b-9417821d436d', '1c8d4743-749f-45df-abf8-59b385399898', '7b7fdc8a-3ac0-4d16-9ebf-a6ad4fe052d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e67ee29f-3590-4966-9016-279b315bd00a', '56fa065f-7d7a-47c7-b0be-423a71070f69', 'c54fe06d-2b50-44bb-adad-b787fb3eabfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e67f80bb-8e88-4726-afce-a1cfbdf52052', '2bfec9fb-6a8b-4679-bada-82c1091c2401', 'd3c79ebb-43bf-41c1-91b8-ed379b19cbf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e681abd9-e02f-4e54-8db6-963f41197cdf', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '71a984bc-ebec-4443-b0de-53717e43d1b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e685d156-7617-4dbe-9bcd-6c570fc58183', '8b8e9946-5882-4a7b-803c-108a828cc7b1', 'dfcb7453-2ac1-4b15-a56d-685e2dbedae7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e686e73c-684c-4548-9034-255a9e57b161', '3a7f4ce4-7ca7-4dd3-bd4a-7fba4e2866c2', '4c4ece2e-bc2f-4a44-91d7-d2ec82880ace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6892e74-37ad-425e-8250-b7d7f1ae1b89', '2e30e29f-7a11-4230-ae8b-5f3e7f35b590', 'fbe3eb5f-bd90-4ded-af8e-b6f57288e056');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e68b59cc-02cb-4fa4-bbfd-63d718d8caf4', 'fe3d1216-e46d-4166-9bef-ced5039ec16e', '1cb5829b-c805-438f-aa84-abc08e2ecd44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e68bffea-d5e4-4051-beea-f6198873d800', '73dbfa40-aa73-421f-9872-1ce3cffa7c54', 'a07e8ce9-ee77-4f43-9384-c2e53a5cb2b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e68fda73-844e-49a7-8fee-82f0a6d3708b', '5fcac91a-dc4f-4bbe-810f-d5d56e92c9fc', '2d8a5094-bc0d-4829-99f3-1db30a59bb35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6900dd3-a507-49e5-9b09-770a0bab4cec', 'b9234669-9736-492e-8dbe-88eb36e9d4ed', '4c872f9a-655a-4e67-9ca6-df9635d236d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e69123dd-09ee-42c6-be97-e49557d2e575', '10643a33-d21e-446b-81fa-898409156785', '46736194-81e3-4831-be49-fac86b1fffcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6920a5c-f5a5-4738-bd13-34fc2d42c67e', '8ee4d007-386d-40dc-bb41-03d80d1f29c0', '2fe5b34a-d54a-4e5e-8e13-cbbfbf891779');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6926a6e-ddf3-40e5-a76e-d44de45150a1', '69241bdb-1587-4c72-9024-add6e7e4a1f4', 'a957c8d9-8b92-4c76-bd2c-b15cabd69d78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e696d2a4-3806-4341-aac2-12c5767e04bd', 'c9baf124-0c2b-4b5d-b915-b883907286d2', 'bd7d47a0-ed03-4227-89a8-e069598ffba8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e697bb7f-473c-4a8e-90be-a1fd7273e3ba', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', 'd72f1ba9-95b2-4b9e-a46d-f49de37f1468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e69ac821-002f-4ed7-98ac-78bf3b9330d5', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', 'f411fa53-788e-47db-8543-136f070c6c87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e69b300b-7204-4794-814b-2229dd415177', 'c1573f8f-48c6-4159-819e-2eff444a4e60', 'ac8334c7-f9d8-4644-b57e-c2a074c3139d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e69ba0db-862e-4f7d-9321-fea2bbe4b0b8', 'bba19fc0-5a0a-41d9-88cf-b5e2c2aa922e', '05ed12e0-3cc9-4afc-84ed-c0e9b03a00ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e69c925f-409c-4d4d-977a-4947aec3eb34', 'da58472f-6757-4f1c-9757-424178a87603', 'e8e8dd47-c9cb-4370-87a7-09af97468a1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e69d1e6c-9bfe-40d0-b87f-cce4c0c839af', 'f9a193b7-3280-4db7-bdbc-2f52cb56df84', '04258688-e963-47dc-858e-4b52fd4bdc36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6a16416-41fe-4f7f-915d-14311c034588', '2a06fc60-7682-43b1-ab73-f3a5c40a3edf', '581849aa-d1fc-46b0-9e30-507526e41956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6a1cf00-077f-4a87-881b-e2bf889070fb', '8985d358-2e03-41fa-adda-503ac912a447', 'ddcdcb31-75fa-49ab-b4c8-6c42d5eee2db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6a1d37a-7eea-4b72-9e33-01a2ffe8499e', '2f36bc9a-6a0d-40e3-80db-efd228beb4b6', '146301be-3ae8-42df-81f4-039445a7eddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6a27656-582a-4091-a1fc-e3bb066967c3', '2d55e24f-91e1-4e84-a4e8-1fb0acfa37c7', '215be473-3534-445f-a6a1-0f9a91b64bc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6a34be9-627a-455e-98e1-ff0c06594368', '44207b17-5e3e-4e32-806a-9cd32b802a3f', '4ba51451-f1b7-4eed-89c3-1d4569c7a63f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6a804b2-64fe-48b4-9bb2-db926bf3a286', '06e13b4c-07ed-41a8-bd42-3c1a16dc0ab2', '19d9970d-1a00-4638-87c4-7b8b0aff6824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6a829c8-d2d2-46a0-8f9a-77eef0d86c1a', 'e2d2a0da-f7aa-4e32-9af3-2ffe84623101', 'a6f491ef-0fd6-49d3-b4d7-a4f1186bc682');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6aa91db-9c20-4c87-a83f-6e6fbe11bf30', '6235fc78-419e-4133-8a37-0ac7597b5868', '8b14682c-0a19-4072-a9e3-464ecb6bc4d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6acd38b-dafc-4394-9cd2-db5df3e70672', '859bbd27-f130-44e0-b997-0d58e7d8db25', 'e0060609-a47e-4dda-9d09-8314628710f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6b03a20-acd5-42b4-9334-08d3e3365076', '18928bab-afea-46f5-96df-b597a46275c8', '4c6c6c29-b848-485f-8108-018d16ca3071');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6b8a564-7a64-4200-bd3b-1569b1d0082f', '19dd79bf-2420-41f7-a37f-0427e8dce904', '9d1b3360-a0e9-41d3-8337-863ec1caf758');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6bb96d5-aeee-40e1-b3da-d6f00b0a64f5', '4edf501b-4916-4d85-8ea6-b467b59f01d6', 'aea3ff9f-8fd2-4eec-9482-324a2b04fe83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6bdd4ae-b802-456b-abc8-a461a46b83e4', '8173fb97-5dfd-40b7-93ae-9b7a4c69cf4b', 'bb97aeea-cad2-4cb4-ba46-91c9fdf1318f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6be6a80-a434-499f-b88d-fd99a907cab9', '5ea1f851-b709-4474-a488-78e60a15c215', 'e1280b75-7e16-467f-bae1-77e53a90e1ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6c6289e-b109-46d9-b06c-3cc828440772', 'd1d0d968-467d-4c3c-9c7b-fd693d4894ee', 'd816a1eb-1b3d-4dac-b590-7b1a46ffd76e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6c9b126-3545-44fc-ac7d-3e2f88071e52', '861ec272-2399-4fb3-b46f-2442b8b6b87a', '0e13fecb-80cc-4caf-9b32-c20cb60d4893');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6ca8958-69b5-4406-8629-a0a0e3f39b4f', '72be3674-7855-453d-ba96-187aa738b512', 'b6a7399e-e2bc-4a91-b3a8-aae9aaee5c1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6caf269-4f0c-4743-803b-8012d44657d0', '351014a0-ce3e-4b40-9281-88ff66e03ede', '3de07766-4d73-41ab-9eff-01e81def0fe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6cc3b7f-fcd6-4a30-b8c9-fd85b28badb1', '1ed35ee3-539a-429b-8671-7cfc2c5e29ca', 'd3761cd8-d4ea-4fd8-902e-3c358c23c5fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6cd168d-de2c-47cd-bafe-b51c3088cd9c', 'b8897afd-01ab-4c8e-bb4b-495fc6447773', 'cfd5c215-1cf0-42e4-8d12-5a41a5fee7c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6cdb34f-d153-42a9-baf1-7c12ac06e8b9', 'e28be900-205e-4849-8ff0-396644f34cf7', 'a4fb7758-8722-45c6-b7e5-dc6eb27e8ec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6ce2bac-cda4-4416-b970-fd4da5f3f90f', 'f4015260-2717-4db5-a905-e13fde1dcc8c', '6322a2c6-072c-4020-adc0-8c5403169242');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6d3228a-db21-4f46-ab37-221dfa195701', '6c3bb07c-3233-4f17-ae41-2574426a07a6', '6bb9818e-57ff-4582-a482-6434cb87aed8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6d4fdf9-3509-47b2-a363-53ef48f06037', 'b1509e2f-2ae1-4e0b-885c-7895d6bc93ee', 'a4d458d7-05d2-42d6-8c57-57439eee2035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6d6b4d8-2125-4707-90e4-7e8088162706', 'd4343aec-b143-4e78-9ed4-e1cee0a8324b', '88fa6b84-a571-449a-b704-770c18c562fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6d6b82d-9262-48f8-b533-581299542c2f', '318f2b61-c9f6-446d-886b-ef8e2722c15f', 'b767875c-770f-4e18-94c8-b803d1b7f9d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6d6c101-2822-4478-938d-da468ece810a', 'd399d66b-4123-4795-add6-50f812431525', '3d2dbdbb-dc17-4654-859e-21cf294fc2f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6d7882e-2c7a-4299-bfc2-99186ec4dfc1', 'ce24f9d9-4820-4785-84bc-44c3cf7665d0', '4da1f30c-aad5-4b03-8eb8-3387f1a14653');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6d9f786-c02d-43b9-bce5-8c0ebb26fce5', '3269d504-1641-4ca5-9b4a-c8921f02c63f', 'e7e98843-c997-463d-9065-53609ff46c16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6dcb78c-5a15-4d59-81ad-6737cc03da1d', 'ea31d2ee-0933-4076-aa18-df7ddcd528d0', '88cff323-0a8e-4b44-a1a0-c5b7c9a3de90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6de1f52-8a9b-4ebf-8106-185e4c240766', '39a15e08-014a-4a25-a975-71bde01c7455', '65461b9a-bc73-47e5-95fe-3deb1009bdeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6e26a9d-ec05-49e2-9ece-44c76bc2d837', '5982e760-7362-4794-9c66-142d4574c845', '7e58a5c0-b311-4668-9bdd-e9191a174825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6e37546-9418-4bc2-97c5-a1fe95b4219e', '760f4adf-285b-4f26-b963-da498c155bd1', '42faae6c-14db-4bc3-8ff2-1435b63b7e0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6e3f630-73c0-4dcd-98f7-952568d2bd6a', '4a1f0af1-7480-442d-bf2d-003992649fc3', 'e3284571-d499-4960-8154-4d47c760c05b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6e4522f-7172-496c-b757-333c15122593', '290d7c75-6dcc-406a-b697-a56b3e071ee4', '418d8060-5ed7-49b0-81ca-663912bab5f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6e49648-c8b5-414c-acb5-37b5961e5b65', '5a18665a-5299-43c1-9968-c9ab02adcbad', 'e1b4e05e-3800-4f6b-85ce-9cbb342e94f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6e4e7ab-4ff7-4411-b838-295f43866339', '3e864d59-eefc-482e-a6c6-ebdbb96d4f4e', '93ba30f7-4dd0-4302-9771-44ec1da0fa53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6f289e6-081f-4f79-9eef-bddf5f07e7d5', '02087314-9947-456b-b9c5-24f550a7c701', '7ed67e7d-343f-48c1-aced-c9d67b89c437');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6f2da6e-eb72-4e2b-a531-be93c43d749c', 'a52f17fd-a98e-486d-9531-25ff12423aaf', '837e53ba-c6f9-477c-b411-9e012f9404f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6f2e8b2-5ebe-4071-9bbd-63696bf21e8e', '706744d4-30c4-47ef-b12c-1c1949b9d0dc', '6665fce5-1c1a-43b5-a4bb-34e5b5e0421f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6f2f903-4d0d-4ae9-a593-c3568c23a4aa', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f9cb01c4-cf19-48f8-824b-9b4d3c282c03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6f33506-40b9-43ca-ac22-0dfabfa1a740', 'f3a3ecb8-13ec-4262-b23c-e3f73ada668f', 'f0112216-003b-459b-ac8f-fad1dc2cff89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6f5fd3c-8dbb-4d56-9e9b-87f9cd25394e', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', 'a2587380-32e1-4b30-bd0d-57d6ca3319e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e6f9d2d1-dbf0-4d05-997e-baff5b21aebf', '6b275216-81b5-4190-888e-8d0fd0c9144b', '0a413427-79f7-4422-8526-bd127a4dfb2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e703f11e-fdfe-426d-b2b6-f8552ec62a42', 'f36fa9eb-7426-4315-b7fa-8a19f7f1c52e', '1db9d20f-dd33-4950-bbc1-3a01d54f2958');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e703f47c-278f-4d31-a2a0-411f19db50a2', '59f643a0-d44e-48de-b004-18ab832ae867', 'f22a117c-5d33-441a-ab78-4b6e3c0189f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7057114-52df-4371-8593-7c4d9e2b45f2', '7189f375-ae90-442a-8c13-bd89ab4f3aa8', 'adab6397-4016-4d93-96ff-56d3c2fde97e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e70627f7-29ef-473e-92e7-1602071fbfdf', '81ed5e05-ba16-492c-be1d-6cc3a55c8389', '4db4fd76-9f32-4986-a0f7-75965349613e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e70651b2-ab14-448d-a51a-4defba85fe9d', 'e344f161-a8b8-4e29-a6cd-22f5072067e2', 'bb738118-7cce-4040-80a7-270205853194');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e708c13b-46c0-4872-a65a-4625d5f784e1', 'f14ec1ce-176b-49a5-86b4-5741544c6167', '61f9c2b5-f979-4eff-a4b5-4468a3d7b817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e711cd6a-9460-494f-b402-b28cc307441c', '945255ca-41ff-4a35-b418-fdf6a67cb39e', '2cba4780-9409-48e7-bd48-dd9d87094bc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e712c8db-81ac-43c5-823c-e976da5b5ebc', '4b213928-2b7c-4f9b-8866-312508ef66b5', 'da694451-6d1b-43cf-8223-e9c5c3fde8e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7166265-c09c-45d6-aa09-daccd6f8a062', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '831665f9-68d3-4cc2-abb6-f5052036a083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e71a0f4f-e3e6-4718-acb0-e36c940af327', 'ad751b98-856e-4941-b32c-086b4b5f6399', '4de10adf-8220-425c-9613-214cdf466326');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e71b2535-556a-4893-96c6-2322f2d6a248', '4b894d7a-4d40-4fa7-bb3d-09fce4a19c4c', '6f74f6cc-06c9-4533-8c3d-e69cc3709bfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e71ca921-a627-414a-b127-b2757f28c6fc', '1df12cf0-dae2-4786-8913-55a1c3d78f97', '0f76cf8d-8793-4a05-bb9a-22385a48f03d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e71eefcf-7b4c-4e02-9ac7-a2b7d3577643', '27597215-908d-4395-b494-1c06de1dd005', '40349639-0066-468f-adab-235c415fdee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e71f9e64-e513-4ef5-9d3e-e7a3881c3117', 'fa40a576-ff82-49f1-a7c2-cf8a64475a64', '7eecdae0-2d06-4926-8f7f-9f22471c3133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e71fcd8f-1123-4628-8475-57259acbe02f', 'f1f93f3c-c3dc-40fc-889c-1b19b5e4e376', '9f60d849-9d9f-4b9f-ad11-01d5a5234365');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e72492a0-11e8-4e9d-9122-0a7026246676', 'bcab86bf-622d-4a03-87c8-0aa7559227b1', '8d1e1749-95de-4a1b-8e77-2a4ae5b13923');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e725ae4e-89f3-4db2-a8b3-a6decee187f8', '18d9a062-6eff-44fc-abac-7fcd8a9f9067', 'f70a4e94-d847-496e-a156-1c023b322c84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7264866-2d52-459c-844e-f0beb4f82e15', '5c3280d8-250e-4e95-8f47-a4250a784241', '03993ba4-25f6-4543-92b4-72900a79e07d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7287e35-76c8-4b8c-b21a-4190f1441995', '96a756c2-bdde-4e27-a6e4-ac89b0ca70d7', 'cc520084-d2ca-4cd0-9bac-99711fcd7751');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e72e118f-143e-4755-857e-407d009c3fac', '30244f27-a477-45ae-8b66-947a5feafb90', '94af53fd-4482-4170-ae90-0dfc4e9e35eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7315e68-47aa-48c6-88da-cdf074e35595', 'f8baa211-4682-406a-8699-e2f2abaca1be', 'b9024b13-d9ab-4a35-8221-96420e1a6340');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7346ddc-9a64-4c27-97e5-c1ee31c5b60d', 'd16de159-2fe3-41a9-9bd9-183813e2823b', 'ff55a197-93c7-4771-9ea6-3782ca739a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7379820-d253-4326-8266-66b2640e54e1', '11ae8c26-072e-47f3-882c-db83e982ecc5', '291c56e1-4857-4fcb-bd7d-bd4e2c55a45a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7383230-d111-441b-9506-351b3a5f4f5e', '0ff1d559-5fc7-4e20-920c-a7062ac40693', '4911bd2d-c99f-4f54-9e87-185f3fb2128a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e73861bf-80c1-4ffd-9409-349c10f50e72', '7bf935df-d3a4-407b-8325-a67674083eeb', '575e0db0-9152-4861-8f8a-bf0b16ce3100');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7401729-0104-42c5-b416-e194c269b112', 'b914286c-7676-494a-bc22-46f840a3581c', 'a42dc75d-5be8-4663-93ca-48f266f29fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7410dfd-85c6-4129-be02-b29c3dc9fbf7', '9013cfec-8e03-4b22-bd68-a6d59a64e1e1', '414b62f3-24ec-4a14-bd45-6efaf5f82504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7476a02-88b2-4622-81bf-a741fb9d71a6', '24eadfd7-d8b6-46dd-9016-06814077cdb4', '01877af8-ba63-4f0f-8def-8fccd996cf05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e747e811-1209-480f-8acf-5008f1d922d6', '3331d0ba-9d36-458b-9c40-8b577519302b', '5ec19944-4172-40c7-85a2-dcca3f5f3a07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7489031-2ef3-4e23-b20d-eeb63e9de786', 'af286de6-7212-4a9e-a707-326ef5a25c58', '2d3537fb-97b9-45eb-88d6-20f89f0e9c31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e74a19ff-f182-4b85-a130-833857140281', 'b3398f5a-7b55-44ac-bc4a-4a9689a4332c', '92846f26-19f8-4980-8d7f-7485b93b4368');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e74c18c9-843b-42e6-9839-925d2ee87384', '1ca38f3a-d832-4453-b771-53fdb7f276b8', 'fa740f07-5a13-42b8-8017-39e53656c61c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e75023bb-7c47-42cc-a3a8-5500b9782866', '13d45c6b-7894-404f-8eae-f681bd5aa930', '03da5ea6-4039-43cd-9089-4d58da6c8a45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e751f1a7-091c-431a-b7e7-935e4d4047ae', 'c7685335-7270-4f9b-ae18-2c37fb1e1206', '13f1d06f-ad78-4f65-b11a-1ac4ac87b8e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e75683f6-e317-49f9-8a7b-49c36b812579', 'c6a02d78-55a4-44b8-8f15-4797b3bca825', '13123114-49f0-4608-97f6-19576c3cf655');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e758770b-bc90-46e0-874f-076fb23c45d9', 'e22abde2-f504-4592-8e52-150f49ba43f1', 'f37b30dd-4626-4892-93cd-4b6bf0384aef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e75c0828-a342-4c60-9fdf-689d6862a889', '4dd20ba1-cfb3-4fbd-b5ef-ff28bfd9eb54', '5e0a9447-f24b-48e2-aa73-c71c5dc369a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e75c0ada-b13e-4919-a1e3-ea707ae33f30', '58046a2a-4176-4296-9bae-7071033f3431', '001bcf6a-6d38-46a0-91ff-eb7e8525026c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e75c49bd-4f86-4cd2-97e6-ddd500bdd374', '589fc69c-c2ed-4ab0-88c1-b914ec990af5', 'b0e3441d-4710-4f55-b02e-12b1c9d566e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e75c6001-26d8-4c60-9d20-8b2f646727a5', 'f7fb4a15-174c-4f7c-94bf-52f292afbe40', '9ffdb167-3657-447e-a28f-4705f27fdc4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e75cfbf9-8335-46f7-aa21-869bff84ac9b', 'fdf136cf-c395-4f36-9c8a-f776f7a359e6', '8090c435-0007-4d8b-8111-1825c4289a98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7611331-6cac-448a-b0cd-20297e83d1b7', '442a4efc-8ec3-401a-b538-57f2386b683e', 'd4f40100-19d4-4b14-9d2e-4e31a12eae5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7676f36-f335-42bd-8b6c-4c4df89c8eee', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', 'bd2d068e-5e0a-4fec-bc95-169cb5bda227');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e76a4fb3-3b64-44f8-bdbf-f3598fbc17a9', '52530ee9-4277-4960-8d85-5d702d0b3d9e', '2e708823-8892-4d62-8557-c92ba8367a73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e76d827b-f24e-46b3-8f7f-911d38a25d10', 'fb94c37f-5fa3-4826-a50a-85830bfe16d1', '755f75ab-65e1-4075-b50a-3fb4f0f62bc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e76f600e-9b37-47e5-a8ab-128c55762941', '5cb7e208-d3e1-4ced-b124-387eee5141e1', '347f336f-99b0-4d41-b5c5-fd9ec082fd53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e77082c9-2488-4672-bc93-a4e1ae3057ac', 'c2c2c229-db75-4ff6-9531-b15b030de586', '05e389b4-b803-4595-831e-60e361c6cae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7717c2d-071c-483a-b2ea-a9a995658b7d', '30825529-9c3b-4e5b-a312-d26dbf70d568', '7b73ed0a-354a-4dfb-9288-150e2e38a6e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e772698d-4f10-4276-b62c-76e918a1a729', 'a4d439a4-ff6e-4c81-b83e-079eab72f22c', 'f386a9e8-77f9-4e60-b8f2-744afd5ce3c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e779b032-cb95-4220-9b7f-0de9a7a27323', 'a238b133-af80-4340-a6a9-31febbbfe578', '19d8dcc6-05df-4a45-a785-aad73f754218');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e779c2f6-cb4b-4485-a5f4-e0b9df5c51ca', '259df541-db59-4866-80c6-7928cae66d58', '350ca36e-182a-46ed-9fa2-7b16047b21fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e77b4134-08dd-422b-ae8e-884724605cdc', 'd8d2768b-1f02-49c5-9f2b-f0f4093e59fd', 'd5b2934c-0d13-452c-ae6e-eb61ef4d58ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e77b4e97-72a0-4edd-9d40-788c11509eeb', 'd26b1846-5d53-4a54-8201-80b8145bb24f', '540dbc4f-a9e6-45d1-9955-f3d08652f0d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e77c77df-c89d-4b26-b49a-dd32621d17f3', '71ebae50-1bb6-4441-906e-021f462888c6', 'd5a4da59-f617-4781-b0bb-66e7446f3c82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e77caffc-f91f-4cb8-9b30-35b5b0f08c3a', '2fb30065-49e2-4f01-8c0c-ce05fc3da7bd', '0000e74a-6c8c-4159-a61c-673c116a3384');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e77cb3b4-d0de-4a0d-8c32-e0b3a00260a2', '0c9e7c66-4241-4b0c-be0a-916aac60544e', 'c5e493f9-0885-4dce-b072-e8b4f7f5caf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e77d0d24-cc85-4e25-95da-4459dc1c6c27', 'e989e147-5747-4949-ab6b-318d6cd3124f', 'a8a5e634-0aba-4bde-964f-a2556434f8e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e77d5e6d-7734-443c-8933-6625e9a62280', 'ae9da651-e0bc-4a52-8da5-a7f7157cf00e', 'd52cfe79-61aa-426d-a6df-751c9339f3af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7829794-7f58-4bdf-a697-0033c94248a7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ce53f1a0-92ac-45da-afd1-701c478f5c7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7831521-c39f-4300-9c18-02a7662b6376', 'bca4d3c1-4e9b-4b56-b774-6785988cf27f', 'd50f47cf-a69b-463e-bdb3-707c468b782b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7848283-d641-41b9-b142-bc8d85a3ffbb', '5530ad2e-58ee-4a90-a827-911e1e68d957', '7a4d6703-5e19-4bb2-a246-6d43fc38bb63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e785e32c-5203-495c-ae89-fb26a9e44277', '563ecae7-70d5-4d95-95d1-5474bdc391de', '838273c5-340f-40e3-a8d8-1a24b304330d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e786e2a3-09dc-42bb-9dd6-07eff4fa2409', 'c87013d4-2a9e-4840-9763-6b489b9bdcdf', 'a0df770d-8a19-4e37-b4c6-59c92d1b4508');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e78a8d64-83ef-476a-b99f-3bdaea55eb1b', '1206f38a-767f-4007-b720-52c1d8beafc8', '4b47d433-9399-49fe-805e-065af429067c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e78bb079-3320-423e-8061-726f98337d8a', '1a21630a-d80e-4d28-9bc7-64c6b9fe7764', '7f0d9309-8bbf-485d-8b8b-4145f8652007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e78cee19-dd73-42c7-bf0f-df48650a0f15', '99243e64-4c8a-4416-a7a1-3d2a59f8965f', 'f1ed27e6-c2e7-4aa9-ab79-455fe1ab23a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e78cfae9-bd4d-460e-88c0-b77b0753aca4', '31573274-d1e5-470d-9f6e-77d859fa8472', '823a0882-3a38-4f11-ad14-a30c2b187b54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e78e4afb-8bb1-4256-b365-4d592281fe61', '77ca166f-ed49-4dc3-aa74-e28f33765837', '84126d60-df5f-42ad-86e5-034581db73ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7925499-6e65-425f-b997-9b5fd71736a5', '8faf71b6-fa4f-4825-8de1-3a7331542a11', '05df100d-e6bc-43de-b709-63ffbace428c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e798e353-297f-499f-9164-84bf617e4e18', '51f1e378-3ab1-49f0-abba-af0d928d4509', '5be10085-09c5-4765-b67e-8d623eb3d23d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e79f9f02-d9a2-4684-aa11-0e26b3cf192f', 'df04932d-56f5-4a7d-8dcf-4f32a75f683c', '90010086-c683-424a-96be-5d524aacebb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e79faca3-7b2c-4236-a1a7-32d0c0e3a1b7', 'ca054e9e-8f6d-4ea6-90d2-450c3a0c9ca6', 'f9a1eb18-810e-4e7b-8cb5-4d783a5adf02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e79fb68c-a095-43ee-b6bc-ed1db168a23f', 'efb189b6-c363-4601-8d6a-3ac00d828642', '0f8c0cbe-bf38-4e0f-917c-8d24f5663eaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7a29529-9279-4ac4-b122-bf6392feb72e', '8b22094c-4e90-4223-8860-00b44edff40c', 'f77f1b53-68d8-4dbb-b0fe-60e5af3b1370');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7a4feea-73f7-4ba6-8322-90e6b0511e6c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '36db72c5-2e90-426a-ada1-efd08e46464a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7a5e674-1fb2-48a0-8e13-3be09057fef7', 'e46b22d4-1b23-41f9-a277-fbed4bb1a744', '721d217b-a95d-4a9b-88e4-33ab8282720f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7a697a8-2c9c-4613-97e2-33fef4781b40', '8c27f70c-2c73-442b-b6e9-a6b15ddcd0c5', '9e3b9c65-7522-4f8e-8b7a-1e81c0588b36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7a6a459-5d8c-466c-aad7-b00f7b91ac6d', '58d4af15-9131-4a5f-8820-54a20b0209ad', '479f9d0e-2414-4c29-92ee-e256c34d9fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7a8b690-320f-458f-af1e-c3c16f5563c7', '5a8ba8ae-5661-4d8e-9215-60237331633b', 'e4f3eda0-2394-4150-bee3-e467622b256d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7ac1a6b-01c6-4048-a586-ad89b62d738f', 'ecc08269-7c03-41a9-8a63-ab4ac271ad93', 'd0d0dc9d-66be-4cd5-9cbd-07789f0688a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7addd03-86b8-4546-9752-7940c2df8cb7', '8626e09f-d849-4f89-8b0b-b6bc39b97927', 'd698688b-51ed-454e-8f5a-3dcb8de0c4e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7b03a16-1d99-4d23-9647-4a352c18a670', '2ae9de5b-b60c-4465-b93d-45e77ff255dd', '76959376-b753-4e5d-ab6a-8e7f7444824c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7b27c7f-31c5-4592-b313-3a66ecd12273', 'b2c1b80e-17ce-4097-b48a-12db178c692f', 'de2b2dfd-b628-435b-adb3-4fb06084a769');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7b3b112-66c4-4b45-9e08-b67b7bc8b7ef', '282c5d6e-ca1c-414e-99a0-4cf084a2bdbc', '59f81950-dbff-4c96-9c16-602238b1c43b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7bc616c-e3e0-41fd-84ca-f8d0af7f9373', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '15c20556-aa6b-4c96-9da7-41de685f089d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7bddaec-070f-42ff-9d05-a7384994e69c', '8a4e731a-d1e4-4b08-9f81-7a066822b4f4', '577ea06a-e101-44ac-a316-72daaf3fc1de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7c18bc4-f106-4e25-8764-92ed59ca660c', '715cf421-a3c0-4f99-9132-1c3a7fe26360', 'a5da8f0e-a476-417b-9550-fab1fbe3a298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7c30d69-fa70-488f-9bf2-874e331f6638', '711d7360-8b21-413c-a940-38f4903317de', '0cfc2e45-d611-4d52-be22-25c3ad9a2ecd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7c3c4a6-bc52-496f-bb7a-859faac7f036', 'cce1d02b-be6a-4768-bc65-e7ce96c94f2e', '0b58dd1e-8b2b-4164-820e-65e2c05a0468');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7c49ae5-cc31-44c8-9444-733654f074c0', '40235d0a-c8d1-4dba-806a-c71b14192fac', '8db5d21c-b91b-4220-9bb4-dd77baa5ae95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7c50c40-1c92-4388-bb30-9040a775aa44', 'cebfcfcb-d035-4e24-b47c-b33fdc144dd3', 'f3b2b520-b136-49dd-80f5-722b7f47f77d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7c71d79-4c05-4b01-a807-36f469c67df4', '93eb8ddd-bf8b-4afe-a027-16d8b582353f', 'a7404ff3-8ec5-491c-8576-8b0a077aadba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7cadae0-2f08-405b-9a35-b29ec3c851a0', 'de3c11e4-3e9b-4094-8f71-181c42448478', '6ae78768-0b99-42ab-a8b0-5055ef05cf44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7cefeb3-a726-4ca5-b9f6-3de27e8f3ca0', '4c6e28df-c986-41aa-9e27-c4baeb33b3a1', 'd6e1a4aa-8d10-4f13-8699-e2cb3f0cc8ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7cf4f43-d853-4506-b005-e099bedb0a38', '4edc3129-be26-432e-bfa7-b4d8836396f0', '9034ccb0-a7ab-468f-8a56-3facfe9aaf21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7cf649d-5264-4bc8-b9f2-696abfb62993', '2b481048-a6da-48ce-a185-9db89b9ad3e7', 'aa9021dc-51fa-4628-a0b9-7e08172df429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7d22046-e946-4cc3-b6ad-f9390ddec6a3', '50631e55-e6ec-443e-a5b8-a77e79a04d2b', '125086f1-7b9a-4b1b-95ca-2e95efe1f550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7d8d3fc-275f-415d-9103-707d416c7f52', 'da374159-48f3-46c7-9aa8-22abcf8db5d9', 'e72f88c7-838d-427f-a809-590bfdc39b61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7d96237-e4d8-40be-899e-f6adc8bb14e2', '504bb5f1-f085-4744-92b7-ce0b5aa5ea9d', '8654c71e-9da5-405d-803b-07911aa1c88a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7dd0bab-42c3-4f17-ba07-9d50862e48ec', '1140f885-adf0-4df7-9213-d70bc9b8f5a6', '945ca94c-2277-407f-a586-6ece80e543b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7ddc485-36c5-4cb8-808d-fba2f08fca0d', '4792d84c-27c4-4246-bdde-6dbc6c05d5ba', 'be4b016f-8ee7-4e55-8138-447389741d40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7de3676-d535-4dc0-8430-2c3e84931ebb', '86aa78b5-ad7b-4051-a2b2-10b6a0739c3e', '75b95d84-f34e-4ef2-8042-f620e73ad41c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7df4dcf-4c02-4203-a1e0-e1b5174e89ed', '4b6ac6a2-3502-4ce4-a561-0339ed7782ff', '57ff1b57-aa01-4239-845c-5cba3de5f48a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7e12ae0-3929-4d82-a3c3-32c6ebc6668b', '48362cc7-16ad-4996-9698-b7d7a58d10e2', 'b05a9574-8542-43dd-864a-98a1451d22c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7e17ba2-6724-4c27-ab82-36581bba00a5', '6a8a0be8-5a01-4b03-9188-18a78eea060b', '0e156533-d169-4728-8ee6-8305b36c9d02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7e487ec-2d4f-4713-8980-c81497f57633', '97c9a2d4-6b6a-44f8-82f0-0647f85507fe', '38f10b9b-8135-4f1c-ac3e-685056c858da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7e54855-bcc6-4747-8c7c-802c2d1abd4f', '1f4ea0fe-697b-4ced-8a70-a35b394fb678', '9a5a880d-f49c-48c3-bad0-9e096788d32f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7e5e6ec-ff6e-4640-a00f-ce211cd00898', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '14c6453d-17b3-4363-8300-24b8db558a6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7e78166-efd5-464b-ad41-3303eaccea6f', '992d7e22-8724-42c6-a240-332f2b8d1b7b', '680c741a-528e-4381-886c-a491d46c7240');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7e996a2-1099-47eb-8c3f-bf39fdf86cf2', 'b1726969-cd65-4ebf-8fc1-a5e4df546b7a', 'e7acda3a-c208-45df-a410-2c68987a7a99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7ebad19-b21f-4f41-9863-d6bcc12288bd', '08c6a30c-4496-47e6-a6d3-038a2e21223a', '9b2ee9bc-eed5-4671-8c50-7f717d985f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7ebc669-1edd-4c6f-986f-277cc1a2a036', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', '1dbc9f32-b6a2-4324-b561-3688383ada8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7ed393c-d564-4122-a9df-5fce30a40311', '76a320fd-e861-401b-a548-d6f202112a5b', '2a4d6826-4cc4-4b42-919f-1901a37d8999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7edab74-cbea-4846-a4bf-db2234948067', 'b424da57-6d6d-4411-a2b6-50140f46cca0', '96237dc3-63ad-4759-bd3e-88bf61fcf5f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7edba96-c338-446f-8312-7fdcec5202c1', 'c112a06a-0cc4-4ecc-924c-290461e87923', '9da0b47b-b582-4c21-ab40-85e4b17eaa77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7ede937-b3d9-4a9d-9e50-79f4b53d879b', '04f1bd4a-83de-429a-b850-6783bc7893b4', '654c644b-6cab-4eef-a8a1-6af319ea08e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7f2d530-390b-4f7d-9a6e-ef327fdbaa7d', '1a0945b6-4436-4311-9b56-5f7f4face539', '9a6df01c-cfe9-4487-98d7-2adbc958bbd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7f4ffc4-06af-443a-900a-56b4599a4026', '6c9b3cdf-3d5e-4493-ae22-dc41b2ca2f74', '91051a14-5180-4327-b406-e4164b6ca795');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7f82609-1c70-427d-816a-aec034039e99', 'a5301392-e823-4b72-98b8-c841f5a95aab', '80126e6e-91cb-47c0-98f0-654fdd42cb17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7f925a7-c2f3-4504-aec3-83a4a0cd9925', '4928576f-211b-4061-bb9d-87a272008ccf', 'cdebc2d7-ae57-4018-aafc-60a2c3e56def');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7fa189b-f16d-4933-aa3b-7ba15a6f81de', '0f75e456-27ad-4f2e-9ee4-1b35c04e1e85', '101494f6-63bd-4883-9c11-3708482b00b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7fbeb35-0bba-4bae-82ed-5a232676a39c', 'afdb4c66-7cbd-46e0-8ea7-e521b94a7671', '2add39be-247c-42da-b7a9-1b9487dbbd0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7fccb00-9f11-4ce3-beef-6e5a58b2fa4d', '69945e92-e374-4236-8c7c-f903b7530d8d', 'b55d51b2-6c4a-4f0f-a7a7-af51a7c355a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7fcffae-2368-4aa6-b29f-15d37e15f6d3', '99915b30-8f0e-449e-bbd4-b956a6266b2f', 'd7e577ab-6a62-49db-8c00-c1a42a7608d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7fd55ee-b7bf-4d96-885c-4c366b65ef29', 'a003edcd-3e23-4035-ab27-da22b1af741b', '41675798-b486-4a43-8da8-48e0809ff78a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e7fefaf9-c55a-4afe-a891-cb0f71383f61', '6c9b3cdf-3d5e-4493-ae22-dc41b2ca2f74', '409e150a-535f-401d-8272-6a757d27b317');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e800cb71-a579-4ad5-9eb7-e373981798ab', '8573ccfb-44b2-4c12-b5c5-ca57194164c3', '51a9611c-8047-4868-a28c-8a5d92acc99a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e80402d9-63e7-44ce-b43e-045d0a89bf22', '263a2287-1b82-418e-ac28-91da3c527656', '186e8b10-9a67-4d2f-8748-09b38c100543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e80673aa-94fc-42c7-a838-10c6cfa7e7ea', '53c2f993-6213-4db3-88b6-4c50ed1ec66a', '2c40774e-f63a-4215-8b4a-4678e6b6154e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e808f419-932c-4a93-9b2b-04847cc5acc2', 'a294920a-ae5c-4827-a130-b9eb7b9c8ad1', '33e2181a-073a-4209-9c7e-900bef5318f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e80930af-2bf6-473c-99a6-c26f100bfff0', 'a1fff84c-5431-4b7f-922d-f735906b060e', '361e03a1-bdb2-4118-8dee-5112ad4a39e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e80b8c7f-3bd1-47ed-9f51-8e706014020b', '8c78c079-e45f-43f2-b626-bd023927ada8', '7692eb01-05af-4a2f-a227-7dad6f1c2cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e80f262e-d7d0-46ea-bbe5-af8279cfa1ae', '7403ad06-1748-42f0-aa1e-90a09d223673', '855976ca-46fd-4f4a-a68a-903b6df9a8c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e80f5bfa-bb9a-46b2-962d-827c0fa3efcb', 'fd7e26f4-40b0-4cac-9329-97d2dbd7a52b', 'f1e0c6ce-fdcd-41c5-b8c8-570771dbf67d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e81030cc-b7bc-443a-9cce-a087c1d6b769', '45a96cd6-96e5-42eb-ba0d-bb3beaf747d3', '7789648e-1a88-47e0-ba01-6bfe2c8cbf5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e812c3cc-972e-4d95-aa17-63794b0051e5', '02ea5d19-fb4d-43c6-9f35-44c48d0c420a', '84d96340-48c1-4950-bbac-82e27a6dca1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8136b7d-3751-4ea7-a60d-182d672bd97a', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '33fb5661-4e6e-4a14-b985-e984f4cf4e44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e813fd51-bb61-4b4b-a13e-4b56155637bf', '06773b33-286c-42ae-bac2-15426fd542a6', '13425f6d-5661-444c-9208-9a3651d6f971');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8148a10-7b8f-431c-b409-f0c4403759fd', 'b0f59f3d-392a-4c4f-8f7d-7fed735c671a', '46a9cb2d-146b-40a9-81d5-2ccc4705a6fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e816dc9f-31c9-49e8-b22f-ed1ce4111813', '90d1128f-9a4d-40b0-9409-d69dff6085b6', 'b82bcee4-4320-4838-a34a-5479bf14934c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e818876b-45d8-4a0a-8676-165f43914b68', 'b1c70c2b-fc35-42b9-ba4a-fe024befa8c8', '19a065c8-425c-4046-a4af-b325f1d22e7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e819f5bf-5b66-4d00-a960-f052cda594de', 'aa5b5d99-e561-446a-be8f-9469b48e9def', '78fc0c35-a827-4130-afb1-285bec1a5b4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e81a3a1c-3c36-42c0-9cbf-68d6d92e115f', '7dc4cd69-9a3a-437b-9a51-3bc6784c793a', '9a8a17e8-29b1-4f99-980f-904949470b66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e81b2181-c488-4a26-9f0c-a3eb1e053df0', '367dc453-03a3-48f9-ab6e-188f9364d3e7', 'f4f95b5e-ca7d-4ccb-9fcf-44b0d075fca4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e81dad2c-aec7-4269-a834-a797915e976c', '6c4f6fec-b533-41b6-8025-f3db92da0455', 'bca8c7b0-1bda-458c-bd0d-b83a37450281');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e81eb01d-5982-45a0-a44f-15757ec069c1', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '8eef7a02-af3a-4fb9-b72d-660c73dfaf9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e81fb6a3-48d8-4708-a920-f331339cc00a', '010da2b3-58bf-4192-81d7-14af7010c988', '995c7a27-20c3-4385-b3ea-447dcfd654ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e822baa7-3e61-48ea-8eff-9526bd3cfeda', '5b74a39e-50e3-4a2d-ac88-d24adbe7856c', '195e8bb7-8a44-4607-b9bb-b2bebf1c5fc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8234405-8b64-4bc6-a15f-08cdad5dd65f', '5bd7d525-edc6-4da8-8441-0b0e546d6207', 'd2a0d3c9-aaa8-402c-b231-1e7b299a5fc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8241939-45bf-47cf-8368-cbdaa8c1fe81', 'e1867cdf-ce09-4a57-904a-185e45aa0658', 'bee34184-900f-4585-864a-706fa40b5946');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8262c33-6072-4256-903f-171c1f1123a4', '7b679994-6d59-4b14-8c32-fa2da63b1c25', 'd9cc7e03-1cc5-4eb9-8580-5e7708b378a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e827de60-be14-4a29-9c2d-b07ff819c9eb', 'd3803ee3-1d39-4839-8987-89a96715f2c2', '1a24c5a3-84d4-480e-bcef-a0178407ad8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e82abbf7-e531-484c-8e9a-b5e8887bad98', 'cf362f52-7735-451a-b487-f4d7abc3aed5', '4d0646b0-13d5-4c8e-8e02-766345ac7a97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e82beb89-34ed-4571-ba27-2b74a7e859de', 'aab47077-efb4-43bc-a983-8715023826ce', 'ac03fe59-9e5a-4c89-8891-0e0f83c24079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e82edd90-44c0-4f35-98c8-2f27a70e7090', '4df9384f-2969-4a40-9e0a-8933b7bce2cb', '39d3c112-2ecf-4b40-b1f2-a51dbbd0c52c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e82f56d2-8fd7-4a87-8ed9-aea02c0461e6', '3fd28b04-5495-458a-aeec-53370cc9e632', '2fb06958-5972-406e-921c-69b3a52bd643');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8301d6c-fd2b-451b-af86-81478707e4f4', 'd9e4e615-f64e-4be8-89aa-171f69fcdf43', '0fb020ec-a993-48bc-8418-090e456c7a24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e831d887-bfe9-40a8-96b7-7452fadf0b4c', '4b20d7ba-f05d-4288-9ed3-bb7025a157d5', 'da56a45f-ada5-40ad-b60b-ccf542da3ca5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e83404e5-423b-4260-9b42-23688b2d2d01', '913d1112-f60b-455b-bfcb-c0850810e02d', 'ceb12b61-e672-4d7d-9af3-9d4d15c96816');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e83427c1-aee9-4945-b4b8-fc98db5a2217', '51805472-92fb-415b-a94a-5119e0b9aa40', '2438f04f-eb48-44c1-8aab-12fe21d8cd3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e835b8bc-04e0-46e6-b150-c8a242e7c581', 'e726223f-873f-4ff4-a8c0-20ce0466b9a1', '756a57d3-22e7-4d4a-b52d-5a6ed2c2d187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e835cbae-883c-4053-a725-1216476b4f60', 'f707e913-832c-435d-b992-2be6a0a667a6', '08c05136-41f3-493e-8c10-464308d7d058');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e838517c-9ac6-40e2-9e0d-57dbee00571a', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '0d90f80e-e08e-4e1e-9459-c7fe8924851c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e83ae660-d555-40ca-aa41-c36df05611dc', '3547cefd-953a-45ca-8a77-a921b099981d', '00fdb39c-f9e6-4851-9fef-8b7e99532dcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e83bb8b9-9d90-471c-88d0-4c4bfef1ad31', 'a52f17fd-a98e-486d-9531-25ff12423aaf', '9232022a-3f6e-4d04-bdb5-ac2443107cb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e83c7e27-90ec-419a-ad26-9a807ac29460', '85e22d74-d76d-4fff-84a4-30448def1bf1', '681e88fd-f362-4f17-8c23-bc9ca0da864d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e83cff0d-01b2-421b-b459-d8f14e4ed3ca', '3ec8973d-0bea-4045-9a70-7d12ab2ece57', 'e22523b6-7931-489f-8c50-a45dea26e04f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8425204-2ebf-4e41-beda-a7f5b4d355ab', '0c89a4e7-7e85-4bfe-81f4-6199155b3af1', 'da6e8608-c4d0-480e-a581-41bf148c9d23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e846d35c-f9b7-4ec5-b1dc-6c801cbf50d4', '0e43f6e9-91bb-48fb-9bc9-c606d2c0c6e2', '8393e563-f1f3-4fef-9b7a-10dfbbc09734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8471240-cff0-421a-929c-6e4519e69bf8', '9a3c624b-b68c-44bd-a0d5-8ca67a3156ca', '28688cc3-8a1d-4ff1-b2d8-e8aec8b76a1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e84963b1-bfcd-460d-bc48-9dec90a379d7', '1b86341f-f4b6-448b-85a4-31a5161f3fe1', 'b87b8348-2668-409a-a123-9e605c306b55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e84bb8b8-9a6e-416c-8dee-608eb75dc592', 'bfa5812e-8e30-4f43-9ada-373b02daa652', '41542d58-6c9e-4147-b930-e9df0092eef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e84c6b45-3938-4c7c-a24d-fc20eb8bbc23', '112dbb3f-32e2-4dbe-bc29-a6c41971397d', '43ed4c0d-b8f8-4eae-9f96-3c041c17136d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e84dd064-2b84-4bf7-b8ed-40ed7b6236bc', '913dea40-433e-4788-a482-a18da771bdf9', '4fa2fcc0-fbc8-495b-bc17-063792380112');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e84f9a09-3c0e-493c-a6c1-6192836a562e', 'd4306f17-189c-4e25-87ea-0d580de34986', '2c6b3826-6466-4e41-aa1b-16966cff8456');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e850cb5a-0770-47e7-b856-a1678abe6b18', '75b8fadc-f3c3-4677-ace1-fd73346ee163', '9cde744b-b192-4c30-ae32-9a9fbb8533fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e854db37-6b05-4b90-938e-d1a7e1a26764', '0b028c74-80ff-4a7b-b56d-ff755b669b81', 'b83e2cf4-74a1-4c1c-9e89-4dfdf928f04f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e859943c-56c0-4f21-96a4-1924c0d38c34', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7ae8946c-4c90-43c0-bf63-2df977f716b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e86342f5-fb54-4e49-ab6a-542862f4c7e5', 'b93eeafb-88a4-45a7-a20e-39992f89072e', '4c59f854-9a83-45ca-8023-7cd713eea341');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8649995-28e9-432a-aa1d-41692f28c9f0', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '80ad0ddc-aea4-4228-b6b8-9a392b7016fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8654bce-4aab-46bd-a5e7-330cf872f86e', '1d9d6854-b1aa-47f5-afad-afdf2e027958', 'a0feb92b-a7bd-42d5-990c-96f5b603f0bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e86682fa-89ca-422e-9944-5ad0b0fa6050', 'aef9e2b0-9e1f-4f76-96b5-b3a57721cbc4', '25650f50-03c5-4f9a-a962-139d9279497f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8683e5e-6967-4563-977b-146fc07f797d', '588e462c-c0ca-44f5-88d7-ca2de404fd79', '6d9c1004-7203-4537-b96a-cb0da6b2bd86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e86a8988-77c0-407d-a8dd-bc9b7377672c', 'be5b9021-05ef-4dc0-9294-2b911bcbe307', '8355313a-c71d-4dc8-957f-71e27772e95c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e86b8242-c6ea-495d-8408-54ed28d49869', 'dbb49daa-05f8-47e0-85a9-34851120701b', '932df1e6-5627-4041-a245-303d73c3127c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e86c5771-98d2-4bb3-940f-f064554623f8', '3b4d19c7-44b3-45b5-b371-0dd080017b5f', '3bbb4fd0-a641-45c2-91c2-712ad1975b0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e86cbf65-20fe-4ac6-881a-fb13477f711d', 'f34496d6-2b17-4d61-9e80-6742563e3935', '5e06be0a-d249-45b8-ab64-db9839f148cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e873c730-9838-4525-bba4-38fb814d432b', '8d5896f3-0cd3-4ee5-a7d9-ed1946383fa1', '39429ac1-854d-41bc-ae0d-6d1b4077ff9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e874acf7-2610-4fcf-b837-c82933dc802f', '703a59e2-f0a4-4f1e-ab45-e8be445050d0', 'b263d20d-d9bf-46e9-b401-9b4c59ccce41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e879c214-15b1-4095-a93f-80dcb7afebdd', '9467b024-47e9-4656-9ed4-6a02f7e6488a', 'ef367836-f7f8-42e3-915c-e098c4e24ed4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e87a362d-444c-42a0-89e7-6d3f4c137705', '75fd742e-65a9-48c5-aad1-bf04e9e3bef1', '38998a90-2a48-4101-856e-d16343c7a27e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e87c1550-01c1-46da-9c0f-fe2a9d39169c', '08561e5b-d93c-4033-ada9-cfd83eb8ab6e', '7aeaefc8-244e-4f4b-88ae-aa263cabdfb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e87c16f2-6ded-4f2b-8ecd-b1152c15f0ed', '88639c76-e064-47fb-aa6e-9dff167bf658', 'd242b68f-b1ee-479c-b678-3e438d875316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e87cd125-ecee-4612-a0e8-016bf2cab979', '9b0fc599-ce88-4711-a646-a8ff1d52f094', '29587f55-d0ff-4027-bb04-b759076f8859');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e87d77fc-bacc-41e7-a590-6bcec8034d0c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7fb2a777-ada2-4bb4-bcd9-072ba78a9ce5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e87dc873-93b7-4eca-ae0a-44fdb94c5575', 'a821d88c-48df-4b35-8b0a-d0cf9f050d47', '2f410f10-416b-4549-a185-a252ea24b71a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e880a562-50bc-4b3c-8127-48c9211b221e', 'ae8bbda6-6e68-4a58-9983-6aa04bdc5de2', 'e93f8a58-9bac-4ce6-b4fd-4456a72d22b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e882cbb9-dcb4-4fbb-bdd3-fa712a918cc8', 'ccad7c06-b70e-4072-b92e-9809166ddb1d', '771ae6fb-8654-4b56-ab36-c39e15ff9158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e884dc7d-60cd-440b-bbe6-ac50bc3ad411', '65ec55ef-ffab-4f2a-b8af-24a4a00a17a8', 'cdbdcc99-d076-4fd3-a86a-68dbe63982b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e88538ef-2e55-49b3-aea6-8dc02b505011', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0392ac09-6acf-4c5d-b4a0-7ca461afe97c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e885f4f8-7b28-4a43-a1c2-32c6348d9ec7', 'cb40cb90-22a7-435c-bb69-1a81f62e947e', '688e5040-da3e-488b-9c3f-18561b39852d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e888a039-06e3-4f34-9e60-f564cd88f79d', 'dbebdbca-04b0-4f4f-a87d-ed5846a5fca1', 'c2dae5ec-f3e4-43eb-b7cf-4c8e3a4b4423');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8898188-4e34-4989-a5db-be3eedad3598', 'ad7372fc-8ec6-43d0-88e0-ec2d2c75124f', '703f117a-4acc-4570-9c9c-086111ff24c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e889a2ea-b48c-46d5-9021-433bbf5a9882', '1e26db9b-8bc1-4ef0-8b6c-257539a9b4d7', 'c0605e1e-84c9-4254-9d1a-24be2c9576c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e88cce5b-31c9-4b19-b685-b9b2e1e7daad', '51183ac7-bef9-4037-863c-24866144f906', 'af494272-de49-4f6e-be5e-19567c8809ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e88d007e-9a11-49f3-8a2a-e3b31d9513cb', '07bf72fc-1f21-4a43-8474-4d17b7558769', '9d82a18b-605c-48a8-b453-fb51ee304d48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e89477ac-6de6-42aa-b39d-b64e43c2c24c', '3afd6b48-12a0-4820-9af2-68725266a226', '05fefe85-0596-4935-8c3c-e6e8d5a03732');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8962e36-7f23-4262-88b1-dfda07e19b29', '43f0340a-0b2c-49f1-a562-3899e9c62156', '67a7ecd4-f432-48b8-bd42-384ef5ed768c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e896b8c4-134d-499b-85a9-dec8f6cb1951', '26598408-8264-47e6-8c46-fab354518654', 'f09163a0-b8ae-4148-831c-ae6979091718');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e897eda7-6ed7-44e6-8545-d6b76fca5e5d', '5a4f3303-8981-4870-8124-4f27b47fa32b', 'f0bb9668-0841-445f-a397-9e12382d5169');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e897eed6-4841-4991-be0f-2d383c086278', '9c2f5206-1ed5-4b15-92c0-b6ceed43b5a6', 'd8333037-1ed4-47a8-9f32-7f3efb3def60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e898303b-d374-41b7-815a-56a3db5b9c74', '19f0553d-b08a-46c1-9b55-d463cd89b014', '94f6c442-3344-487d-a965-24a9a869e0b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e89894a7-d6f0-4675-ad5a-4eac8850764d', '8c78c079-e45f-43f2-b626-bd023927ada8', '2df4ad39-8b65-4600-a968-acf1e1608ed5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e899e563-15f7-45fe-b415-7b13a6345119', '963e2bb3-8f90-4d9c-825c-a87be6f01684', '5385a95e-421f-4c00-b203-94b7cf237079');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e89a0be3-8265-4237-a302-5c7340cf0c94', '215109fc-7ff8-41fc-a8d6-df373880f412', 'e41f7f78-627c-437e-ae8e-870124dd8c25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e89c4137-b3dc-4034-868b-dbdb0e265e30', '4928576f-211b-4061-bb9d-87a272008ccf', '5858feeb-ca78-4ed9-8501-fb7d8ac3cd48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e89e2698-0007-4fa1-9322-f75ad344faf0', 'f74eb4b0-d983-40df-8706-72fd62cc8246', '63923ac5-82b9-4dbc-ae64-8851097235b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e89e8879-d884-4197-b495-f74613d70d28', 'd9a0284f-70d2-4473-adce-679a35428e85', 'd4b57fee-0ab8-4140-8511-d92e1939baf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e89eae2d-5fea-4737-a4a6-d1aeff5f073b', '628a7a6a-a9dc-43d8-a9dc-3eb135bbcd01', 'adf4a881-6223-4712-897b-eba62f885743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8a19d25-3b1b-4680-ab87-c79f5c1fb8f7', '49a8f2b7-7c2c-47a6-88af-d9075f7ae952', '721d2dc6-87c5-43fa-8a62-6727d3fd6737');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8a88271-8ba8-4679-b798-fdbd75002f92', '04e2016c-067b-4ed9-b03d-91e065e4d96a', 'ef6825da-3ad4-416d-bb79-23e3b9bfa98f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8a92f33-4d00-4977-b6f8-14dc5a7d8506', '0e148737-72de-4eaf-81dd-d91cf196e68e', '47439432-b35e-44b3-9dd5-89865069e4ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8ad7d41-d769-4f25-86ef-195fb0afe610', 'a345d957-42cf-4954-a2ec-f87e6487d51a', 'd4683fe5-8a2c-4a19-877a-7d31f432aa2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8afa3de-ee97-4004-bf4e-37fa66349a85', '36a34476-ea6a-46a7-a9ca-227e833fbf8c', 'b7615ec1-18df-4318-a6db-6d9142593369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8afd37a-bc5f-42f4-afc0-d7f1cd187311', '72c41c6a-80e9-4115-ad0f-61fed18c45f4', 'ca51a379-bfb7-49e0-9716-a6b3c41ac8f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8bce7cf-19aa-473f-80de-0148d12b4553', 'e34d5366-ec6c-4137-aaee-50ece3363f93', '7f14816a-0f13-404e-ba68-2471f8914627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8bd03fd-d884-42b5-80f9-6dca3afd8059', '19847d98-c5be-440f-ab1a-478a7c329c45', 'dfc9444e-5fac-469d-9292-1142a50eeebf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8bd59cc-9c97-40b8-af47-7f2c61d5c45d', '5461d4cd-84ef-48a7-b54a-1a2c2f1d357c', '8445acfa-eb11-41e5-a4c0-e4e96c313ff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8bd5c71-5b81-4b96-abc8-91cd84f0426d', '483fb55b-e092-4ba5-9356-a295228e039d', '503e51ab-b39b-4032-bce8-999c843b763a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8c109b1-cdc6-41da-aa2c-0f525bc6ff07', 'b4567bc9-fe0a-4563-b4df-a99f2f6c49d8', '3f96dbef-3c9f-4f77-8b0a-b152395fa84c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8c17650-9166-40fc-a034-ede622b28094', '7494c31d-545e-4969-9275-5b1f3fc7170a', 'a204555b-8777-487e-901c-f6ed881d9972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8c4111b-8625-48b2-b508-6d0ec2b58928', 'aa617a52-766e-4815-97dd-e3dd2c44cd0a', '46aabd21-0fa6-403e-9ab2-a2655e5049ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8c64db3-856b-41c3-b87f-3800730b6d31', '228ab1e7-295a-4163-abe6-a9794fba776e', 'e33cc90d-bc2b-458b-a495-f714929b34b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8c6df92-9d51-4a4e-94ed-d2944be81d2c', '8e77e8cb-18e0-479f-85d8-fefe9cbec3ee', '201cbe2c-4745-4215-87af-68334ead3e75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8c709ad-4932-4499-9035-55b090199f1b', '75c06ec6-0cee-4714-9ffb-d597b5a8ad78', 'fdb9e87e-e6c7-4c4f-93bb-21994d0c1d81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8c79b52-4208-4cf6-9c01-a841f5169e7d', 'ddc2599e-49d4-4418-8cad-cdc68462a369', '19e6322b-cbcb-477c-aadd-e157c64ef294');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8c88858-fa77-4281-8eef-818da73a0b4a', 'f570c7cc-58ee-4065-a818-40b72ab466f3', '81d4945d-f65a-4e90-8906-1f0c59ee88ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8cab5e8-4927-41f3-ae75-ef71e8db3de3', '70d4d6a8-4972-4618-af06-151b493adc22', '4eed0900-b430-42af-abf2-2019b0eea8dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8cd7012-f615-4e19-8c09-02adf732fe5e', '8bcecc98-b46c-4dfb-8cde-bc2c5d759cc2', '224bef41-60d5-44b0-9af7-691f61b52166');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8ce3205-0da9-40f2-9e64-de2dd4f0e9c7', '8d37edaf-6f41-4278-8a4d-76d04f8d605c', '43c4cff8-2500-438f-bce4-826dc7c03884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8cfc79a-2111-4025-abac-6a3df67c3498', '91eac982-4f2e-4f75-a382-bd6dc3ae8b61', '8e374af2-3df9-4abf-bc52-459b946fae89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8cff396-8387-495c-bc68-3051636133b5', '5e98179a-d109-476a-ac65-a75c82f371f1', 'fcb69622-6841-42a0-8da1-5098eb043eff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8d063ff-a189-45db-9cb0-9e9d0f665a08', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', 'c07cd1c6-cb9e-4564-a842-25e8e5316dcd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8d5098b-f040-4dc9-838a-006e16024194', 'c8bd4923-d296-4955-bad4-933fa7f197f8', 'e42ca054-2038-4de9-a1d4-2af1ea649dfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8d62a75-a776-455e-9ef7-27dbdd7a17ca', '59c04e1e-e1c3-445d-9ed7-4e092d5cd88a', 'de3ea6d6-02a7-4a72-8603-6ff16184417e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8d671bd-6ce8-4bac-8519-12f34e4ae531', '88cc35f8-7db1-4fa2-a6dd-8ec567e38956', 'fee4a93d-2913-4105-b71f-aa2e271bc78c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8d6a1ff-92c2-4b3a-97e6-3a884493234f', '5deb4150-8929-4f2d-9d50-2252b4e3666c', 'b187885e-0fd6-4a1f-9611-e8a244f727dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8d70003-2e08-477f-a5d3-c3ef55dbf7b9', '82263f33-c979-4b99-9d96-f48afbc82c4e', '06b082d8-dddd-45e5-8671-b91be1f3313b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8d7b850-9922-43b1-aa9f-b240a94a4398', 'b775ac9c-61de-4e07-b085-0f5c2d5f5554', 'e27d5c4c-0114-4181-a041-c3bc799a9564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8d92265-2483-4c62-9683-ae04381122cd', 'e18224b6-1a81-49a2-9193-712a9e9a8330', '83462f05-84b6-4d9b-a44a-80b2d5f02083');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8d9910b-aa7f-48b5-89c2-b6f56ce3eca1', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '23cb0e31-368d-4337-9484-4bd5c68e5269');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8dde021-d472-486c-97ca-a1091e40e457', '03e51a1f-ff9b-4003-96f7-387ed3a88ff2', '369f7638-f73a-48e9-9c57-4aa8aa30eb46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8df9559-529e-4fac-9944-3872ca27da46', '145d3c86-43f1-4081-ab92-deb482bb1c28', '3821dea5-d8f8-4686-84e2-a18ed20e4124');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8e1f66d-deb9-4efb-9855-fe26d04cfed9', '24319334-aaa4-408a-ad19-8949a4c4244a', '1c18a472-1e94-48a9-bb99-b0933baf6d4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8e29695-c7d3-4435-8d4a-2b94f992b4a6', 'aa42f98b-ad6f-4cf1-9a03-474f262c4dcb', '0d207aaf-42d2-43f8-bdaa-a38e6345ae4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8e324b4-74e2-4ec1-aa8d-1262c4a91a5e', '3d024594-ac3e-4426-a14b-4fa66e3d1fad', 'af689b81-5f76-4d97-b29a-46f32c615d6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8e5e8c9-07a6-45b2-ba3d-03deddf8d3ba', 'dcbcc0c0-e6c9-407e-a9d4-bc09aff21403', '69a08e5d-02d8-42ae-a2ea-c2ca7cdd6ee4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8e7593e-4131-448a-9565-e62a63becf27', '6619b1c9-04ab-405b-9962-c8a013a5c0cc', 'f62fa552-872a-40a8-8331-ee79762cf603');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8ebc933-9c07-4f43-86bb-46e0eda73ef1', '9b3641cf-b305-4623-9dc6-9ddf8ae24909', 'f5d4ed9b-2929-4d5a-a686-e7234cd86d81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8ec9f03-10fc-4bfc-a5f5-b9e6cf0661c4', 'fcc2b4e3-095c-4a7d-b632-d3456a8b4a36', '54da6546-7be7-4af4-9c37-07d82033612f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8ef320d-2544-48a7-8f98-b3c4c98f10d1', '0ac74a9c-f39f-4671-ab0f-a82be4e14902', '8146238c-e351-40cd-a919-1e19e03fad2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8f25ddd-22a9-4172-af5a-0c11c6d811cb', '4e753474-c04f-4755-89ca-3ac4c3d29b45', '694c6bff-2973-48a3-b5bb-29a08e54de96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8f7fa6e-22c9-4abd-9e14-fd4a660ce65d', 'a96d72a6-464f-44b1-a61a-a4a4ee29a79b', 'd7fd88c3-7ef6-4081-8a3f-91d12d97d7d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8fbd96e-a3f0-4907-b4fb-86101f803326', 'a2ded2eb-5a39-4dfc-b1c0-50b7793a4b0f', 'd0f0d0d1-5af0-490e-9b71-4ef32c139d5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8fdb5bb-b3e8-49d5-9b7a-0877d9940354', '88e44a92-d78c-4ff8-bbca-e068b9b646c0', '417ba63b-8523-41c1-ab7a-f7f4a43a528b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8ff2071-50c6-480e-a7f8-fa3df7188a0b', 'd28aabd0-d824-4831-9b54-bd1e746202fc', 'c81cb6d5-79ba-466b-a921-8cb1deb9aaa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e8ff9fed-fe77-48cc-bede-70bf247bb04e', '88978c8e-1421-4bea-86f9-67fbe1ec3769', 'd7da2d09-ce2f-447b-ae00-7d1ad1b59960');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e903ced8-b11e-46d7-be26-76668da2c9a6', 'c701354f-d33b-4497-87f2-110278dde3ab', '408dd71f-6088-4186-bb47-2b4f9af86196');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e904f282-7a66-4d46-bf83-5d0156689194', '6a01abb5-9445-4f8d-b98d-0d7ec6cce6be', 'e384399c-ae3d-4ee6-8307-197eabbbda58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9064e96-254b-4f4d-a693-3cb91efb912a', 'f060fd83-d9fe-4d59-8b11-e1ff7ace92db', '35efb71b-5db4-4507-9d1f-38f13f37d565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9092f9c-7150-4d46-9413-d41c4429cdea', '45f422c1-e4e8-466b-9456-ea5f3b6335ee', '6eec4b01-c9b0-482d-a149-35fe313a966f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9094819-2a2e-43d2-b90a-ffa712c61373', '02345e18-d175-47a5-be40-f2bc1a2523bd', '94101eb5-5b68-4f16-a692-572a43fe6a43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e90c6826-3ab0-4865-b1d2-3ae75c55929b', '18b55d31-7aa7-42ef-924c-b79ad34e568b', '0ef5c366-05a1-4bf5-8faf-60d6d3eb637c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e90d33d3-fcdd-4405-8f02-57e38c10eb07', '3672c30e-35a5-419d-ba3e-807a6d933aa5', 'a3032c64-d431-4990-9249-cc98dfae6071');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e90e77fa-1080-4cd4-a985-36d328316863', 'eb6675a9-5c26-4627-840c-fccd0fb2ee93', 'eadd7e73-dbaa-4e60-9218-ce0843d9ebc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e91019fe-72eb-435f-8021-c0c83a7048b6', '324870dd-824f-446c-aedc-2583a7d4be02', 'a277df49-da65-4521-a40f-2ecc81ec7315');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9118de6-77d3-4be4-8688-2600f914a3e1', 'b5edee10-aa1a-4300-9d31-4d599fbc9665', '3c3042f9-c6b3-410b-ab02-95c93f639a17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e911fe85-c2fd-46c5-b513-433f3dd195f9', '194aa66a-67e9-487b-8228-dd5828f34046', '50220856-8160-4f0d-81a1-d6dab00147e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e916b65e-abb0-4e9f-81a8-75c20cd2087b', '33d41e52-1b28-4881-a670-e72b33f4f898', 'da76d26d-4343-41f3-8132-054f7e8ef297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e918af80-c154-4a04-99db-612b8b3ffbbf', '7eca5b98-014c-4dd5-99d1-f8fd5989f34a', '49be4089-c64c-4d81-a762-c9069a014acb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e91c2747-ba28-41ba-92be-8d6e3ce7ff85', '62ab7571-e857-47db-ba36-7916b3d9a5de', 'aefce4a9-ce61-4d6f-88a5-d5150440eb7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e91e2183-64ad-4026-80c0-41ded65672db', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', '6d1c5189-3208-4d22-bdcd-1b687c436af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e925bf94-a1d2-4e8e-9a4c-c7b61e19c10f', '002f0af5-022e-485f-be3e-3af3f98b2a56', '38ac5518-e7c1-485e-ac79-005b331da128');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9272c23-d828-4413-bfdf-2eb7a098e63e', '0d43bcd2-d84b-4815-8bd1-dcd4a540e7bf', 'dcf5c7ff-827b-4b5b-8290-02c21b24a937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e927a104-d398-4011-85e6-66b8a17bbc1b', '35e6ee95-c01c-4b03-b5bf-79de63e029f0', '87c33884-4109-4833-9f76-82e3ffaa78f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e92a1345-6442-4792-a4df-3ab217dc13f1', '0154720b-41fe-46fe-a27a-34327da040f3', '0e922f57-52ba-4d26-8c46-c7ba8df930eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e92d0175-971f-406d-8e28-e98998359558', '96684c5d-9da4-48cf-a419-311746ab55da', 'a642caf4-9191-404b-9b5f-96cc06ec5eed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e92e9e42-290f-40b2-a772-a052bf524dc3', '82eaa015-cef9-4d82-965b-5d8d131a0769', '0c7fe9a7-dcfe-41df-8ce4-2ee557b5eafa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e92f84d1-dba0-4f1e-92cd-f7e034c7d2c0', '17dcc2a1-0f2b-40ac-b23a-92d73710a2e4', 'f05372ef-6f24-4469-a48b-535daab070f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9325a38-fd26-4d4a-9d24-36cc253516a0', '7abfbd88-b6a3-4521-8acd-44a2568d13a7', '307525a8-b4c4-4119-8d7a-c14e19f46807');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e933b63a-107d-4f52-be5b-dcbbb1afbcef', '13b2984e-6c1e-48ea-87ba-70ce566b4308', '71df289b-b19e-4f5b-911c-90d54d1e2823');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9356e39-d639-4906-ad58-56def2dca790', '6828b6ec-fe78-4192-885d-1dcf031bb839', 'ea00e9e0-4aa0-48ca-aedb-f13d7c864f45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9373afd-9130-4177-aa8e-a00f698f81dd', '4fab626d-66be-4f47-ab76-91490071450c', 'fddd4566-9f65-40a9-9c76-fc2fbcc095fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e937686f-9240-430f-ba71-261a33fe7e39', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '0c7944b7-c618-4afb-b389-dda730d90b31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9381c12-3707-4076-8b56-cee8270594e4', 'ae0a17f1-4715-4d08-ad07-6aa36762d141', '1cdd0f73-3814-4fb7-b663-237fb2641606');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9384dd2-e42c-4090-836a-1eb3911db4cb', 'd6201511-ab6b-4bf2-b569-c1248bd147ed', 'c33b603c-23a3-4a4c-81a8-5cc1c76eae63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e938d1fe-d508-4d32-bfa9-537f8298a0a4', '173d25ea-7565-4e8b-a50c-90500978bda6', 'bb9c4384-fcc4-4c96-973e-d1f3ff902ea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e939cabe-6391-47a4-ba7c-f8eb4a18d95b', 'bb5fcf9b-adf7-4ff8-a3c9-14f1cfeef5b1', '3703a6cf-3903-4de6-98fb-fc0a808f9346');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e939d569-7d8f-4951-b620-c660ece66738', '67c73aac-349a-4f72-9d20-43a9aab83b1a', '36343926-1609-4045-adcc-0b7ff7782096');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e939f80a-2cf0-4659-a438-8bb978fe6fb9', '9c4bae22-ece2-415c-a49f-6a73a06446e1', '54511216-c81a-4e13-a84f-dc8a0f6a84db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e93adb0a-683b-42b2-af75-70eb54d7abb5', '9731d8ad-340b-402b-818a-2486a32b5e38', '83a8b673-a130-4942-8864-d742a58bdd09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e93e0269-21a5-4f2f-ab8e-6fb40a183298', 'a005b441-38ce-4874-9b3c-0664ced18670', 'b152f0bf-4df6-4233-bc7d-3a12f53f3bc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e93f3cae-148f-4438-8d91-82b5a2ae30f2', 'fb56ee4e-9f37-44e6-ac93-6fcc357796ef', '3befb5a8-dd49-4857-92e6-81cd0625f4ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9405336-fc71-4d77-85a5-0a3f8386cd22', '5a48f0d5-7161-4109-83c3-ea0184f468a8', '46f0268b-b9b6-49a8-9060-303279e8d0d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9425695-f222-4b98-9a59-5d3b96a3a214', '9eadb786-8f25-48b3-9f50-5e1b3cb10578', '7cdd3273-62f3-4c2f-9644-bf630ba32a43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e94441ff-5fbb-4407-b59e-fe8cc678b049', '2d4280cd-ceea-49ba-83db-831d5a9c1aff', '9b567a77-4b38-487a-b062-8524c9ed1f85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e945bf59-b64d-4261-82fb-cf7740e6d2be', 'b9d3c477-5d55-4419-9570-13915a7d3990', '8653d8ff-0f8d-4514-a779-e569b3755994');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e948fddd-a4db-430d-84d1-327b9f986c6f', '01d06e38-7b0c-42ae-b3ec-3d826a5098b3', '3b6206a7-9658-40f9-90fd-3ff4781895c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e94a7159-41ca-49d4-9546-1fb8134043c5', '40712bc1-cdee-4e0d-ab30-8f9df4255142', 'd1a1a320-fd9e-4578-88b2-9f404998dbb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e94c4984-b418-4417-a2e4-de8fbdafe289', '81a9bbc1-b877-4827-b75c-aedb8c4556bc', '476604e5-85be-4467-9b6f-6b3345cec792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e94f35ac-c479-44b8-b19d-7b65d255d3b1', '66b6ce61-fc6b-43db-82fb-a9d7fcbce450', '1c64273f-f261-44b1-86fe-11ea7c1ef807');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e953f8b1-6489-4883-b40d-889b356ea9d5', '2f37b858-9afe-46ec-a8cc-07eec35c46c5', '86d0f441-501b-407c-b52c-6274c67c6cac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e957b0a6-af00-40d6-8876-38f2cb8a1ef2', 'a843a592-3b07-43ec-b4cb-7a73e2314b82', 'c55ee70a-c97c-4e1d-889a-1868bad262ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9589596-68e7-4adf-91a7-8cf61f081657', '0f8f4077-48a0-4410-b273-7420e18f9649', '967d269a-59e9-4e92-ba9e-b0723b157d28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e95904fb-6d84-4791-975e-7323a645700c', '2fbbdbbb-5874-400d-b56f-5d87dc9014c5', 'd494f86f-6817-47a4-b9df-6fd39dfcb2b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e959c02f-5e66-4e63-86b3-9b81fdc584c9', '5d08dc07-f5d4-4175-8614-39ca6df64e05', 'f91ff1a6-bba0-4ebc-8d1e-7cab1e62e037');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e95a2ede-ca85-498a-8e0f-3f8dc7724a3e', 'a04c609b-fa29-4baf-bbb0-451f431cd3ee', '898bb973-44e5-49ae-aaf9-76e022255f92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e95cc174-55b7-49cf-9774-451f5fca02b1', '19b7946c-198f-4b4b-ada3-26fc94b73e4a', 'ba400449-112d-48ba-abcf-b25b8bbc3b82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e95fccc5-7d68-47f1-a66c-476bcadaa125', '9447f462-a24b-4329-8a9f-ba628468eacb', '890dca4f-2a14-4cf4-a7c8-8e57e69eb4ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e962630c-5a8e-4238-b593-fef207095f35', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', 'b7b8db91-03a7-4f5e-b89f-1d7ec1fb63d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e962ed75-1a7c-42d0-b242-4da9ae43f4cf', 'b9278363-1399-4e3d-bd40-af03ae5f8adc', 'b8d088f3-bf9c-4056-a0c3-019d97863a69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e963fa99-664b-4f95-94bd-f04f19115450', 'a4bea225-a6f5-41d1-a993-cb742994af4e', '40def653-1631-4ec6-acee-2a9519c1cf60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e967096d-d740-460e-9f58-bb940bd9e7d2', '0c142b39-5554-4920-aeab-ec3c9d025da9', '1ed19617-1283-4392-89d3-84283d243331');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9697d90-23b5-4e10-b57a-3f511bc2f738', '72167b7d-4c02-404a-a3b6-27a5a63a90f0', 'f75cbb43-35ec-43fc-9205-ccf43d9443c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e96a5dbb-6810-415c-9378-caf8e676f00b', '15e5c4ca-d6d9-4d59-b2b6-1397d0af5be7', 'd0838052-ddd8-48ee-9160-c6e4ed0882d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e96cd8a6-cb1f-415a-99f2-df6b0f68b2a8', 'ccefee50-3e86-4d40-9130-faa9ad37e3a2', '1fa2c21c-d32c-4b3f-bc27-ce6dac6f3f5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9710d92-e2e2-4acd-8d3b-48980e4437a5', '0e153c4f-2090-46f4-b797-c579621acff7', '8be28fa9-cf73-4595-8a9d-6a4bc71e474f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e971ba8f-e0b7-4edb-b09a-3615415c88e6', 'b4df684b-0b16-46b0-84e0-f0bee623d958', 'eaf8e610-8f8c-4c0c-a068-7b2c1dc15b6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9736e6b-df8f-4ac8-a16e-736708f79f8d', 'b638de05-bfc7-4f67-8ed1-d7745bf88516', '63083860-cbed-45a1-ab53-def7d4b655aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e97623f6-1567-40db-9ead-de0a9043cad4', 'ddb8134c-b9e1-4577-9085-35a2f515f0d2', '79f90b98-ea37-4744-bf2e-094397cfd593');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9769bf9-f604-484c-a3ba-511fa292dd2e', '62d007e1-f6a0-4775-a111-afe8e97ba1ab', '924d1aeb-a87b-4815-a55c-508e6cd9166f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e97e1b5e-da07-49e3-87d2-a170af5c485c', '41b548d5-c0eb-4c61-989d-fc495241579f', '93240a44-ee45-40f9-8880-f7fcd3868f9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e97ed3c5-6050-471d-9f86-b94a5baa7599', '4ce6c9e4-a8e1-4e9c-bbcd-688c2b54c82f', '468a6916-34d7-40e1-a3f2-4dba60e32fab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e97f0a42-7125-4fa9-9e88-5cef62e32b78', 'f70e3532-ee77-4c6c-992d-bf6c7c7ccaa3', '51b1ab4a-d7ea-46ca-958e-def0b9b3fc77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9804e64-d64a-4715-9662-d29c18aa855f', '63396a2f-44b4-492d-a03a-8b941cecf08a', '00f664ce-1d47-446f-85a6-8e1637db7cd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e981dff1-2629-4ad3-96b6-fba7b08150f6', '99915b30-8f0e-449e-bbd4-b956a6266b2f', '8afd2977-9ac8-482d-b63d-d6430378d8fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9855d37-eabf-48f3-9f75-6bc0ff20bb77', '96bfc17c-6a48-4d4a-a87d-4667feb66b14', '4fc1f39b-0a1c-4a16-99ea-ce1dd51ade15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e98b16e8-47c0-49ed-b2f2-55851b5cdde2', 'deba85a0-cf71-4975-b369-8004aa9658aa', 'e1108115-6a0a-4658-81ce-c83b01c6522f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e98cc3f1-d0f4-4438-af60-0d83d315c316', 'f41a9e2b-9019-4a4d-a110-8bce4b5a500e', '050dc92a-03a0-4852-a3b8-682c8950fb6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e98d5759-62c5-4cdb-8a99-fe115c92d102', 'c36d0f07-7cf0-4487-a1e3-648f03757d14', 'acf1d02e-2c2b-4cda-9ed5-9facd85b7b2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e98ece12-560c-482e-b5cb-d8f3a58626d1', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', 'a15c4770-abf5-4ca2-83aa-674baf833de2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e98facb7-cd8a-43ef-bcd7-dc311cf7aae0', '17d1d88f-65bb-4eea-8c12-1ce26ff2a899', 'b364c84f-63ef-445b-9256-472a3547216a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e990852c-3412-45c5-8d63-e752604a8762', 'e654666d-4ceb-40d7-b129-c48e4b66a62c', 'e787f91e-cbda-4c85-b813-cc5c423bfb69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9919b07-cfbb-4893-9c07-0396a7770af8', '98838fce-5c7c-47af-849c-e4e64f07dc9e', 'e776930a-0926-47f5-a1e9-dec9ca19be34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e992aff6-68b5-4a75-b0cd-d688d2922487', '914f0427-1a42-42cc-862f-a60b7465ed0c', '298b5699-b9cd-47ec-b5b7-88047d0c14a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e996ab38-c153-4d83-ba71-0907c36938c9', '0e70b888-62a9-4391-8b7d-0a9aaf5a1d17', '57fa43c8-9946-449b-8aa9-b68ab5dd9553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e99767f4-727a-4fe8-bdcc-5d23f0873d9f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f49dcb42-e570-4dcd-bf7f-f8971bb16a7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e99f174d-7500-4188-9575-4c732287b07a', '73b85e29-75d8-458e-972f-efc3bde59930', '55ad865e-e4cb-44f3-893f-f456010f776d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9a13ad4-0a06-4ac1-a381-3a7b630d5c66', 'a7955c4d-e4cc-419c-b039-177cf19fd58a', '8c02ee08-1708-4fbb-8d55-3d5b1b5bd9e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9a2fe63-c8f7-40d4-adb9-8e4417f84b12', '41b0494e-f231-4f1b-9b6b-6677c658e09f', '5c5ad763-b078-493c-9a77-73048a331291');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9a4e0c5-c5fd-4609-b597-fc6567fed56f', '2352c046-415e-46a3-be01-727fd92217cc', '2620afec-0f5c-41d9-b8be-512ca7da3127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9a73301-ba09-4026-87ad-44f18c495dd6', '28a29963-475e-448c-b64c-38756926a219', 'fac4d03d-6c20-4cb3-881c-475c9abc0ea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9a9dcbd-9a2d-43ba-ac32-317caded6c89', '6d273612-b4f1-4b77-ab85-7e0df8658417', 'e2288775-ddf0-4a9c-8dee-5c775cbfd2e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9aac86f-59f2-43ad-9ffb-373a9b0ecd9e', '81c71b59-cccb-4c7c-87aa-832322e6785b', 'eae3f92b-b2a6-4096-adc9-75216bfcccbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9aedac1-45f6-4df4-aec4-e039c2cbbc0a', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '0c2de0ff-e8cc-447d-a81f-4a6e6542ad66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9af20b3-c1f7-4ae6-ae31-6e11b95907d0', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1b818dbf-140a-4a81-86d1-4b3f03d78ba0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9b002bf-ea8a-4feb-b1e0-a9db16ba0d5c', '48754142-c3b9-412c-a31b-18ada68dedc1', 'd81625b5-bb26-4d89-ac5c-861664034c1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9b04499-7601-48dc-981e-14dfdc3bb1d7', 'd0313aba-70c9-4265-86be-b2c45bfb9475', '14aa4ce4-7b85-4eff-bdba-4e16635cad03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9b0bcf0-d5ca-4d33-b58d-8e5d38e91b4a', 'acccba13-6570-48ec-8f04-3f194985214b', 'f981292b-ae9c-49ed-bd6c-0497608dbf86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9b0bdb6-d035-4ef5-bfac-863250a21235', '43e7e625-38ad-470c-aa08-bd522b18e9d8', '99099b21-5036-4d90-aa53-a5525cd75f7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9b1c636-b97c-40ec-9f2c-d80a96ea2292', '2d13e278-4ae0-43b5-b0d5-48f8a228a668', '5bdb6064-5cac-4ba7-a592-104b0f382541');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9b4e8f1-cd46-4fcc-90c2-3dad0fe601c2', 'ec3d7c9e-1a1f-4c6e-a7ea-5b82e6900ea5', '2dccd546-7153-49dd-be14-001762d0d233');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9b9678b-bb9e-4b81-8f14-f257760f7280', 'c9e1ac56-0741-44c9-a07f-e5f656234868', '18260329-db85-4513-a4de-e1c7accea845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9bcb8e5-1ad0-4c16-89c0-7f61e115054a', 'bf80a654-76e9-498d-b40e-a7026956a19a', 'c9460fe4-77a0-4322-97fe-4c9de588348b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9c0bea1-4997-4362-a508-03fc4748b05f', 'ac46410a-9d8b-4cc4-9ef4-bbeda43f8779', 'af38f358-c5f5-4106-b1a3-aa7ca9681385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9c362f3-4a4a-4905-a771-9e5356559674', 'edad57e2-a119-4883-a255-b55b36f475a7', '374f1fd9-db24-475b-a510-16e356f85994');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9c546e6-3d4b-438c-80e4-1ffeb5079673', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '30c6b7f4-3c3e-4f72-a340-65245bdb652b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9c7e1ed-2b24-4673-9d7b-c13532b72859', '1fed63bd-a214-4a0e-b6fb-3fe444d10c40', 'ec94ab1f-d6c5-4b8c-b85c-c0c40d9f4f6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9c7f7c9-ac27-48af-ab8b-ded7f5e50f95', '9b0fc599-ce88-4711-a646-a8ff1d52f094', '45c7c872-36e0-40d5-9c71-c41146aceb11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9c94b06-b7df-4f0d-ab95-e4203764a165', '250d0e65-5dad-4cf0-8c12-d16fafb98fde', 'fb2206f5-93e9-4cff-80b9-f2bd420b3d13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9cabaf2-688d-4067-a3c5-241fa041a1f7', 'cba805c7-57da-4be7-8573-7fbc8542cfe0', 'cb51a417-cee7-491c-953a-6f7aa2ae522b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9cf997e-fd64-46fa-8d3f-e10e7276202a', '808a474f-7bd5-496c-aefd-b16fe0a36532', '76590529-f781-4df8-91f7-b3522934534a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9d1898c-54d1-437d-bc30-a4034121a2d8', 'a37e757e-dfdd-40e6-b6cc-194f2d8eb677', '593f300b-08b3-446b-b886-369c163328d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9d346ca-269c-47ae-8c63-0180caa3ad32', 'f188d368-bd9d-4231-976c-ef48253437cc', 'cad213c4-8366-40cb-b54b-dde0cff1ace5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9d36fd4-d064-4b71-812a-875f1766da1a', 'a612e884-b05e-4d6b-8ad3-e3973008d69a', '5b476315-ec0d-440c-89fd-14be3a34a053');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9d3b22a-a586-4aa9-b895-7da77022d328', 'b6953acb-8eb5-48d4-8892-86bcd69b34a2', 'fa276138-44dc-4725-99e6-b291280589f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9d5d721-92ed-43be-a772-c888560d91a0', 'f0b7648d-67e9-445f-8ad4-3d3bdc406877', 'f2edab99-b8f5-4eea-865c-cf6cbd6b314d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9d8c260-05fd-4f9c-85e2-7cb3f44a8f39', '8c28df9f-754d-483b-8e92-2d759c8ede5c', '3da05e36-1dfc-4073-acc3-d5246e58f658');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9d97303-bdcf-40f6-bbef-2b8d7c37c044', '7be7e5a8-9206-4a29-8353-c4e959d0ae35', '0c38a0b4-aabb-468b-b5f5-691de4a9240f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9ddfeba-6d85-4cfb-b720-5cf2ac68d289', '5aa57f81-3144-43dd-b21b-c765b4382af5', '4a9cae5e-0f68-403a-a96f-39c07c5999b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9de0587-ab90-4d2e-982e-2f64c07bb839', 'c086f094-71b1-4f11-b9a8-4d50e187980c', 'f2bf410d-6cd9-4db4-b10e-da557f238532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9e11108-f44f-41c1-a984-9497511c0101', 'b3a99cab-cb95-4125-a958-f5f5511cf11f', '577fc834-00af-450b-ace1-b7d7d9dbac26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9e4427d-87b0-4936-90ad-e292b1bf2d93', '37e9b4a2-ba88-41bb-b623-636b5f50435c', '79f9404a-12ed-46d6-aa71-0bd3d0289029');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9e5c683-0c80-4363-89ce-5de885caf767', 'a89d7d6d-c1eb-4ddf-9c9a-175eb8c9b709', 'fd265eb2-25e9-4e50-9dec-6a6e8874434c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9e63b89-380d-4a5c-a007-dadd844fb892', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', 'c42438f0-2cf0-4fbf-9bc1-4eff694ce585');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9e81e9b-c3c3-4eda-8230-27ca2f015f93', '7c455198-b67f-4452-bcf4-f10d417cdb09', 'f0f6558a-4981-4152-8c54-8b3c51db800b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9e83b89-754d-41d3-ac9e-965dea318e96', 'a7e16a57-ce4d-4f6e-8eb5-1f5ea0ce47f0', 'bc81b154-9cfc-46d5-ad63-21bb2d0466eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9e84fdd-3f75-4e5c-a17f-6ff312b2a04c', 'fee021d4-d86b-44d5-b21d-2c3373a5239f', '5b686aab-2e9f-4a59-831b-b2c790bf878f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9ea06f8-b40b-4360-85dc-b3cbc35211ac', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '37978718-4f9f-4bd1-989c-f92f719f0f05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9ecb0ba-c1e2-4e6b-bade-7388f9c60f8b', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', '8c499fbb-8194-43dc-8bbf-04c388f84997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9edeb9a-2b5b-4b90-8c20-611f55db6cc8', '60dee171-feeb-46da-8c52-be66f3ad4569', '56a70124-5eca-4dbc-9f73-d4acedbb8c5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9effe98-cda3-40e7-a098-bccb3d0bafbb', '56af4dfa-1a03-428d-a26e-287c4aba3465', '9d160f73-d636-48b8-8559-03661f2981d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9f05ea6-7039-4993-b454-12d015efff45', 'ca7e2fdc-05b2-4447-811d-20b7fd3b3594', '60da6b3b-9926-4480-b5be-dd1496aa66ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9f29f2e-fb92-4d95-a9c8-1d91ce651378', '913dea40-433e-4788-a482-a18da771bdf9', '4a16b638-50a9-4972-96f0-0540994053d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9f30a85-5ec1-4a1d-9040-764780e9857c', 'fe3d1216-e46d-4166-9bef-ced5039ec16e', 'e2aab94a-ac5f-41ab-9f38-6d6eaf05bd9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9fbd57d-5f67-4e3f-b607-8c4316d60e97', '8c78c079-e45f-43f2-b626-bd023927ada8', 'ec1a90ac-3eec-4e7f-ade8-f4d4ee1b4917');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9fcb32b-0505-42c2-a370-564bd72c22d5', '03ca8d13-997c-4c46-8b1f-fb9cb640683d', '126ea97f-234f-4e3f-8768-1922b171c7dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9fd1433-df43-4215-b9a9-862ec99f26b1', '7926b996-3dec-48ba-bf17-8b59b6904909', 'abf30d8e-654b-4590-9627-8d82541dd76e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('e9feb78e-e248-439a-963c-3a910164e514', '7056def4-3f70-41e6-b601-ec6e53abfb5e', '911dd7e6-a054-4f66-8f2d-6dd9aeb59d62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea007537-9cf0-4a65-b4d6-07c91535c5ae', '2d794a29-a14c-4b58-a59f-5ff2e866493f', '41c00875-9502-423d-ba38-91cd212aeff6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea00ec41-1476-42c7-b3b8-a6fb657331d5', '25f68412-88a6-4732-93c8-84d49648c05f', '0b5dbc23-19b1-44c9-9799-f4ebbd8c90bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea010ab4-ac2b-44da-b9a1-de1bc8c48b9f', '20f875bc-7cef-444c-9a2f-0b07891e3340', 'ac692746-b517-4622-8887-b5a49b91e133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea02957e-a344-46da-a1ff-744ac8a4051c', 'a1001d48-4564-4634-a5a1-55e8fdd83b66', '0ccc0c9c-454a-4702-bed0-9615b479be80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea029d00-19ec-4460-bb90-ca549819f011', 'd18eff01-a3a5-4a0b-8b5c-7c1a9d6477a9', '09976c4d-830d-4f1e-810c-328ad70bca89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea048334-befb-4c2d-a68a-66148a0e584b', 'a683aadc-e059-44ba-85e7-56b7a61bacdd', '33d3cf00-fcab-4bf5-b741-a8c16ba475d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea076310-65c0-46d0-b96b-b839dd8fb3f7', 'fbfad112-635a-482a-9b02-3df7a1717826', 'f5262612-1e32-456a-808c-473aa99caf5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea09643d-d7b8-4fe8-9256-ac486848dfad', '5d8f444c-22d4-4a03-b0bb-32078b5883be', '8b65d4dc-560a-4043-8e47-81b28e750dde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea0a2cfd-108c-495d-bd88-40afacf99010', '6088b638-8198-4e94-836d-b5c58412d9d1', '4c9474d8-e466-4602-9d7c-32346ce82520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea0a7cc5-ac17-4659-bf2a-c7a66f1053d2', '49249b14-56e0-4fdf-9787-a8dbe68a676e', '15d046c2-7841-4292-a820-7fd54eee19ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea0ae213-74ec-4b40-aff8-c0c3db012443', '1f2a9829-9e80-4e1a-9e98-b64eaad70d6a', 'ac01e115-6681-4594-ab6e-a365526b631b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea0b314a-9b73-45f7-9048-7e9d13ab5a90', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'c5a00220-0755-4f83-904a-b99f9e11d6c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea0d4647-9ad4-4723-be75-c7bbdefbe671', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', '524cbf58-9925-4e2f-939d-38cd02d54886');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea10966c-70eb-41a7-b7bf-8ef5d8f419de', '29804583-f1a6-43d0-b479-0cb3b930b22b', '66136774-3cef-4af4-bd4c-094237352f56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea130470-659c-4ed0-b732-28849635844e', '2d333cf5-ad8b-4ce0-a860-55899fa45240', '100b5772-42fd-4b80-b94c-2cdac3724ccb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea13f49d-19ac-4f07-b313-d5e48f72f6da', '2e01fc68-f138-49a4-87d2-c211bba1cb8e', '48a65cb2-67f2-4803-bca0-05168670d4ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea16c30b-2a5f-4593-9d0b-f418e95e3abf', '81e252ad-d56b-4486-b272-75577d47b00a', '5c5785df-6e38-4a27-a93b-fc2d93bc7f31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea173e94-75ae-401a-9643-3483a84ae097', 'd3212cfd-bd1f-40a0-9b96-70d570344c82', '72eb3b37-dde0-4723-b97e-5023b1026abd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea174d1b-12c6-47b8-9aab-66acce0a52b2', '798f43e7-3ef2-41cb-8954-94234f0721d1', '76bb5602-8d05-441b-b903-7462a0500126');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea17a2e3-b4a9-4c7b-bc23-7c1977a27e73', '947e8e1f-ac11-47da-a812-9f27e8539239', '6ab07d1d-fd78-4508-af71-49fd51b03561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea1cb03f-f028-473b-98bb-c465d325e771', '33a273cc-bf5c-4a89-bf4c-8149bb99bfa8', 'b86df3ea-0870-429a-b503-ef7c18795eae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea1f1424-fcdb-490c-be29-4dc938358871', '86f153c1-1ad5-4110-9d45-d39d302d4edd', '9f189b99-f365-4607-95a0-3faab8fe149b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea2445d8-1c61-4bc5-9722-e191c08be809', '2efb7974-f168-48cc-949e-60bce1f24a80', '17aa3bec-33ad-4ff0-8935-f35800f52aa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea24c561-3862-4cba-8ab7-160ae884c3d2', '89a8b996-5cfc-4a6f-9ba3-d4575c431927', '32bb25b6-dfc7-4fcb-bbdd-588d3a583792');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea278b21-cf93-4336-83af-7177ad6c0852', 'b54e7385-8a7d-4b00-8d2a-64dcc6c2dea6', '97c8c61d-a7b5-47e5-9458-bbeefc84f754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea2cd473-b042-43f0-a3ee-74ea81c30731', 'e48b9163-bf94-4a0d-9713-1db56beca2cb', 'b488e2d7-7cea-4ad1-85fb-3276b627ba62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea2f2661-2011-4717-a559-4d4716979e9c', 'fbd12998-b997-4863-905e-a02c626883cc', '2ce51c22-5c99-4b8f-a2b8-d542dc06c911');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea33f4d4-21c2-411b-9728-61c6efd20bcd', '546081fb-840f-422c-a4f6-f662dfb9be95', '16ee8d65-f7ee-4151-bc8b-eadb879012ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea358c75-d70f-4117-a2e3-c903f4ae211b', '9942e00a-c0cf-4e9c-b5a5-c9989889d993', '47a42006-8a15-4283-b5d4-d0d9cd93ca8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea3736af-4a9e-4990-885f-7d216082440d', '1f629fbb-4004-43da-bb83-8e8ec54f0bdd', 'bd3d8fa1-5a5d-4675-8c70-8cc5dc3817fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea38bbf3-e53e-40cd-80b2-df18f354be30', '086b0789-a81a-44cb-8ffb-a7a61d703bfe', '270f560f-3238-44dd-ba39-cad2f6c9bf85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea3bc769-c56b-4167-b4da-988e3d400d77', '51183ac7-bef9-4037-863c-24866144f906', '3dd03322-d1c1-41eb-9234-281a7811f6a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea3d338e-d79f-4259-9830-751b231f17da', 'e654666d-4ceb-40d7-b129-c48e4b66a62c', 'fc7f315c-2c07-4795-908a-3b8dfb8631d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea3debe0-c42e-4bf9-9437-e5385919a7bb', '305c7f0f-873d-4393-8658-a69ba63b8358', 'd3a0c1e0-61a5-4028-ae0d-16ca3674cacf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea4125de-9a79-4376-9973-ee0a458d7b61', '5f1124f6-59ca-42e1-9e6e-651e231ede59', 'b219950d-d422-450e-a884-b1bad90815fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea41abe6-a935-4af6-bfc6-5d37b7342982', '93be2206-866f-42b2-9748-4d71ec4f4c98', '3a3d13a5-b978-4ba5-872c-b901022fe6d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea444daa-0b80-4016-87b2-602d1b7ec763', 'b3bd5fee-0810-4c4d-b2b4-adc3f77a3db7', '38e7693c-379b-4670-b601-67aaa27a695b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea47ca13-36fd-4d88-83b8-95799873cde8', '1db77548-0cbe-4117-8d83-2de06e853d37', 'bf08a864-5974-479f-8146-5ea4b123ee72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea488336-5b60-47a6-985b-0f7cf15bee6f', '68b77226-ef2e-47ab-b6ce-1b0464e63c92', '230b842e-88a5-4f07-9359-61a60edf28f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea48b5e3-a284-4c2c-ac7c-f217ee3e7400', '945ede14-dc66-4059-a3d4-611766f7fe1a', '8b3777fd-4f92-4b60-b32a-8ce28a2a1fcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea4e20f4-b627-452c-852d-9224425f7c93', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', '2be0c1c8-c08d-40e4-8459-aff7a1fcb710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea4e36df-e54e-4245-bc8c-ba25f75d1914', 'b45d6fa8-de96-4897-8f26-7e4d8bb473fc', '7f6cd1dc-4eef-40ca-88d5-094104eff77b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea4e9fc3-9674-4f5b-b08c-bbdd03cfda2d', '54ab84c7-f048-4bb0-a0b4-cddc66542fd7', '1f708c87-d350-4e8f-b7c4-8e03ce80e3d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea5000c9-333a-4871-b9ac-46cfb40a65cf', '29c30dc3-5566-4483-ac5c-d52344bf4e31', '9d4e866a-c3d8-4705-ad7f-e623e6637f99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea526240-90f4-4555-9c22-d6fedcb21a0e', 'ba7dc173-73d7-4f00-8892-8ef05705f238', '0a938293-7b64-4613-88c9-b7905307aee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea534210-4923-4b5a-8e50-40aeb67e205a', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '1bc14de5-9db5-4138-8a54-bbd6a3ec7996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea534d2d-cd4e-4dab-a21f-cdf126f9964a', '09f5a568-be32-40ca-a1b5-356b5e97ec88', 'd0767d9c-40f5-46e7-b87e-10c2deeb4402');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea544013-2cb0-42dc-a7a7-f5afe1784a6b', '4a6d01c5-4f98-4c3d-b2e8-3cf42321ccc4', '2179ec01-1b62-44b0-a945-26f5afc0fc2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea546589-9ede-4dc3-a33f-c42e152550f7', 'b5a9b049-bfa2-4620-be4e-49dc116d45ab', '26a3e6c9-5c21-4120-856f-f55ca70a7a9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea56bdd4-3131-4c08-8dc0-abfa7e62c070', '05f4a9eb-c647-479c-9320-6f95e75e4fe9', '1722faed-b112-455e-aed5-61a785da5d50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea5769b1-cc73-4838-ad3d-bc5cef2d0c9a', 'f756926a-e97e-497a-9bb3-ee7647fc0b71', '799c7016-fc43-4b2b-856d-e0e93dbae5f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea5858bd-e331-4dd5-a25f-c4d036961948', 'e5f08701-27f6-4c7d-903e-d4cb305c62de', '6cca5fb1-aecb-4c20-b820-c4c61bd3c9f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea58eab3-6c4e-4674-ba0d-4bbc25380add', 'c342c445-be0b-4edf-b854-018ee65d2018', 'da65c222-ea16-4d00-a51a-7de02875f9c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea58f427-819b-4e9e-82f0-1332fdcfb659', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '51aa3b40-d2a0-4c31-8ff9-1f0032ce8f2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea59af72-2a1f-4d84-912d-7392fc849a81', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '201cab03-d430-40bf-b6bf-c0a59d7bd2da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea5b7862-12fe-4a12-91cc-e955784c18cc', 'e9dde7f0-31ef-4626-9688-3e10e9f41664', '5eed0612-9f11-4419-a5f8-ec3295a93315');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea5c8449-bc4c-47bf-b695-eca2c0b8cb1b', '025831bc-f8e2-497f-a4ac-7e6eff5cb7db', '357b334c-65fc-44af-a64a-5d9d19bb1f91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea607524-9b54-4d0e-ab57-95385e52f1d4', 'b7b3546a-11c1-447c-9e7f-1f1eaf3713fe', '2812090b-4beb-41f3-92da-abe217142174');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea647225-08cd-44bb-b1f6-415a64cf9723', 'e68d9ea8-6562-4bd1-8c89-c86e7b0c6d5b', '93290940-a2ce-4092-9454-1f012b023ff9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea671fb2-b6a9-4965-9458-bb452fd5ab71', 'f3969849-6fa5-4dfe-be66-571f67f11b46', '086ae7e9-d124-4bf9-aeef-94813a7a49dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea6bd83f-53a8-47b2-801a-4a2e3f6166c5', '4fde9f71-d97d-465e-937d-dfa85d946141', '3ec06814-5d79-4f82-a8d6-97afd10481b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea6c9178-77b2-499f-bbe7-b105e325a48d', '68e95e29-25c5-49da-a993-391028b5b3aa', '4c91b20a-eeae-435e-9c23-f0f431ec3ea9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea6d21d1-c899-4543-aaa3-b52fb5e76d80', 'dc231cf2-de8a-4237-b237-cfca0dd5d9e7', '3b4d4be7-6026-4d88-a76d-404af3e9c72a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea6d434f-29e7-4741-b8a1-44c3fca5d28b', 'ba2838de-d8d0-4c87-81dc-ab8caa1ed3a4', '3271e65f-358e-47e5-9ce9-77f777b78c67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea720d5a-4413-4a31-8ad1-069a14028e34', 'e02d2ac8-fece-4c64-8411-963db307d887', '872b7f0e-7df8-4d5f-8aac-98431790c178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea725ef3-2f98-426a-9a57-e9cec334e4a8', '48a97d89-1176-4436-9366-5ecc3f421a3c', '50116fad-4628-4732-83b8-d8c426b1724b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea7482aa-4ca3-455a-bf22-aa86f15ee9bd', '397f672f-407b-4050-bfc3-4c5cae898194', '39200084-038f-4a37-96ff-81815fa926df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea7829c1-a1f0-4159-9385-2a3a64d05ea9', 'de31dcc1-7856-4a27-86fc-bd637130051d', 'b22643c6-20e2-44b9-a121-1644089f3c30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea7acf26-e8ea-4cb3-8c5c-7c65dbce5e4a', 'ece1dc5b-983a-412c-9969-e58b4168711d', 'a71a5a43-5e78-477c-95dc-5221635a1690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea7e0654-efea-4c95-a7c7-56a7b25b1b29', '52f1c826-2262-4d51-b914-04c2a4aad9ab', '1ac84562-ff6d-41fa-bef6-3421657d9ac6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea7f80ea-12aa-4060-944f-1b9cfeef2386', 'f836a21c-be41-4e94-adc9-966862e16cdc', '3ced8a67-f5c2-4665-a730-ed67d1f4e4b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea845994-df78-4a5a-b2d7-9944caa6361c', '154790ae-84b2-454b-88de-ac38c9b3988a', '1c3b033a-e96f-43bf-81ca-f61999855f03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea849fd5-4ba7-4d21-9725-f3034aa89668', '2365839d-7aa0-4f5a-887f-46a52bed8553', '64563f10-c958-48b3-a3b6-2ba3ed723616');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea85abb2-27e8-49ba-9a0c-1d9db3eb4daf', '00a9bc05-1075-4fba-91e2-9adfd2356427', '57a79904-964e-4601-8883-30dcb7c1973e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea8c10dd-ab91-4255-bf69-7464e0038506', 'af2819e6-6b50-4a76-b847-3ee51191f116', '939f4f92-f343-4271-96ee-7cef197613b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea8cbc65-a9a6-42ff-a730-258012499cff', '1eaae8ca-8d47-45a5-a374-bb34159af79b', 'c35a44b0-83a4-4e31-a484-a173bdacd0d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea8d9560-825c-426b-adbb-870a3fd07b8e', 'b29b9dd2-9bc6-48b6-a326-1635a656ae53', '0bc2b935-e9d1-4320-8034-0d2392b4804b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea8dc782-9ff3-4226-bad2-ffbb5d2fbddc', '64d2405a-8093-4f04-a68f-8d9d686341ca', '7cd2b60c-4d81-40ad-9606-610be496c96a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea8e0c7b-b91f-4686-8bfa-586443a11d47', '45685ed3-1860-4dcc-a4cb-40e90e710359', '0a66d348-eef9-4593-9920-927cb545c84a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea91482c-39ee-435a-84b6-aad936dbf135', 'd1d4363c-2a81-4d3d-a5fc-7a911fa3cf8a', '7ca6e444-a5bb-4a70-a28b-51dce43bef96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea91d9c4-e6dd-4e30-bec9-027e7a2f7111', '77eedb77-06c9-44f1-9395-162093881501', '128105e1-123d-4b35-b1ae-ad8eea543f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea927736-697b-4675-b35f-23ee8ec5ecb5', '77178599-65ab-4338-9915-7f22641fb31a', '40f45550-e99d-42f4-8377-1803566c8533');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea9439da-8649-4ffc-a5d5-7798a01c73ea', '914f0427-1a42-42cc-862f-a60b7465ed0c', 'd961a924-1e46-4697-be3d-21c153f515c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea943efd-17bb-4db5-bc39-eff5b2a0dd3d', '0eefad10-5c05-4cf2-9c3b-212c9c9d279d', 'c3460f2f-b195-4bd9-a27e-01c551addfd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea965708-98f4-4adf-b35f-f4f4aef9a9fa', '025b0204-2fc4-47e3-b768-5c014a7e4a7b', '26c4c5b0-867f-44a6-94c9-24047ba8b96a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea972457-577b-4046-ba85-aec276cb9ebb', '56ab31bd-f509-463f-8d23-5425cd77a5c5', '2b19d573-c84e-4d7f-a518-1dec78007ef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea9a5ad9-bc14-4ce8-883e-843fa7a54404', '1206f38a-767f-4007-b720-52c1d8beafc8', '2b564677-06fd-4984-943d-c10a0ad61e51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea9ab190-507e-4066-a2d3-82568506a352', 'e0d256d6-c9dc-4709-a958-d10c2521ffe6', '855fd7e2-e84d-4892-a97c-1596fdaf5340');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ea9e583a-f4d8-4050-8136-b613f4707d61', '9d1982e4-126f-4282-991d-d1739f9a8123', 'd9011ae1-3890-4ece-9cd1-6b9776bfd8d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaa37fc3-a654-4362-8a8b-2950caab478b', 'ce74a30c-0420-403f-8ac6-1cf55aa071ed', 'bcbee1e3-0c27-4158-aba6-b9868448ed82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaa48788-f206-411a-9fd2-d7050de38803', '6cd01b25-112f-46f6-af45-1223ea6bc308', '2d77b0a8-0f67-4aec-b7cd-6da0dd5d7515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaa606b1-8e14-41d6-abcd-6ee020ac2477', '7d29e1c5-bb28-4842-b74e-29b8a6feae58', 'e3dca2ba-2f37-4a4e-ab48-f48210d188e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaa631e2-41e2-472c-8306-6998c838cdf8', '017d315d-f0e5-4ffb-a69b-eb4fbe7a3cc5', '3fa71ef6-f67a-44c6-bff2-df6b7239033b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaacd897-13c2-4a2a-9325-f0dfd4b78124', '77b83641-3e2f-4d16-a286-a7f00d5ba192', 'dbb3a307-debd-44a5-96ba-258f566daaf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaad931f-397d-4c91-9579-788fa26c84a0', 'e48be841-34df-4db2-92a9-0d5ea935c466', 'c067a914-2886-48ee-8e34-dd30635a4bb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaaf9ffb-144b-4966-a8ec-0843414eb7f3', 'd86d44f8-1472-4bd0-893b-e727899b3432', '3ebdbb01-c464-4493-a47e-efcbc595c278');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eab01ae3-0d97-4d6f-ae12-a0c6b17f5556', '361bc786-eebb-4887-a0fb-202ae77a9dd3', 'd7af20d3-25aa-44cf-aa4f-386459812fd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eab3a3da-619e-4e37-9f1e-0099287b90a3', '07fe76a5-ae22-4c13-bb66-bc1195032f0d', '86b94bcd-16ed-4095-88ed-df03e03840ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaba32f1-e3f4-4fb4-86a2-ebe11db6470d', 'd69d0328-792c-48cd-a4c9-abdd55543ed8', 'c4530cbb-ea5f-417b-bff0-f6a756b6aeb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaba4989-ca7c-4b04-aad8-d508d84be1d2', '4152da46-67bb-43df-ab80-6f6e36655763', '9e371d98-192c-41d2-a348-7dae4cfccde1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eabc964b-6f2a-42bc-8fd3-a1a70ef43d72', '07bf72fc-1f21-4a43-8474-4d17b7558769', 'bf241377-68be-431e-894a-7c2ee8009c31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eabebde1-86b5-46c5-9872-24a75d340e6a', 'b6b199ea-5c7c-40a1-826c-a59509692999', '2979f991-e476-4ca2-91bd-909a5b70486a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eac22206-4fef-4841-a858-edcedb2cb770', '85790e9e-1721-4c2d-b1c5-c7191fe9a5d2', 'd2e1bee2-e561-4d9b-b302-a90cbc8db004');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eac254be-b2ff-4d47-bc33-35ff60f9b1d4', '871bbb4d-3064-4ecc-ac19-d1255f2d1773', '63495155-4eb5-4f96-aeed-750edab8efed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eac6bd9a-edd2-4f82-af46-d1d9bed3d8fa', '19e0435b-5a38-4885-9c4a-e4d450b14531', 'acc7c0b8-33ab-49f2-8562-1cfedea0fe51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eacacffc-6bed-43f4-9414-385ba732a66e', 'a4a9518b-8edf-4413-9e1c-5f324ba0cde6', '146db66e-837a-45a6-a846-35d02d0e2a23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eacf4081-7449-41e4-b4eb-1add869a84d6', '46ce31d8-69f4-4742-8353-1f65df967f94', '465547c2-eda4-4e6f-bfb3-c9b195fce691');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ead2932b-e5d2-4159-bdd6-ef8b1ce43906', '0cf64f90-13e8-4ee2-a506-976f9ea1da5c', 'c4fece3d-cf9e-4a63-acf6-dbfae9a55a4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ead2e2e9-0c17-4175-bcf6-f904ac839a61', '4cc8819a-ffbf-4260-a85e-94b62196753b', 'e7dc4470-ce37-4823-b98b-58b8222c5ed2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ead4aa94-41a2-4e21-bcbb-07db76b019e6', '21889beb-b116-4b98-a63a-58647c45c9de', '3fd502fd-7b70-4054-a9c5-13f8de55a33b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ead596d9-4da5-4870-b22a-e02ec219ea6f', 'ee61c12b-da58-4096-a6f1-14f42461346d', '5e667251-5982-4c4b-a118-6741e0f487a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ead6b5af-000f-4c75-a4b6-7d77a1470cd3', '48aaa8aa-3597-472d-a580-35baa1b91f0b', '8b6e881b-054e-453a-a21c-ff9462d270d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ead7d854-259b-4722-bcea-899d7372e13b', '9d49eccc-b244-48bb-8c17-0eedd7aff09a', '9ed83d2f-9d10-46ac-ae15-4d6dd49c3c9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ead9fb52-a4f7-4e70-82b6-29806fdeb825', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'c8c7c03d-fb70-4e53-bf3f-19a4251dca9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eada69bb-c024-4078-900c-bfdfc0192548', '0782e8ad-3593-4702-b025-cc296e4f8942', '595278af-91e1-48ad-a3be-671cbf34f390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eadb5c40-3c50-4755-93f9-639d1aa546b4', '867c1c70-5e10-4e83-bf9e-81fb93df3133', '3ce2a41f-6dc9-469f-a0c8-28ab4224b6bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eadd58ab-7379-4732-9bb2-395453a629eb', '85582293-b86e-4ccd-8bc6-b7aab56c892c', '9b34f4db-6c2b-44c3-bbc8-44e9f9442ea5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eadd71b8-620d-4fbf-85e9-c7e507eb4c49', '43c33543-b38a-4339-b65f-699df92121f4', '28f9354b-bdd2-4fb6-abb6-b6ec4eddc939');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eadda6d0-f4ec-4175-be0a-762c2c2255c5', '3d5f6fe4-2292-401e-af34-037f8275b8db', '1d534172-2438-4588-9dad-96170e230c3c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaddc163-d1db-4217-858e-b9c4c2211096', '32b6e4dd-0402-4c13-947c-fa378691d9bd', 'dd7c78c3-1a46-4b29-a32f-a18a3601d4b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eadf0f13-6e7d-470a-b69c-0e562a4460ba', '3fce57e7-dffc-4735-af65-831819cdbf59', '5e5be273-5d6f-46f3-a813-2ed1459e9f2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eae025d2-a34b-42c8-9b5a-9bad726afb17', '61c1bc0c-bbf3-4fd1-828b-560e1147cfcb', 'a70a2513-277a-4b0e-b896-8044ef7547ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eae027b5-b5e9-4534-89e4-2340642bcbc1', '1c16340b-0723-4ee8-8990-ef64ab3516ee', 'd4e3601b-bb5a-4832-9900-160006c51cd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eae1faa4-b3d9-4cbf-b4d5-c8a45b5cccb3', 'd9f62daf-51fc-49dd-8408-eb6fee566539', 'df6c2ce5-199a-4e1b-ac74-c3ac604704f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eae570cd-3da0-456d-9763-9d18830843fe', '538fd4cc-3021-4c34-9405-77b3462989a0', '2536ec97-b961-4d69-ab31-807f7bc5154e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eae7293c-0c55-412a-bc96-68484dcdd6b8', '2597bce1-f41f-4dbf-81ea-11425545a905', '80f21eb9-1866-443a-bec3-c4388082c565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eae7a3af-5d7b-46a9-995a-6cfd1d464681', 'edd7d811-4daa-4865-ad3e-232dd1108824', '7b60f270-b7a6-485d-9477-7c5e919dda3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eae81fe8-78b5-45d6-8c84-8081a62fec76', 'dec962ab-57e0-4fcf-89f0-da06d7e6fd25', '53eb8e4c-1a17-42a9-bf15-7210167eb2ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eae89fe6-4432-4d44-a939-4b9e186cd0a4', '98da4bb3-9575-4959-bbec-99c2089df0f5', '959fd6fc-2e5f-4ca2-a8fe-4a3b5da8a830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaea0f38-fc94-4dae-b0c0-5aff47a30447', 'd185904b-4600-4910-b8fe-e211e98ef342', '968e54b8-cc1b-45e3-8c6d-3039f50bb627');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaeabe88-a97d-422d-a426-ac2e3876592f', '4f7c7621-65a6-46c7-bf65-840aaaeb913a', '6a1c8c81-4cbb-4c5f-978b-b35621292e08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaec43bd-c8da-4843-adbc-09d89b6775f9', 'c46016e0-c773-49d5-84b7-f1d60a01e16e', '5beed80c-da12-4b12-8a5b-9a7408002040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaedd750-772b-4dc1-bfaa-01cbbb25b50f', '43843514-b13b-474a-ac0e-8611a2b12e87', '8e746c51-0d76-415c-a3b6-60f8f68cfc5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaee7b18-a5f0-46ae-8013-8c55b02ee565', '39cc05d6-4967-4122-b02e-905b578fbd54', '899bece1-7303-47cc-a879-cdffc40e31b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaefdb67-b60a-486c-87a1-2f6d20645d19', '993e0b88-d2a1-4aab-a1eb-9d94ff705b9e', '025210aa-f489-454b-a12f-051d919c092e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaf0377b-784b-439a-ad44-942f12a6d3ca', '35783677-b2b9-45ee-80eb-c12f0c4573e9', 'ddea9d7c-8ffc-4b2f-9e00-ad7fd03fbfcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaf437c4-914b-455a-8905-a6c97d18458f', 'a3adef36-7ede-47f5-ad7c-3aebb3583012', 'f391b1ac-cd14-410f-b54b-9b0e4d9d5cbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaf60c43-167d-4395-8e87-072a09712cf6', '3307afc5-3178-4257-a0ff-daeab397a257', '90fb6307-5d42-4635-94ae-b2cd18427bca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eaf7eb51-3ef9-411a-b1cc-29f4859d0d77', '7b00f849-0517-47a7-afa0-b0881f18f4fd', '8078eb31-d517-4d6b-85bb-e31ca8fa1d8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eafd137f-0f20-4c86-9573-44b7072c67f8', '17b03a94-343e-4228-8aac-ab3f7e86f31f', 'bd238bfa-c3dd-4481-92ec-7186418b6349');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb0173b3-c270-4159-a21b-1322611390ad', '842a0bb3-09b4-42f5-97f5-232fac28a8bd', '75f47ecd-49a3-43c6-9982-79a9eed46831');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb01fdea-7629-422f-948f-078d05bcfcae', 'bc8e2956-3671-470b-a143-3333355f8c09', 'c9b5e546-9cd5-4bbd-ba19-6060128c4419');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb027dc5-64a9-44b1-8666-e3c642c91676', 'd1531ab1-2694-4bd8-831a-ea280c158f5f', '5f0cb2a0-fc3d-460f-b850-e8959b18323a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb06b82e-902f-4d1a-9ad4-99c4f095867c', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', 'a079965a-5131-4b68-b602-bb92bb276b11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb07a0c8-8cb7-4c84-920c-087255095438', '43a49e75-4c32-44ec-89e6-8388c2e56bf8', '5d071b92-4949-4fbf-a0f5-04ea5e5f484a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb0a53b2-2830-48a0-81c1-eb42ef3905ce', '421a3296-08c8-4ca3-aa60-46238ad5f4a4', 'eca76d63-7e03-474d-9c11-dc06a1c00583');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb0cb697-4033-4382-8c4e-04474336c856', '124584d8-9543-48b8-a5f8-3e58ea9d3c91', '4b6edab0-3c63-405a-bf91-bb6e2b4e75e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb0f9a48-1b7e-4f9c-8dbd-357a0b6d659e', '845ed882-8ae3-4a97-83bd-a5e594dbfaef', '016d2710-17e3-43b5-ae6b-e4023460c45f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb0fc3dd-03e6-4720-8043-43a9f49e1322', '944b45cb-24e2-4472-b2c5-a836d611b777', '43c3c3a4-fc6e-4d68-b164-372bfd67ec12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb127d49-b4a3-444b-a8cf-df8e3ef28299', '5ec8df95-8ea9-4ec7-8e29-5935bb7f64c7', 'dba10b55-fa37-4acd-992a-c0922f868f2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb150598-b92c-4ad0-b25c-271d68b7a7b6', '02fdc1e0-156f-4f27-b42b-229f335bb562', 'fb48cc58-f016-4f61-8238-a05b0599ae4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb1676c2-0aef-4854-89eb-ef6d374978be', '392181ab-71e5-49d8-9762-fbe9fd84355a', '3c87f0d7-3ce6-4ade-bb6f-9f1f7bc69f92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb19748a-5af7-48c6-8d28-9ecc2e31e50c', '14b45faf-aa69-41ce-b21f-89a7bfd08541', '8d8b6fa2-f0f7-4e14-9bd8-93ed416229b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb1f0acb-bb24-486b-9238-63670da870a8', '4f998c63-b191-49c2-93fb-19f221152848', '1fdcfcb8-783a-4653-ab62-3a076216be9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb1f5f7d-fd0e-4ede-8cb0-a895cd9c2f42', '0c539f87-19a6-44dd-b40b-b92067564b20', '9e8bb910-a11d-462f-b41c-1ac23068dcd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb215970-6a2a-4189-a0a5-340448337dea', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '223ed90d-d7bc-4f48-aa93-37d2a87c8815');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb2257f4-2a66-4e7f-8325-3457bfc1ff80', '5fd8b86a-da7e-4777-83be-a586e37c728f', 'cb718bac-575e-4a5b-a13e-7c369af0fffa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb225ee5-3bbc-4f30-9f0f-b5eb16ed02f3', 'ca1b7316-3d09-47d7-bbe7-89af24ef45e5', 'e45fd3ab-f2b8-4bf6-9d81-271d979ee39c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb22cbea-d202-4d54-8367-dd0c29fe4ac2', '6e9374ef-aea5-4b3a-8fd3-d7ca84d76515', '611619a5-5a03-4793-9f57-344da6d18e7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb29b877-29ec-4b31-8fa9-6d3c63f09751', 'f1792487-6f0b-4e90-9674-528176340057', '7af92a6a-4552-42bf-91c8-ef0fd7235f48');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb29f73b-eda9-430b-81de-bcfee669e553', '1b744a0f-ff96-4109-8d6b-dfdf3a901c42', '9519e6d1-d97e-4762-948d-7c7681c4cd31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb2b0db5-b53f-4f8d-ab21-7c9afcc6a827', 'c80aba41-cdd8-43be-bb45-2e93c8f4b64b', 'cb32487d-9aed-4160-95ed-ec5a69a28a2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb2ba7a4-e6c0-4a1b-9387-d112c0a64f4f', 'c4a4a481-adcf-4d31-8c6b-4699424f9fb6', '96a98fec-82bf-4ace-b46c-7c633218f30a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb308bda-650d-4dbd-b091-cecce090b3d1', '1d403bba-24b6-4e51-9415-9ecfb8fe6482', '6bf11cf4-9527-4827-bbf1-bd01ae6d43a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb33f6e8-5061-40a8-83d2-80422f23b0c4', 'd2ed167b-63df-4479-8ee5-28cb08f7839e', 'c1c8cf38-f565-44e2-ae59-966230243c4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb39aed0-28cc-431f-9824-2e2cd11ba46b', 'a2f74fd6-7a78-433b-8421-ec4d08817747', 'f23d2098-9154-4fcf-83ea-3e0574d8efb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb3aa454-c77c-427c-8d7d-fcc04188a6e8', '86a8abe6-ddeb-46a1-94d5-40db0242cb87', '6753c3b6-a1bd-4a79-bd55-563a7ac48035');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb3cebaf-54e8-4f73-88f5-51ccef1f273d', '1086def1-2bf7-428a-9d46-c797742db357', 'f5fca7a3-8d19-414f-b33f-c10e3977a19b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb3df6fc-20fb-4556-a0ae-ddd090163a1e', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', 'd070d8be-97be-4ec3-94dd-0b121a66329b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb3ef5b5-da6f-4072-916e-3d20c0f6edc1', '665f242e-b322-49de-95a0-d469123c6395', '15c00eba-cd74-42f8-a440-7d80f41e825d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb440a2e-21f3-4205-9694-603e49b0c84e', '9f5924ad-e4a2-4f4b-a8a7-b9c2b5895b7f', 'b8c5ebde-97e2-474c-a024-9889070d490d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb453a76-229b-4803-8303-0855a10cf47d', '47384341-61e6-44d5-84ef-993b131642de', '3fc5925b-9823-4432-a47e-88dc841ae89a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb454340-806a-4e8d-b736-95a80f4e8f2a', 'ef4e6bf8-eef8-4d0d-a6b7-501677298876', '77f915e2-7263-4b37-b087-86f3de2e2a79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb488ed2-d850-438b-9a4b-bc22e56fb52f', '5b623060-a83a-46d8-9ec6-6a41d60f9003', '5c8e0828-5f4d-4ae0-b2bb-f8ce48292fea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb4bb082-f162-48ea-9dda-344ec9f0bf6b', '882ba255-1731-4eee-b539-728f917c0e7c', '1714b6c1-9953-4e56-9a77-9edd10800d02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb4c56b9-3d25-476c-b5b2-3c7aade721cf', '1834d5ef-341e-4f70-9cf5-014491de2923', '16763a16-483c-498d-b244-12d43546e3b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb4ca22e-1eb8-471d-b9b6-4823a0478304', '6058c569-dced-4ba1-9ed5-dad0a5ccd964', 'b0da5552-66f2-400b-821f-5f079d6acf43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb4d1431-2d87-42b1-9c82-60cb681d732b', '1b7eabe8-cfc0-4521-8c15-a4350c4ca894', 'c6edf28f-e633-4094-8948-8ffe3c288178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb50fe35-82c0-4508-964c-eb528dfc8b8e', '103eb898-8ec8-4baa-9653-0f3043aaef75', '383e0a7e-99af-45e7-b104-51625a878540');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb52090c-4d4a-42f5-8029-5e4fa023170b', '9231bbed-07cc-4c97-abc8-10e6ed69ccb9', '7f8ea10b-b0bd-4424-8747-c90f8aa8604f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb526381-e3ff-4fed-a1ad-26e0c32c7de0', 'af34af64-5f91-467d-a299-1a4686bc455f', '6a0b213b-efc0-403f-a914-f8cc1e73ecea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb54e497-4fe6-403e-acd6-7658bcf3335b', '9a46615e-6974-4aac-aa2f-93cdae393fd7', '8a6271e4-09cf-48f5-969f-6791c6dac1c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb58577a-4665-403d-a286-aab93b5066f2', '1bf6e988-88e2-4478-ac04-086c1feec8f6', '6c153794-b2b7-4bfa-834e-b78fcb26be2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb5af937-b57d-474a-9a50-dbcaed666c73', '67bb3f07-f63b-4a1b-951d-3dce671cd59e', '775eaffb-2d55-4a02-aa7c-1eb5637ec94e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb5cce7c-3384-4779-8e71-4396727869f1', 'e6374e90-0dd5-4e3d-b579-fca6156f0e1f', 'f86b38f1-7fcf-46fa-b844-217e56b9661d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb5d59f1-4bd2-459c-9fe1-f638e743dc27', 'f6ac4679-9cc9-4fec-9e96-b360cce407b7', 'fe507be3-7e3f-465a-b148-158a93ba3633');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb5e7e71-a2fd-4bb4-9bfd-69fd9beaeca7', 'a0e39cd7-f1c9-448c-abf6-d84f8a5dcefd', '77ee1cbb-c1ca-4504-b3cc-1c2dfebfb432');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb611c32-3965-4f8b-98f9-7c3031f35fb4', 'b3819cab-8e23-4e8b-a3c4-212450280260', '1e7d32fb-f657-40cf-9c47-3f52a9ce3ef8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb64a6cc-458f-414c-bdd0-fce4b364b5a0', '6bb5fc7c-2048-4774-8624-68329d520f92', '425fe45d-5a24-4642-8fca-4a476225c09d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb6747d3-8c86-4a8c-90e7-0bb06ebeb3bc', 'aa4fd102-c924-46b9-b25e-3cf6c41f6a5c', 'effaca4a-fc2e-4060-bd0a-3842065b4e94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb677aa8-d19f-4b48-b278-6ec3e6e28702', '407e08e8-964b-4abe-aa5b-73ba20024679', '278c6115-529e-4072-8b35-4a4347aa8b7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb691bc0-0395-46d8-8210-10c3daf3d4db', '0fb0ee99-19d6-473c-a4dd-27dec53f57ab', 'e7182270-5616-4ee0-9df3-9d338898df47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb691c2b-5781-4044-9235-608329419a70', 'fb4f360e-3113-4a51-b5aa-4facc13b763c', '0cc12f31-99d1-486c-bbc8-49a8409c6fc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb6b238c-c616-4c5c-88a8-c350c78f1b7c', '2d4280cd-ceea-49ba-83db-831d5a9c1aff', '4516df9f-ecad-455b-beea-7f269ce38e5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb6edcf2-41cd-43a2-81ce-33719b6e647c', '72fb2bc6-a668-470f-aa8d-b9418d02dc38', '4918b8b7-de57-4b37-a301-5ed0e1001fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb71ef85-cb87-415c-8152-3a6ddf3fd627', '20139f45-db66-45ea-89c8-08d682e050e0', '6cc63da5-2aa0-46d5-babe-7d77b5d67d7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb725e29-661f-4da0-8cf1-53c409ee7a74', 'b214945c-b485-42d7-a5a8-fc20a79edcfb', 'f100fcfe-2a2b-43e4-8280-850efe3d9a35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb743595-2861-470f-a98e-780598f5f8ab', '9f216a3f-1dfc-4812-8216-2187572f694a', 'c3eda609-f400-4fdb-b5d8-1b5d91ba0caa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb764eb8-d590-4de7-87be-0ea77f5a42a0', '2e7daeb4-9a89-4e4a-8cc2-81b4f712b035', '06e58c27-a5bb-436b-b265-4a83631e15af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb7d60f5-2bec-4145-8c7a-38de2c2ca873', '94aea1b7-a039-402c-81fb-2c2c265c29e6', '95a1d462-9923-49a4-ae91-384ad3791bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb7fe018-3fcb-4a78-a71c-fcb465aede53', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e71b2f07-36c1-438b-a03e-162526d09fbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb7ffeee-ca95-4f25-9d38-d1bb22a5213c', '7b00f849-0517-47a7-afa0-b0881f18f4fd', '2a85fe78-776e-455d-a707-420496afd99c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb8113e3-745e-46e8-aaec-efe98234e845', 'decf2765-f83f-4ee1-9e20-0fcc66ef4690', 'fa1ae65e-a24a-47ea-a212-992662bba248');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb826c04-43ff-4bac-ac85-c44b3e217092', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '30d7f6c4-3dbe-4061-afbe-e0f1f0e591e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb82e832-5139-463b-b6fe-eed6bc43b8e0', 'a220a901-58c1-42f8-88a8-1b5f1726c780', 'f56d8755-fb18-4895-a558-f991904fc9cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb82f2f7-17ad-434e-948d-262fa0640c5b', '0516d36e-3a5c-4a3c-bbd1-885e9f6796cf', '8294237f-49ed-44ca-9356-a78f228de88d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb833ee5-662b-4e40-806a-50192d9cf697', 'ed55e2e4-d941-4adb-a404-a1ce960d9dcc', '1263f0ab-14f8-4cfd-911d-82632db05ee5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb839bef-d0a7-4ce7-86db-cb2d9f86ae8c', '7b3153c5-eacd-4e5a-8e95-6913988d693c', 'dd73d27e-b778-46e0-8804-bc7142caa455');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb83e6d6-f7c0-437f-89e2-50999aff53a3', '4fbb88a9-ab4a-473d-917c-d907a96ab65f', '7696330a-b663-4de1-ac77-087e951dbfac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb87c45a-747b-4b6f-8e74-e3eef5e2078b', '0da030e7-6b84-4b78-bc84-58baf1d31c37', 'c63120d8-bd3c-4275-9390-746db53ca211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb899d44-01e0-4335-86ed-2607e0b3f999', '38e89150-880e-4351-b1df-bf8a286d8353', 'a2b61529-bd8c-4871-9699-65850320b3c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb8ed313-19f9-493e-ad50-16f567091dc3', 'cca036c7-c379-41af-a4ee-f101fde3a392', 'e2db105e-a575-489a-b2d4-b3b6cfa73399');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb8f30b9-ac08-4b8c-98e3-fdcb78a177b9', 'c6b1a516-cdf6-4586-85ef-8be7864bba9a', 'a655d722-89f2-47ac-9689-4c4ace1587a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb930f02-a1cd-47b7-9e9c-7d5aae3a13a0', 'cecb69e3-9db2-4e6a-a750-0e5316dee982', '466027a1-a507-4dff-bdfa-6b56b758d223');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb978791-4fc3-437e-96b0-e5175382d3b8', '7a6df66d-ede9-4995-abaf-f2b516888a67', 'e490e4b3-ad1b-4bf0-a6ed-cb8c21d3060b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb990926-9ff6-449e-bd46-573964d416ab', '50b5810d-8071-4881-b727-68cc0b917b67', '5b939855-4535-4afd-9b85-318d53835c43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb9a2c37-9ac3-41a4-a35a-1f83361c3102', '0e05c9d9-9b74-4b77-b286-d4b8cc5473f6', '77e73350-9cbe-49dd-a344-5a4045dfebe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb9d1c0c-3318-49cf-a672-39c9af1ced19', '791bfa84-755a-463a-b4d9-38349ac004f6', 'ba5cc0ba-8ebe-4613-9b5a-c77f851afd12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb9e22b4-5f60-49ea-ab03-a041a9170b96', '631a9c5c-260e-4f7d-ac2b-505e45f33f66', '9cb96a24-825a-461e-8a9e-7a597d46d4ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb9e5472-e583-4e90-aeaf-4002680e9342', '279973bb-99e6-4c37-bb3f-be071912e5d6', 'e589469e-d040-4365-b5f4-432bbdf3f6ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb9f2449-a24c-4f82-9fbd-3d69ea7e62a5', 'f4c76ad2-4086-4459-9620-c6817ba4c505', 'db98df9a-4c7b-4a4a-82e9-9c5d0c8c452e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eb9fe1cd-147c-4479-aae8-0d55902b12fa', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '27b5330b-e25b-49fa-af5e-3d124fac9da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eba21d8c-c4ea-4aa1-a7e7-963a5471dbfb', '4c985cb6-7404-4525-9668-1713b1116bbb', 'd1246b9c-d499-46ee-b92d-811c0d299a0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eba53514-9415-4b4a-adfb-fe1c2a32988c', 'db9c1403-56c0-4293-9073-acd90cd6ade1', '3eb39dc9-a353-46b1-90aa-8ef50b790d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eba7363f-4660-4218-948c-c637106144cf', 'ef2b1513-e164-420f-ad91-71443ea25d07', '0a1d7d2c-7336-4ad1-9d49-7dc9c31c17ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eba739f7-5797-41b7-9fd9-cbe63860c515', 'bd48aeab-d244-4d2a-9884-66455af72887', '177b2613-0f94-4266-8386-f9302abb986d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebad3552-a56d-4e46-9ac1-183942b1cebf', '9e0a0f30-0df8-4bff-9c8c-96fa98a121d8', '21315ede-360d-47fa-bbbf-9474f50aff57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebb17496-008a-4a82-a010-d06016f28b12', '482b47e6-677e-4688-a0dc-3eebdd74715b', 'ff729902-aaef-40f4-8dde-fcd4eabfb0d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebb19a2f-f550-4c8f-84b8-909d74943b20', 'b8f4d8ed-8438-4a28-96da-d0f602d81a78', '95b4ca61-973e-4b0a-8109-0580b8fad621');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebb2dde3-abf3-49e3-b5fb-0099dbe8e7db', 'cd280f35-cf5d-410f-aef8-7f63add8b53a', 'f7728e1e-cc95-4541-b60e-218c596945bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebb76724-543d-4d60-af4b-7ffafb1aa40e', '31be9e14-4dbf-48b1-ac09-988fe5db771c', 'cf182759-3748-4778-86c1-78056e85a0e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebbb1aaa-39b9-4ef6-9ae7-20e997d37c88', '3715bcab-f268-4939-98c9-af33d76426d7', '8d731ec8-72ae-47d3-a09e-732c6e584074');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebbb9fbd-4408-4f11-af9e-685c2d1d5cb1', '83eb4f34-0680-4064-8b92-88bb6d6d90a1', '5dc6d058-97ec-4974-9742-d54663faa18e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebbe8a7d-c825-44d3-99ad-e769b9b53da5', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', 'a74bd653-0599-4ff4-b34e-d1d31ea75b4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebbedf55-03d6-47cc-864a-c4368ea9e15e', '0aff9fa0-8ab1-4401-bc6a-fb038783540a', 'c7137188-d2b4-4a50-801d-339f2e81dfee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebc0f45c-1ca8-47b6-918b-0575067c9559', '5bb3366c-1cbd-4d0f-bb0f-d16376838b40', 'f4ec6081-fc46-4aef-b810-d40d2bfa8cf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebc1c06c-5b2a-4087-b0f1-7fc31efb268a', '126682e9-8df4-40a2-88dc-c53b7e04b9bf', 'eb4f2458-9890-498a-96d8-2fb6e99b0bb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebc303ae-01bb-44fe-9d0e-5b49da4eb713', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '7988deae-bef9-45b7-82cd-1f88cd047deb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebc60541-f319-429c-8c70-e083beba2f3d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3e93b5fe-f97d-4b10-925b-59d9dc0cc3b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebc7628f-856b-4b53-b85e-1ee8d527339b', '580a7753-c19b-47ae-afe4-f5fd8acf1b40', 'ba49e108-7df8-43da-89fe-2fd6db6f6220');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebc98036-fdbc-420d-8aec-dc715ace1c83', '09bc79a2-fd3d-42d5-a89e-b70215a27756', 'd06ad026-13f1-4e2f-bad9-16b3a79016a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebcb1274-d988-4ce5-ac33-01edb5c6672f', 'b3b6efbd-fd00-4251-9d1e-c7b88f835fd1', 'e038a4f4-5f1a-444c-9402-472b7c9df78a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebccd022-8aa2-4aaa-a241-083f35aefb2f', '499b5c86-3146-438f-a9f4-523c761a42bd', '3eb873c2-e167-455f-b17c-7402328aba2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebcdc12d-8413-44ea-883f-a86dcd755ee7', '1c3cb596-b6ee-4718-839e-20e0e8914a84', '4f8eba32-5f5b-4a20-a07c-080006d2e4ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebce86a3-448b-47d8-8dfd-046f5e8729a9', '3abacd3e-95af-4e13-a371-e20c6672bfc0', '759c9d37-2b89-461c-b99d-b01b74dc6e3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebcf08a6-6d1f-4703-8040-d03eac201621', '7d4f4740-775a-4a03-a118-2444b8981cd9', 'f345b2ee-1d9f-4d88-98e7-1269f200459c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebd13441-f520-4228-9498-85389e1c5507', '767cdcd0-e0de-4861-b46b-10029b5eca4a', '952a985b-ef08-4d33-9885-9e16c09d84b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebd56c27-9da9-4e7e-a9a5-c17a489a6523', '2414ab80-ff69-481c-8693-d131c5b56ec5', 'fc8c2f0a-1b47-410d-8b24-e739987884a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebd77cee-bde6-436a-9faa-7f343241192e', '421392c8-0c0e-4675-85ff-235813296e67', 'f325d205-2327-40ab-bc50-64644e4dc6ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebd785e4-c652-4d9d-abab-493c7c20599f', 'a9b64729-4e9d-4ccb-8789-4ce3beed14a3', '8be70ff5-b954-4f39-9d74-8429f36f22db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebe2e750-04a3-4e0a-8a3e-514b9444238c', '34101f5b-c57b-461f-88de-5a2a61ae10d7', 'f07824ab-3910-4244-9e7d-2d57a9bbf702');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebe4c9d1-c2eb-4f15-b504-61a37f24dace', 'e9488af1-372b-41b8-816f-016312e808a9', '74a554d7-02ab-4a03-a105-9411138bb5dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebe53cce-b31b-40f2-a159-8fe712d8f925', '4e14628e-6113-4323-8306-bee9041a67f3', 'ce7e1f83-b5ca-4c01-b026-a6cf0321fd98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebe608b6-9bc4-4e9e-9dd8-7e431ad571a7', 'ea35500a-f363-47e6-9419-ced25cb56cf9', '3b0c51a8-bc18-4f86-9555-744d2fdc2f50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebe73396-d3fc-4d72-8333-8f9928a2d320', '3b460746-01db-4994-95da-5822d262a7a1', '49b7c4b7-7e0c-4c7e-8157-7ef212e2be63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebe744b7-500f-4d44-a7fc-4d1ada6975bc', 'f95646fa-216f-40a6-ad49-ef01bc8ba60e', 'ee9ba30f-81fe-40f0-81fb-5e21e3392dd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebe9f5ae-9daf-46a9-b0e0-422ebb0a9dce', '99bd9c8e-d38e-4e50-b7fe-31fde01e9950', '3f1973f8-6b49-48c8-b5fd-77ec169976cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebebc3bc-e4d0-4fe4-bc17-a3e5de809d07', 'b0502e8a-3a84-4b2e-b616-9c75e23bcec9', '5866b993-293d-4128-8c83-67039f109669');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebec00ae-7345-4e61-8252-43de62e663fe', '21e6a474-d779-4563-b76b-1bb87e4fff12', '2bfe321c-8e9f-477f-b95a-3552bcda3585');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebec0f78-fb36-405a-9325-1df191363091', 'a9f647f6-37da-4c18-92ef-56c373806cef', '27475bf7-8ff9-45cd-8639-9d01e2f6fdb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebec66f1-1731-4731-bba2-0b02fb130d0a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9540f405-235d-49df-91cf-37d57842d0b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebec9a6a-f061-46c7-bb6f-f7f34b686035', 'a3e88ff7-a100-4538-bacf-11acb1765eb8', 'ed5c5f3b-0aa4-4680-9000-7d130d3176fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebed838b-11ec-47c5-b6f6-1fc8358ca640', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'c02e32aa-c598-4e7b-84ae-8649f5ddfb0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebedbc5b-63e3-459a-9b26-025ecbd1c31b', '91d73855-48b0-4e40-988e-304f6bbb1733', 'bd23067b-a2eb-40bb-bb7c-c98101fc1eed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebee1c3a-9657-4366-9903-5165d718c991', '8863059e-6e85-47bc-aea5-c78a3ecce39b', '36ca5406-05e2-4447-8609-9f338eb7aa99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebeef9bb-8a9a-479b-b67f-e7a0bf0c2f24', '422a8b5b-0876-4773-9783-9e4d5f1ef1c3', '8aa3f404-8022-4c99-8ea3-810cc9241e28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebf07876-5fd6-44bc-a973-6d5eb1ede4a3', '2e2a4f8f-5be8-413e-bacc-64e9e3d4ce70', '5db268e0-3e0b-4380-ae46-2f4ee55bf664');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebf2836a-33d6-477d-8f81-2464644fb927', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '869bcad7-511f-4f9f-86c2-2e3617563f18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebf31bd0-5e51-4a2c-8f74-9465ae7aff7a', 'e5d2b482-d277-41eb-ac50-b5ffe544d0c8', 'd0065720-4dab-479c-9746-387a778cd346');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebf66f6d-f74a-4068-9799-e889fe0e22ca', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '0874c116-5879-4917-8619-66dae640d79c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebf67125-773e-40a3-ba45-c401927a2cb2', '32ba3e6a-a676-4df6-9156-eed9bd22b2b4', 'e6642f9c-fada-49ad-a0e2-fb65942ae2b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebf6908d-d782-4fce-9b71-a42ea2957fcc', 'fe932a5b-fa97-49bd-ba95-818ddbf90866', 'ab094959-7a30-4312-9f21-4cc3b9e49faa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebf6a4ce-09a6-4b37-bb73-4698a0342814', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', '721cceb3-0bb2-48be-9347-a9b8dfa2300c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebf96e4f-23bc-4b59-886c-1ada2092f52e', '279973bb-99e6-4c37-bb3f-be071912e5d6', '16ece762-14b8-4c19-9192-58097b34e2a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebfd5bd7-d80a-48ce-b7c6-df7607bd43ea', '91ae06ca-2a90-42ad-b549-29dec6d340c9', '21eed3a4-aef6-4b94-b289-de1b8b2f14c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ebfe7cbe-8fc0-4b79-b382-94622770d3f5', '33153d18-cf48-4b3f-886e-8e1c644a52f8', '0e8a040d-30ee-4aa6-b515-71c10b413740');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec002684-11b5-448d-889d-f8ca8a9342d2', 'ece86fc4-c186-4165-bf34-9c8c27e669cd', '62dd6688-ec92-4178-ba9a-25e07aec6879');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec005858-e8a1-4037-9e25-36a8f0258a82', 'd173fc0e-85c1-41c1-8183-3696e2e85efe', '577a55c2-f918-4338-8132-02d1ab9a3979');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec0162cd-2832-4e3b-8f30-12e0101a88f2', '4d5662bc-fa65-4e57-a2e7-ddb8fac9ec20', 'e2bf6c7f-f49e-4f58-b1c3-0c784d9e1e75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec01eb95-da31-4143-854e-15110b4ec24a', 'cbe1c3b9-b30c-46a7-b22c-78d2b53c2094', 'd38b0b4e-1f87-48c5-9af6-dec158e5aa23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec0264f0-048d-44bf-b33a-719b4c32c46b', 'b6650c61-b2eb-4bdd-b175-5b46a5b47393', '2ca9a2fa-d2de-463b-9897-f4a3c422ba7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec03a374-3c97-4cf5-8034-fc6d3ab9d472', 'e838c5e0-7d0c-449b-9ed8-d70bef5f373c', '3df25a73-7834-4252-bb55-838a738dd161');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec0563dc-fd18-400d-a8b6-abc98f72e784', 'e8d1d356-1409-46de-a35c-d88690802ed9', '9ac4548e-df74-4887-8753-a0c556a5cb5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec05af33-16fc-403d-8ef8-abd9b2bd8b64', '22ae16ff-1380-4482-a73e-0fdd270a0745', '5f4f2ae3-9dce-4bdf-8001-1ebe91ae70b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec05e852-5651-493b-a521-6ee71fe03995', '4e753474-c04f-4755-89ca-3ac4c3d29b45', 'd4449a59-bacf-4f1d-b9f1-41de1d13b015');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec07e6a9-7539-4b43-9444-001367216c23', '69c92be7-70d8-4a73-866d-c2701adc094f', '9168a896-9cb9-4b35-be26-e84c0d8d3b67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec08dfb1-9df3-4a8c-ade4-8f8575ec987d', '87834636-e454-4d95-901d-1f366dd7ce58', '56c2617a-5e97-48c9-9202-b42b399717d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec0a7ae6-9764-4b25-b809-98d7ee41dfe3', 'e5f271aa-f4d7-4780-84b4-408bd93346ef', '1ff59424-e3d7-4833-98bb-95580678be90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec0c74b1-9014-433a-a26a-d5b03d4df2ce', '5f715de2-3712-42bb-bed9-bcd680044720', 'b9fe0146-166d-412a-b526-323a5f4fbbcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec0fc65a-7c73-4aef-96e0-3bfce0aeed3e', '709dc7fb-a656-4710-a775-0ab677fba5be', 'ba41fc3a-670f-4b30-b4d0-3b6849484221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec10f272-72e6-4491-afc7-795fea96aae7', '47bf1fec-4a75-4fc9-9b17-348bc67ec556', '19b42c1a-ccd5-404f-9fe6-7b686b78cb81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec11b5af-e21f-4559-af20-e3580373bcc3', 'cd9661a1-ccd8-4bda-b14d-edf41d932f23', '6ed5e1f9-3f58-491a-8135-93aa2f194a16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec123383-5f5b-49d0-aada-e73af4b2088f', 'd22f301d-61c9-464c-8f0d-830eeaeabee0', '9117f579-bbd7-4efb-8aa7-1f3456c623d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec152c97-e7e2-4459-9455-b1976e61ff9f', 'c297af20-abf9-4177-8029-8a9181815b3f', 'ca7501d2-1c28-4b67-a3c6-0f4654061ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec1b6508-8e1f-46f2-8587-8fcd8d4afbc6', 'a4f6e600-1cb0-4fcf-aa3b-f8790fdc71f8', 'bfbd20e9-187f-4962-9623-3cb9ed4a2f17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec1b734d-beae-4d8b-b2de-b8f537eee455', '7b50afd8-e211-4302-a570-1004f6ea03d6', '0e4c52b5-efa3-461a-9d51-787eaae1b6aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec1c7c98-b7eb-468c-92d3-6de7fe4f78f5', 'f9312390-18a9-4509-a6c8-399df6662556', 'fcd351ec-13a2-4d8b-a617-c41f924c97af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec1d1975-ddb4-45ce-a43f-4e070102ab18', 'f1580434-095c-4822-9a5b-0b8d2d0777b1', 'b60c3331-be77-44ed-9da1-20967c22486c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec1d35cd-15a2-4ade-a559-5c73562dd96b', '8c78c079-e45f-43f2-b626-bd023927ada8', '3370a6e6-97a8-4f55-83a9-2cdce630b3f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec1feeb7-13a8-45eb-81c7-c8a93ed206d7', '482b47e6-677e-4688-a0dc-3eebdd74715b', 'bbad0db3-9124-4610-ae2d-65e8ed9c7012');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec202dd5-c89a-4139-a2ae-0e734f23eb4a', 'bcd7b2ee-30ae-48c7-a3c5-52b588ac47dc', 'bec0a0bf-be7d-4dd0-ab06-707891be75b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec21028e-e9c5-44c6-b99a-341ccad05bbe', '5903065d-8014-46e1-91fb-4cd4fca49ebd', 'fe957abd-42ce-4b30-b102-2d49d9aaf7ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec2173ce-a6eb-42be-a63e-3f02427a5803', 'f9296da4-c384-4790-a15f-193623d8e638', 'f1dec093-3e07-41ed-b6f8-05c34c6e1755');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec231a1d-aa7a-415c-8df2-c1ba09b2df64', 'e378c86c-7ff8-4d40-9138-3f4416adec83', 'e53fc1aa-716b-4104-81ba-40a736127ed2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec232563-41f0-4e44-9b98-434c2b0d010c', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '25fdf0c6-5c13-4b51-b1c2-9a12a5e6d014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec23559b-d38c-4a65-bfe6-6a8cd624ef69', 'f1c48b95-cff9-4b5f-bdbd-fc0cdff502d6', 'eb6e302b-7574-4af0-b2ab-c1ae2969564c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec2af607-fc2b-4bf5-a622-1a55d5bbdd3f', 'fc7b6060-7267-4015-9dfd-b1005a26f6c5', '2f48efb6-afa0-4b96-be76-632d70dd2c74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec2ccb44-7f8d-494d-9393-4c79dcb8dd30', 'c027d11a-8fde-409c-8cc9-efdfe24eda5f', '25b3a603-06a3-43ae-ba15-1a1893f10916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec2d9b30-239c-428d-81ab-9ad61ec9fe35', 'ba5b25f9-2717-4503-81cb-cb29a54004f6', '30d1f528-efe7-4dc4-85e1-8dd9025ca187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec2f05e5-f357-41ab-869e-bc5641c23565', 'bf1172ea-72a2-4be5-a009-04009f83006e', '0b24aba4-29fc-46b8-8cce-72abe45bec9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec301fab-1766-47dd-b670-9095c004422b', '2d6797cf-0e39-4f58-808c-5bf1aa863a56', '47ef6856-c5fe-4720-9521-6e5ae3b4f57c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec326c99-35d0-49dc-9d05-b38df29fb452', 'e6ed506a-dbb2-45ee-ac7e-681780689729', 'c245eccf-7598-43dd-b396-c258a125f27c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec32eac7-6d50-4873-b436-8bfdb1c36ac4', 'fb7f4b1e-1a94-427d-8637-2b583bbb53f8', 'b6e6af56-2504-44f8-b9e2-6867b5529354');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec331122-09a7-43dc-9d41-ecb2eb1a4c0a', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', '12e7728b-ee39-4653-ac11-7d3b5d7cef51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec3440fc-42c1-4d5c-8555-fc6701581723', 'f11ffca0-a363-4083-bc0d-3d9be4068ec7', '379f46dc-c93a-40ff-a7b6-181819e63ac3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec357cf7-9a46-40a7-be7b-26bbeeb50b3a', 'a1883f55-12f6-4214-b320-c35a3856a372', '2b415c4f-72e0-49b6-91aa-fe68cea57290');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec3d8b09-a302-42bb-922c-a121edca7a77', '5d781376-d019-410c-85f4-f166dc8fa973', '08af4664-a90f-4d9a-a344-ab06576765ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec3e0428-e592-45fc-9b43-8f491adcd892', '65ed4e52-b56e-4f8b-8350-368111d482ca', '807341b6-973c-4c88-bb89-461004a7b1f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec3e6ad4-fb0c-4399-8c45-1e47fbf48aae', 'b6e04ae3-800e-438a-8811-a76000fc61a4', '3d76cdbd-63d3-4eae-a05d-7400c6c54942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec3fe0a0-7823-4287-8430-2b31b4920b02', 'b49895e1-22ae-428a-8bab-56df649054ee', 'd044a621-a0b0-45e6-9705-09d7fbebcf8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec406a25-a49f-4850-b6a4-7050c4971ff7', '629dbff0-32c6-4680-9c70-d294b4af1b5e', '8abbae4b-00b6-46ff-9049-fa69527ccbf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec413f5b-c135-451a-ba87-7746d2a4b722', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', '89cf385b-fb73-48fc-964c-f3542242b205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec45d91b-532c-419c-afb3-72c0fd5a9aef', '6961f2d3-3a7f-43ca-a541-dab572b616d2', '3452d0d1-c9a6-467a-ae55-5be67dceda31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec467021-3afb-479e-a2be-1ce1ffb7c0c9', '48281755-0710-4bea-ba53-ef6b8eb5b034', 'e2d235ab-3229-4dea-ab2b-4debcffbadc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec4773ca-5566-49a2-affb-3f75e6d60ba4', '6088b638-8198-4e94-836d-b5c58412d9d1', 'f544372d-8aa6-4712-8e7f-b68186bb425f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec4aa135-cb96-4e81-a699-8d5e9e053725', '064f15f1-21b7-4482-b5f5-e3923b143376', 'dd0346b5-4cbc-42cb-b72a-2c067f2a6bec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec4e4785-b3f7-4d7a-b6a9-cf768c483b90', 'ebd863b3-36f7-4569-8e73-577cd9817a6e', 'c60504d6-4fdc-4460-8c4e-6e48d2b4af15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec50f7f7-67f1-49f7-be34-07230dfa1811', '3fc943db-2dc1-4708-93ee-f2dd4850ea34', 'ce34cd5d-93e6-476e-9ea0-2b3be430dc83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec52d6d5-7247-4d58-8325-1191ce7cfaad', 'b78f0f7e-d373-4d98-92c1-cf259fc087d6', '3926631f-a1f0-4c75-9198-c09b2bda36a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec52df4b-0007-4611-ab08-f92e50ed670e', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', 'beca9ba7-47a0-483d-ba19-5c617e7ec076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec534ed2-eccf-4148-834d-4897cc95cb12', '684c67f3-602c-421f-a09d-a27cf86da2b3', '106e7a79-e9c0-45a4-a719-a2a43f7afb35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec54f49a-ac6a-4f85-ab0e-43b5ab462998', '3cb28a0d-089c-4efd-8759-9d0150b82fa9', '2344063e-dc74-4baf-bca6-60b984943dc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec55134d-ada3-4b21-818a-9dde7310730f', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', 'd8d32098-bd2f-487f-8d7e-3577bf20c4ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec5629aa-8645-475d-8af1-92e030ed7c9f', 'e3c6ade9-8506-47e2-aa6e-311b32fa709d', 'b6e9d231-7e50-4e5d-8be4-e937a3bf662a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec5c20b1-6796-4623-be76-3760c448ae8d', 'dc376287-4c57-4e0b-8376-832449f16dfc', '2207a40b-a235-44f3-98be-0767cccacd34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec5cb416-0da8-45b8-a122-cd59bebc4e23', '1a68f0c8-83ee-429b-8a1b-4f9506edc41e', 'c6c27d2b-9409-4579-a70c-f6459c3cd4d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec5d76ba-3ce8-4e9d-86ff-eb2fae045948', 'f12c5b84-0bf7-4167-90f1-bdc122a7de0a', 'c32b01ba-ed9f-4e21-b0d8-85f56f5da5d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec5dcb69-1e55-49de-b89d-ba696caf7e65', 'b1069d42-9fe2-43e1-a17a-9e789ab22bf1', 'dd7155b2-3dc8-4dfa-b6e0-b23495def2a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec61ad29-df8b-4a01-a74a-8a35113cfb95', '2022e2bd-4609-49fc-a881-8696b6293f97', '03bd5e1f-ec5a-42dd-a0bb-e7f37909623c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec6911d9-f2f8-4cda-94e1-158868107780', '0be60385-b330-495a-825e-eb9886428c4d', '554ac136-84ca-429f-a230-bba772aa936e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec6bfc33-f837-4f8a-a0b3-12dda107d931', '08df9ee9-ef8f-477f-918e-cda2dced6a9b', '90c927b0-0e02-4a08-ac23-dbd7434fdb07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec6c7c83-0804-4add-ad86-dc68052cb316', '2ade946f-5876-489c-8fff-818874ede87b', '370c286e-89b6-48a5-ace0-0b043cc7dbcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec6ff7f8-4685-4704-93df-564fdebc5c28', 'f840da50-0830-444e-9762-0ea80e2990c3', 'b4dcf891-3f98-4e1d-8276-c28a900ecb4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec74a87a-8011-4aff-9b20-7cdca450e6dd', 'deb7cbdc-5eeb-4626-95ca-f1edda8df10f', '1f13a72e-70d2-4a45-a632-fed80d4d9325');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec78ce84-5293-4a8b-9d2c-d7405c887827', 'cacb3e92-11c5-4238-a7db-625e3d3e0cea', '89d1fc92-2a6a-4111-8a6d-3038597ffc72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec8057c6-5b11-4460-910c-c0cfe7e39b78', '05ec6b29-c0d8-4b85-b962-c49083c3f8e0', 'b68ee258-7c4c-4361-88b8-35ea6c31a996');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec80ab9c-988f-4647-b39d-d92c08bb6e0e', 'e57057d8-d4fd-41cf-a5d5-8f512661e173', 'b59685bd-6ee1-43c7-9136-b8ec2d4ffe6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec885d01-e454-4a90-bb9e-388c0cce31e2', '6734f4f2-9966-4d77-9383-60ff5d39e1ea', 'f9e5ef2f-ecd2-4b4a-a0e4-e0d21f633ce9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec89bfe5-b7d7-4bb7-9218-b7c0a79db5be', 'a758ccb3-85e4-4ab4-aeb3-fa961f79e0e2', '80e4aecb-a383-41f1-a74a-1dae5299b7ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec8abda7-4c90-4782-9143-17099b8e2e94', '575bd295-693f-4052-ba3e-fbddd64a9420', '80ed7338-8ada-4f28-94c3-b68977027c6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec8b0e74-c0e1-4e18-a0a5-ee6afdb2f934', 'd7046637-865f-4c72-9aea-9c9a3f191490', '23fbce01-2412-4e50-b237-59f983d95b90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec8b24ad-f592-44b0-81a1-f77656fda1e1', '19fd4eae-c76e-4e83-83ba-70603a9b1b90', 'da98bf19-b8b7-41d2-9dbc-2f9f4e1d8ebe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec8b3205-f657-42b8-b5b4-9736fd5b9ad0', '2901af66-ce15-4321-96b7-7b1e26f1e497', '224842a4-4627-46dd-9e8e-6c45d873a132');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec8de3c4-f304-48da-b68e-71c155c4561d', '83c3de38-082e-436b-8c10-ec9340d1e476', 'ad0b5427-98a2-4a1c-b2d1-e0dd86123d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec8f9de8-b1f2-4492-aa39-404d9add7af6', '490c1f75-570e-4756-ba17-baaa6148bc02', 'd2feb9eb-9f46-42b4-820b-491a3c44c90b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec8fc629-c733-40e5-9716-bd990d011164', 'e5a824a1-19ee-4316-a589-2087d8822be7', '09ab1bdf-802e-4fb4-ad18-9b5b98f5cb96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec936545-6d4b-41e7-8962-15a82bb90118', 'f67995cc-28f4-4ebe-b396-11a711df3ace', '8bd60ea9-2625-4c04-b509-cccd0a7bf234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec9595cc-99ba-4ec0-b8e2-58a2e32f50f8', 'b5fef0b4-0c78-4960-9f2c-e2c4c5cde454', 'f55e9995-20fd-4bf7-b85b-c67c86cd0e27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec97c324-3eff-4c32-83b2-fb87109a0104', 'cac08410-fe11-4374-8695-ae0dbc9e61c2', '392c4b31-a519-43ff-bc0c-d78c7fd33e02');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec97ff40-5009-4b36-bcd3-e85e40c02490', '4122c3ac-a283-43ef-89b1-b6fc7db89992', '2e7e4500-0ea4-499e-8e90-22224faacae5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec988ef7-b8c1-44f5-8682-3d0f87721679', '263719a4-da48-490f-a312-e96dae86eeac', '2b839030-7170-4942-be68-805a3d9a4d72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec9afdd2-2ea4-41a5-9885-098713a225af', '41fcb208-849c-45a1-b646-3ae86fcb617b', '09167858-014f-4cf5-9e82-1586469f7274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec9b2709-8548-493b-9629-5cea09365afb', 'df3099db-abd1-4fc7-84f9-f63ae28bbe70', 'dd2fb1d9-2327-429e-b7ba-8154f57b3e39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec9cc0a4-c4c5-4e95-b2a5-81c36c3e7ad7', '4817e0e3-4282-4211-9a62-786d459c0a25', 'cf4f263b-c8a0-4cfc-b07b-352a2a9bc4b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ec9f133a-c5fb-4694-8db5-f56e23059957', '2d2cc00d-3e14-4c1a-b42e-77e78493ed4c', '50f38b1a-8039-4325-96d5-37ecb6126cc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eca0cc7b-a2b7-4ca5-9a90-df77a6975479', 'f707e913-832c-435d-b992-2be6a0a667a6', '8e23a87f-f18f-4ffa-90b4-3048a6ac0aa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eca1f198-3711-42f8-96f1-06be327c5041', '87106e78-5dbe-4113-9fd6-2d7512358f59', '6fbc1798-5f65-47a4-ada8-65f9d019675c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eca1f3df-5c90-4ba6-bc00-02437d7aa317', '1a99274f-b589-4ec8-89a2-7c50627b4304', 'd3c7890f-a912-4b44-8fc0-044d0b4a3f3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eca33ce3-92ce-4efe-857a-aec4aff18d27', '370d8726-cd6d-449f-a3ce-02feca74182b', 'df7d9f3b-26c9-4206-aa31-5b5d674d7f9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eca46a13-2cce-4e56-822d-344fb43c0c3e', '5dc1ca7f-0710-4344-8e01-850a8cf9a77e', 'a9454c5a-6bd5-43a1-876d-7b3c5bd949d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eca4cd05-7e97-4b89-a410-7fea512ad86e', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', 'a1cb816c-b268-4930-a183-252d1e8add77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eca993c7-d983-4825-8647-817aa6fe8f07', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '212c6328-defd-444f-89bb-21538a138f3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecac84c6-9f0f-44d7-bdb3-e1df27629867', '005674d9-1f67-45fe-9f45-ffbcf2ef7c4e', 'c7b98036-07fc-4861-8706-d1d129aaac88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecae61cc-607c-44f8-a632-ce4a658e982f', 'c1044c98-724c-4ed4-afac-046539f28afc', '365d86ae-c12e-4dc1-8807-f5ea15d4b9be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecb08763-1dce-4ee3-aeba-88e0268b4c2e', 'a2c2cac1-70bd-4bd4-943b-136cbf0825f9', '14e500f2-b068-4d88-ab04-81b948b5ed03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecb0b4be-bd95-4a3a-aa1c-156bc7fd4e0b', 'f84d15c2-0b14-4d42-bcfc-6f729d633121', 'f1c318ec-26db-4167-bedf-9a07d2cd4e62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecb0ea9b-29c2-43d6-8054-d1f779a3ab21', '304a226e-53f5-4181-8335-d47bc6cf6c3a', 'ae5db654-cc35-48cd-8db8-149ad1b31904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecb3fc14-07e9-43fc-a35a-65f127cb35c5', 'ea01a656-ede0-4367-89f8-7b3035b98fa9', 'c296db07-c4ff-4cc9-86a8-f9c0f7df94ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecc01c18-2cad-45f6-9741-70058ee30d9b', 'cd2354c3-f20e-4cef-b9c7-07d0c0ff1c02', '46c16511-c4fc-4a18-a5d5-a1cff4652b0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecc1d7ef-01de-45cb-b526-6246a40f33c0', 'e6ef84df-52ac-4c99-86d6-56ab7d026ff4', '61847f3e-5e1b-4d01-925e-265c9ca5763c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecc41dd4-f993-4434-b62b-69340a8cf90b', 'dbe06861-be4a-42f0-b624-36bea862e549', 'f3ea68a8-f65c-4b64-b9db-9e4cad4b9ee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecc51870-b7a2-4e0e-a1fe-a4d8e90ab612', '68b4f682-5ab4-4679-bd80-d9816a12f2f5', 'f9c31a07-02c1-412c-ae3e-785d613da9c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecc6eb61-6a9d-4acd-8322-cffe85d7fa24', 'b624e951-55b2-48cc-a4b8-b27b8cd8edf3', 'ff37e06e-bf68-4e2e-a04f-e53150f2f098');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecca07d3-fe64-4e7d-8bc7-1ac75fbd3543', '853d8ffe-8a2d-4ada-962b-7462f8afdba1', 'a8c46a8f-5952-4de0-9677-b51497899296');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eccd9b1e-b0c3-4da1-83bb-22c2014b93d2', '9c514fd3-ecb9-4b67-b2e5-b8f52cb8d7eb', '347a38fb-79cc-4b76-ad46-c4482a69e3f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eccee8cf-f084-4e04-8285-d83116972c79', '926d9f74-bee1-42cb-b3fe-2f746c1cce0f', '495a8822-c180-4175-952d-bf2d9f174dc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecd09fc9-877a-4306-8571-2c6ea0371f65', '60dee171-feeb-46da-8c52-be66f3ad4569', '7596b237-9f07-42ae-9129-f7f394d06741');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecd236fd-4a47-48dd-b037-247c07a8fe08', 'b0fee88b-7077-490c-9439-fdd3f37207dc', 'ea9fe061-d69c-4dd8-bf90-c4a007bed280');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecd3c635-d30c-4d8e-9b8b-699a29a5e860', '857aab1c-4ed5-45e2-bdde-1bdbba24fb45', 'aa296117-73a8-4447-97d1-f8244ce8ef4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecd8b9e9-d24b-4a04-a763-ad7d73d87faa', '9c4b5601-7e35-469c-8793-f03adcda9b70', 'fb73419d-c3cc-44c9-a4e4-283934d9c415');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecd8c30c-22c2-450e-b346-f0a7d734b3f6', '00da3ddf-67af-43b1-9b89-783a40b25452', 'b50dd2c6-5468-4420-84e1-9da442322c0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecd9cc9e-adbd-431f-b127-0b46165cdeae', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'af4529ea-0840-4c97-b67d-11e0a87b9a47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecda002c-e592-4db9-8119-aa7ab107307a', '45648b3d-467e-41ba-a50c-8c5a07471c75', '804fa7a6-190d-40f1-b082-ceee1f285553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecdb091f-28e6-438d-9f16-b9850a02e67b', '6021245f-9481-4a09-9afb-4d9d0eaa227f', '66d36af3-9d4a-45a8-9f4a-915b8ac358b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecdc8475-f30c-411a-bb8f-7fcbda3440a5', 'f01bfefc-af60-4c84-ae46-f70cec1e028b', '884ded43-ae1c-4679-b30e-81f9b205aeb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecdcca6b-0758-4953-95b0-5d825092f683', '4f302a66-d15b-4b8b-8afd-d9878b617f4a', 'ea85f3d6-0f92-4cd0-8a49-a2b24866d58c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecdfda32-c52d-4454-ba87-d04ec9203d42', 'f52c948c-5329-4df5-a755-deb4886ec8e5', '7b4f8b20-e8dd-4519-89c9-03dbd13db90f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ece2ddfe-cd94-420d-ac9e-badf2aed9385', 'ad1e5c5b-aa63-4374-9466-d0e08fd9a519', 'fd019952-f75e-4295-9bdd-f832a5498a07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ece5cf07-714c-4bd7-86be-3de2f2e0a90d', '492b985c-1357-42c8-8001-31e52cd44dc9', '30799528-645d-4cd2-b65a-93e6732ccf60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ece8a7db-a83c-4948-8281-ef4886ad1bf8', 'b2805e66-1720-4de1-b5dc-1f3031fc3641', 'd7c1fd09-7e65-403a-bdff-f5ba8f70ab9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ece8f28f-2396-454b-9559-f7b7b4fe8a0a', '4cae8f34-2eca-4c2e-a787-66856563a400', '2c6097d5-7435-4387-80eb-0d0521653625');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecee5a9c-5a3b-408e-8588-ada2be7286dc', 'f4c3776c-aa11-476b-92e7-3a6772a2fefe', '267f85c9-411e-455a-87f4-36b0109553ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eceed49f-809b-4f94-9d02-d75bb3df9c90', 'e81663d2-ad84-4ccb-a4a1-2604fbefdcc7', 'd98788a2-7f4b-45fa-ac95-a54b83109cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eceeeed0-1141-4f6b-ad61-f481ab4e9ad6', '004d52f6-ccf5-404d-8da4-612087e8584a', '5067f33f-b35f-4215-94bd-5fabc5376740');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecf30447-67cb-42e6-8018-d28a28708508', 'fdad9135-7226-4ec8-a4d6-069885576ba1', '5f59121d-0101-4826-84c3-021fb18a7084');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecf4b518-8d45-4d86-9e6e-1a58797c46ac', 'ab7cedf3-ae21-4707-8950-0aecb81f327d', 'f8dbff5d-2449-42ba-82be-be76953cbc20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecf772d0-2b17-457b-a1f0-1489ad16d8c4', '1b6f1eb0-a374-4b9e-b1a2-c154ad6f1b32', '5ccd2b82-c222-4607-9f95-e6908c7e62a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecfd7ad5-f4b8-4553-a155-1294ea8cbd6b', 'b0bec8ae-9d6b-4163-a871-1d516a67d692', '841fcc8f-d2b0-4904-b40f-50ef2682e1b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ecffb72d-9abc-448f-b5ee-75f695fffae0', '829bbb1f-b49b-4187-b860-d0b90b413ac2', 'b1512f99-6708-45de-81d0-37c398f05780');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed020579-9261-4164-be1b-50a5ef318419', 'c3c332d0-24c3-4eff-b193-f60a3f30498f', '132f7f77-5a72-487c-875f-616d209888ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed055303-0350-4a30-b7f8-72546f6d4a58', 'd836f68b-ea85-4bde-921a-53131a08f612', 'd4ff58e7-04d5-4e05-a53c-de6a354b75ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed065a5f-30cb-4d14-965b-aa1ec16d05b1', '4e8f4271-8f4c-41e3-977b-7579aae3778c', '53ef7824-5cb3-4981-968b-cbe5a5c89311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed06afa9-483c-4250-b99d-b81470d19d7d', '47384341-61e6-44d5-84ef-993b131642de', '83997cf8-ae79-4054-bd96-3681b26e8d4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed0f4282-986d-439c-9f0b-ec022e45073a', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '1b2c7530-13ac-467b-92b7-a8817aa186bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed111c2b-d9f1-4dee-b5cc-4c409d82c635', '3e71a038-96b8-4061-be0f-c03c986ce0f3', '53e0b0e3-b7ea-47cd-858d-e07cca5882f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed120745-4b85-4628-812e-152194b66746', 'ec07e562-5679-41f0-8029-619a7694089e', '75af3466-4a6c-4243-be20-d00e846cd86a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed1397f7-3fab-4ad4-b74e-562ed85005d9', '86d6dc23-6e8d-465c-b276-9b1af2a7e6bf', '697d6d53-7d42-4bd1-84a3-970f7184f97c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed150cef-99eb-42c1-9109-c19227e870d8', 'ebbcff47-945a-4df8-8303-b4107b9c51b6', 'e38700ce-3f2c-4ed3-887e-436a04064d58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed159ff3-063b-47ea-bbcd-2b002f3cf6eb', '2644215b-25a3-4e51-a075-a559c8f4d519', '9053c80b-bca6-45e2-b991-5162c0d4f342');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed16f0e0-a64c-42d6-944b-b5bc3e3958e8', 'a0f256e5-4ce8-4ffd-8f6e-aed91a017a9a', '8e41ca9d-51da-450b-85bf-9b79c7c93a63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed171a9b-0edd-49b1-b53f-d9af05eee992', 'fbb98d89-712f-46a3-9b04-823bad038b6d', '77ad6dce-8705-4866-9148-4d058070ecb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed182565-1a79-4e5c-94dd-f8e0f2efb0d7', 'e3b933c0-29f0-44fb-83a8-0e47d07c5f5a', 'cc418900-8758-4476-87aa-b1a4650b9043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed1b8f35-0ec6-47bc-8c18-7d2739c5725c', 'b90dab76-c2ea-4ffa-b581-e68005e4b565', 'cb554a73-d5a8-4336-8cf1-e905cc12265c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed1bdbd7-7811-4ba9-9e33-5026c234eadd', '91671fd8-f90f-40e4-b7e1-b4820e54a310', '33b0cd73-de84-4475-a5e1-fcbb7711ab30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed1d240e-63b9-458a-8389-9727dd6ccae2', 'bd16a1b4-20d2-4deb-8b91-43bc7a32d1bf', '4395d9f6-0540-40ba-9c9e-a7a21f996563');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed1e3af5-d7b5-4568-ba64-74ca59c31d0d', 'cfcb054a-f85c-4896-99ae-d682c3c3e7bc', '8c781a2e-8f01-4c24-a13b-048f5c26d860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed203b84-d4eb-421b-9eb7-2efd87f9ba42', '705f2e75-7347-43c0-a993-cc2d25d35c77', 'a3b7ae14-0419-491f-bf92-932d77776a7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed215e04-cef2-446a-b315-7a863994356b', '72f872ad-c187-4129-9cfd-d423947a1ccc', '4ba1b688-4d1d-47c0-a95c-b273b8f00c4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed22085f-8051-4deb-b324-68b14c5512e9', 'd8d2a722-9ea5-445f-b4e0-c78e7e4fe397', '9f987940-7772-4ffd-95b1-ea8c97d2bdc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed228ddb-f7b2-4197-b1ae-c810ea6ad0d6', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', '9cda6c7e-b6f0-4824-bee9-630ffece9385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed2350fa-a13a-4021-9095-d3082741394d', 'db23aedf-87f4-45d0-9457-f17e0296b4ff', 'bcddae60-e1ab-4ede-8023-a3bf251b7cd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed23ea5c-bb11-479f-b802-0dcd4cb2b252', '4a1f0af1-7480-442d-bf2d-003992649fc3', '5db4b927-636c-4bcc-897e-dcbf55f0141b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed25c61d-5536-44d9-9ffc-29b6db9fcadf', '9824423d-7680-4e82-8f76-4afd45057fb9', '0d251f62-d8c0-428d-92a5-51b69e204913');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed2633e8-f344-426f-95a8-746bc9776ef5', 'e0875a3b-c40c-49df-9a19-0d8b75e76761', '34910400-cc23-43d4-a8fb-fc234bd83971');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed299f8e-fbc7-493d-af16-759c57954c08', '9d03b35f-a15a-4abd-be59-d41ba3385c3b', 'f5dc8d5a-07c9-4463-9ad1-c59e4d37dc40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed2bc708-53c7-4dc3-b9f4-52fe70fd04fc', 'aa8bd15f-15bd-4842-a529-47612dc59876', '113c7a3b-f7f7-421d-a523-aaee305c29a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed2cafe4-2a3f-4549-970c-7901956b06ea', 'a22420c8-cbbf-41eb-b45d-46ad5944e856', 'd3184117-3663-4832-9d12-301976c611e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed2d21a3-8488-4ad3-b16b-2bd8e7fe271a', '3ac607cc-2ce9-4487-830e-50be9e88bd76', '9fe106f7-c28c-4de2-8ab1-0359ad7a27a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed2fe41e-882f-4dd8-84ed-81254306ad6a', '7ee7e4b2-d256-4c93-b17b-d1387de39978', '35bdd511-fb93-4b02-9100-43562c5a69f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed316b0a-0c99-42f0-8a7d-212615f75ea9', '338c6619-a241-4004-a29f-7b34ca8762fd', '574cce52-41bf-4ccf-9ef9-274289f492d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed334e83-74ad-406b-8081-3f9d06082085', 'c00d77c1-c6f8-47ac-a505-20c3fbcf2777', 'f5202099-9d80-4403-b896-51d62a53692d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed367597-d802-4106-9c16-32db3f2964d3', 'bcb9e8bb-5041-4fdd-bbb0-2a718e49a388', '247e8f68-4e97-4a5a-aae9-d8519095f8bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed377be5-8220-4131-977f-35ac4b4f5254', '48b60c92-5a30-48b3-8325-8da960097967', '295303d4-1c1f-44d4-993d-99461cd61e04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed3c716a-709f-4fbc-852f-178c52e4f946', '25e354d9-5013-444c-bc8f-50b6429b78cb', 'c62e4000-a678-4b11-ae09-19d9bc8e2e2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed3dc489-3246-43e3-9bfa-bbc1417fd996', '33a1c17f-aa54-4362-baca-89190be3694e', '355708e5-11a8-473b-9ca6-0a39b5655f35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed4104b7-b59d-4fd7-864a-fb4b8c31c416', 'dbb49daa-05f8-47e0-85a9-34851120701b', '583819e9-0c21-4885-a7a9-d0651a6f4ed9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed417610-97c0-413b-a4ce-04eeb42d089c', '18f86918-4de8-4b52-90ef-47f17d79bdb5', '259326ac-51a5-4b14-907d-955807d413d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed442577-2271-412b-a950-ef5ec4f2069a', 'd0ae6fc0-1530-48de-9b0b-65c3f37753ce', 'e9ca8a65-84bf-423d-97e9-9e9cab7bb211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed460566-4da7-40d8-a278-6d5db5afccb4', '1d5acc51-4b72-4a0c-9c91-092ad6a545fe', '005a296c-d6a7-47b9-a4af-00c1dae8bdcb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed495ae9-55a3-47b7-824c-d1e7b1074944', '0e894c96-1c80-4f59-b7bd-836e3fdc82f0', '8e911047-bc21-4f28-89bd-e84805808899');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed4be6c3-c1ea-4a98-a956-db6086c0a715', '4f8eb572-cdc2-492f-8cba-b8467fc42dde', 'f3064249-0c1a-46a9-b5ec-d8d8edb0de32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed4de822-e6ab-4761-b046-c1a5a3989f68', '96a16644-85f5-4b50-91d9-9f33fe179319', '34bbc4ec-1bd9-4474-b64a-4304d951859b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed4f4fcc-ce32-4a49-be6f-eddc5dd77595', '568171b4-e9d0-4746-a532-83a19a2c81a1', 'aa612d96-d361-449c-9ac2-c00752645dd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed4ff573-b3ad-4e70-8293-698cf7c2eecd', '51183ac7-bef9-4037-863c-24866144f906', 'f681074a-63c7-4629-a75a-750bc2c5cffd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed510853-1788-4aaf-8035-858f5a28bc5d', '2dfa4d7e-b836-4869-88b0-f18f480ad8f5', '25917b12-8f30-4866-91b7-1e3451f57bd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed5274be-3dbd-45f1-a82d-5076b5e6d470', '421392c8-0c0e-4675-85ff-235813296e67', '73ab59b1-888e-44ec-aadc-39c8db8eb9a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed54e110-72a5-4e59-8b40-d793c36a9df6', '72799bfc-95a6-4c3d-8116-5921b06d2bd0', 'd9c7fa95-f8e5-4bbd-b523-4acdda2d8c8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed551dcb-a9e4-4118-8d2e-dc1afeca4558', 'ed97f741-59d6-4d3e-a749-9bbdd89d4745', '29adde98-18df-491d-ad8a-6b10e8172a1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed561015-7f2d-41bc-95bd-245176e3d1ec', '92213d95-92b8-46b5-898f-8fc3fb596162', 'e9a0a126-c76a-4cbc-ad84-4c7198bcc54e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed566f06-bbf6-4b0a-aefe-3dd9df0b9511', 'c9cbb7db-c219-4a4d-a873-968662ef6939', 'cf90d0d5-a06b-4f0e-8dc8-7050f5842069');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed584c8a-13d4-4cd2-b8ef-66fba3ebd2e7', 'e5d2b482-d277-41eb-ac50-b5ffe544d0c8', 'f6de61c7-0ac0-4e1f-add5-8e5e9dd711fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed598b51-383c-45ef-8ba9-671f526d445b', '246eac6f-6157-453c-8a7a-f7ab6977c59e', 'e900bb56-ca2a-410d-a13e-c867a0db4cb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed599c5c-4e6d-4e5a-954d-cbcae21a6182', '6a458d81-74e3-43e7-9270-9a535d47d60e', 'b430f6b7-26cb-4065-a429-74d7140262fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed5aaf0f-e305-4063-b825-bcfaec9a1402', 'aab86a60-bb89-457a-bd88-dcc566931d85', 'd5db23bb-1194-4be1-92e3-d7da2f30668c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed5bdff2-98a0-4684-82a8-a1b1beaa37e0', 'f7c6d807-a6bb-4cdc-b720-f4aa1c7b24c6', '647a1430-d767-4251-924c-81ba21fa5386');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed5c5c4c-569b-4a94-bdc5-ffa629947b7e', 'c298ffe8-24e6-4f5f-a843-5006f0e51adb', '2cd3ea87-9322-4f15-8b92-882ecb6cc613');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed5de5e0-eca1-424b-aa92-8645005cdfba', 'cb5641b6-8472-4eda-9edd-5851850df362', '86b1a3b9-41a4-41c9-9f08-790e6cb6ef7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed5e858b-4eac-4c81-b58e-c0d8b089fdac', 'bd639ee6-2972-40fa-932f-b7db6154ea59', '26279f5f-d197-46f2-91ce-ebb8b92f2ae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed605641-3ffa-41b1-a757-fbffdd26129a', 'c36d0f07-7cf0-4487-a1e3-648f03757d14', 'ec7d4e22-cec9-4a07-877d-cc116142c376');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed6232e0-7157-4846-b879-064839712370', 'd88c1cf1-1717-47a0-9485-0d73d37d6cdc', 'b62f0a20-ad29-462e-b4ec-8bd325c0be85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed63d172-cfb2-48cc-904b-0a96647b2361', 'abbd0193-04fd-4d2f-9eee-8e5ab450c3cf', 'f862d527-edec-457d-bf1e-b0fada6d71cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed641c5f-bdbd-40a1-97f3-596f4cacb5a7', 'a7cbb1bf-901a-40c5-a58d-6087f8671eb3', 'c1977dce-5738-4bba-8cfa-8a1f8e711c85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed64de86-04c7-443b-91ba-9d07929347d3', '2dfa4d7e-b836-4869-88b0-f18f480ad8f5', '154c6d0e-002d-49e2-8371-d3e1ea813cef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed6538c2-03ff-408f-8fa3-64c96e7f4c3a', '318a6b83-225d-4e75-8ce4-9f1393123399', 'd74a5b52-93c2-42f9-92df-8e1997af7c6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed657df0-85a8-451c-ac60-85a4c16833a9', '1c379443-d997-46b0-a65a-9365181bf8d5', '60bc5296-990d-4498-a351-c393920b8794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed6599cd-348f-4012-8696-fb28b761746b', 'cc7337d7-e0e4-49e1-b5d3-cb1f02fac634', 'a3867b4c-c9f4-4c26-a2ae-281ce3edfa3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed65dd6d-ead2-4f71-bdde-423929753863', '86bf84b0-20b2-4a2d-9774-ba2f7d574ee7', 'a03a3cb6-19ea-44fd-9137-b7ff7b743b88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed6adf15-6285-44ad-a9dc-0158aa3f92cc', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '2025d1f5-fb84-41c8-b472-45515ac0765d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed6babaf-aae9-4382-9ba8-60d4b2f6db2a', '6e7f82e5-f033-414c-8a9a-60d09afbc916', '97d28701-7ad1-4ecd-90a1-f5372f515270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed6ca7b1-afa1-4ae2-9872-48205978598d', '98c520ee-2d57-4d2c-9d73-7e697b31424c', '8afad630-56e9-4ec3-80bd-219e6d319ceb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed6f6b51-9254-49ae-878e-8d25cc99c74b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '25ec4a38-6dbc-481a-91b2-0ea7dd5f4479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed708b5b-a7fc-4948-afb0-dbcec920152f', '86a69bb2-e9c1-4491-8bbd-1d84cdfdbc1b', 'a732a21a-f322-4ac7-8bea-0b5a191f7cfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed724654-c92f-4419-a4c7-f2f7c04b8504', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '41efebc4-9422-4d5f-a9ff-63882bae208c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed764441-be48-4227-9491-9f43ef574c33', '24ad94ff-43ad-457f-be05-d462a1017a74', 'ad9d2c5b-9edc-4995-8a14-28b8a1b6404f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed7861ba-fc8c-4fef-856b-90e603af8c11', 'a50bd372-7239-4d93-89d5-de0b760bff1c', '1d55be44-1811-45b4-bb65-4cde0cecd94c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed7bf0e3-a64d-42b7-a268-152d89a15fae', '8a522898-8c11-4538-8e77-8c1baa09f334', '2dace407-f140-4855-b80b-ac0c003fedf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed7c36b4-01ee-46de-bf51-e7a26bbd7d55', 'fc245cc3-c0c5-4e7b-b9a3-3bd4d9fdd5fa', '8598b0a0-659c-4c6e-a131-7702bf7424ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed7f7aed-a9c2-4777-a4e2-ce3e8d0b7372', '0607fea4-d73d-435b-b215-e28167183422', '36185036-9ab8-451a-b520-d881aa2d378b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed831489-5749-4b5c-9735-c0f2ae807b49', 'efe6975e-a2a6-48b0-9961-a0d16244f6b2', 'ad2e4975-9945-4fd0-afa9-6ad6abdda599');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed845372-b932-42e4-b7ad-b780c85138d8', 'cf938f8f-f383-48e2-be69-5f2ba1400f8c', 'f0207780-9978-4bec-806d-c68b292028f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed84d50f-aeb6-4e77-bc0d-094e6e85e45e', '968b29f6-2233-47c6-982b-f98c4e5c01bc', '0e1311f1-7c13-463e-ad9e-78f8c145d6ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed86088e-a57b-487a-b90e-4cdcc962260c', '47384341-61e6-44d5-84ef-993b131642de', 'f3d07739-4e87-418a-8d7e-5f6451c998ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed873021-7c28-4fec-8b26-92bd652322cf', 'b827cffa-7e9a-4ab6-8532-24ccca7edf26', 'caadcd95-aa2a-4829-b033-0100805b72e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed8ab875-ccd5-43c0-99e7-7d30d539ae3d', '5b7e680e-933e-4919-8576-8bf8a9d73824', '5219c7e9-6e08-4b77-891a-c0720828fe03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed8bdc95-200a-4d90-be10-dafc992c15fb', 'f2933979-c13c-4b86-938b-64b77d46a629', '2d6b0f13-eb3e-42ff-ac64-8956ce722117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed8ea07d-b46b-4b3b-87db-8624468b9ba6', 'd05117f4-fb5c-40ad-a01e-bd138ddb90ed', '0a0607d7-85d7-4c98-b58e-95a76891528b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed8fbf3b-c930-4bdf-a341-41d0f5df1311', 'c112a06a-0cc4-4ecc-924c-290461e87923', '62a8f141-a523-414d-8560-a7de127d7f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed8fecc0-31ca-45b3-981e-257184e1d48e', '1ee13b42-43bf-4a5d-b489-966ff9acb901', '5f82c312-234e-4640-93da-37a39462d32e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed915d6d-265f-47f3-bda8-9054a33dac92', 'd6ae4a93-599f-4954-8ac4-6073bbecc9da', '17145e8b-518c-4252-853f-f82f65be0c2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed91a7fa-8c47-434e-8f92-06a92664028f', '33804ea2-1164-4f6b-9ae2-3b6d69653985', '91b1bfb4-b40d-4882-a276-2dfe640e771c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed93bf7d-7e6d-4283-b6d0-c5a42063183b', '73e041e1-d865-4944-9b22-5956564c4052', '4a2f4b32-e987-4047-be86-00bd2d0e8abc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed941e30-99ec-4cc5-a149-24fcc05fe20b', '9ebee199-6e27-48fd-99d0-d06ec86694a5', 'f185a16e-683a-4a70-864e-d88a6c87b1bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed951d66-e580-43c9-85be-3b101f47ccaa', '1e472a85-8d53-4643-82fc-d7d6aeaf81cc', 'b1243648-ad97-4c64-85f2-23bbe55e9a6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed953c6c-4b97-48ee-8700-9c7a0d1f8b4a', '4973bc30-e49d-4f01-814c-a9412a650b2a', '7bf86ffb-19af-419c-8dce-3e7b868ad384');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed96ad12-3c50-4d00-9c9a-177df2c44322', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '39a9bd87-bf6d-4883-8f51-a827e3c1007b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed96cb50-5f22-4b15-9d65-8d74452447b2', '7329b358-a651-412e-9ec9-afffea5b84fd', '52f1ab0b-9e5d-448d-8680-5f145c1d3b09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed97420c-3ceb-420d-a1ed-c2784f54d1f2', '87386463-7436-4c25-a85f-9768eac23f40', '40b5157a-55c9-46dc-b75f-0a1ffdc7b4d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed98294f-7229-45d3-85be-d4ccc404c379', '1d5030a1-5a34-4fc7-bc93-028876db9ce3', 'b54fd0e9-2882-4ce6-a2bb-8120b1fd4a20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed9ac952-c9ce-4b6c-826a-2cdd884d1c9c', '150cfc89-2bf7-45c5-adfe-b382ffc9d909', 'b3faef5e-7309-4b2b-8ae3-fa976199b21f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed9c0499-ff70-4038-9d42-7ca41b43b84b', '98225a52-260e-4411-8fda-b6b69f6a3a41', '33684920-7694-4866-8000-28d72d6a002f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed9c3da8-a61b-4795-a333-22247e960e56', '639c2cc1-393c-459d-b641-458db525c2c1', '87362d1b-a106-414a-9caf-5848d40e6da3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed9c638e-86e9-426b-a9ff-46601ada4683', 'e9d329ca-c475-4081-a371-97e70af4557b', '7e8b8eed-9b89-430c-908b-9874d06573da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed9ccc94-0ea7-40d4-9ced-a008f42003c0', '91bd6414-aa4b-4271-926b-5edc4917cc07', '13dcc779-d1c5-46cf-80de-4b3d6e214d01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed9e7554-2fea-4134-8d1c-460ebd17c761', 'dd18eb03-465c-41f9-b4ee-6d62765a74c8', '9bbd4e12-29c3-450b-a91a-86562fd33c5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ed9ffe5a-32ac-48e7-af31-27c43f156b79', 'b367514f-e6fb-4450-a510-2042054c88eb', 'eb5b47dc-c0a6-4a8f-ad04-56c8673b5d2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eda0a25d-bcca-464c-8da8-9e099c38389b', 'cbba1087-3ce2-4bc0-96f5-8fcee4f3f5e4', '12c2fed9-3767-470d-9313-b56b56f7544d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eda0a2fb-88a9-4352-b9cf-3a5d12217709', 'ef48ceba-0f6b-4afc-b336-09a01927996e', 'c7b22f12-82b2-4499-8722-db88cdf3098a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eda0eed5-a0aa-4c84-92f8-5e1a37ed0e73', '11afbd6b-ae6f-430d-a16a-000824ff1e56', '187fdcae-74e7-41ca-ac9a-c271e8763717');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eda181e7-4f8b-4cf5-a6ef-63fb125d5802', '85fbac40-62ff-4412-be38-2be3ff90b506', 'e135dd03-8e9f-472c-b263-a26d70944a8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eda1f4ea-dfaa-4b54-989c-e685a1c64de9', '70f1f4f5-eaea-4fce-a9f0-000b9ca07c29', 'ada7a61e-1ccf-4f39-8513-a2a7f1d53502');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eda25636-7b17-4a49-acd5-432bfcb8a62b', '3a3a7fb8-b554-4d52-ac6a-f9eacd876f0c', '79cbd2a0-e944-41aa-9e58-de18dd8a7d8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eda282e3-3def-468a-b38a-4008d5e15f76', 'c5b32c25-840d-46ae-9611-04eb96e6c992', '065103ec-ebcf-4f00-b666-e1d53d0088b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eda78f05-6daf-483c-bbc2-4c31589f30ee', 'aaa3d9df-99bf-4b9a-98c7-66640c8b5dbc', 'f457607d-a90b-4a67-829e-dcb6d55111b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eda9972c-d201-4d66-99c5-03cbfb0f7a66', '5d031a29-e63c-45dc-84ec-7409de6c12b4', '1fea3d9b-d84d-472b-afab-740e8f1ced12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edac1f93-c324-4b89-bb0c-1c66ad4bdba6', 'f122c8fc-c0c3-487b-a643-23388af75867', '2c8fcb7c-6f95-4eb9-a454-4b852a378ba2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edaf78d2-128c-49dc-9dfd-255715189a40', 'ebf7d207-3c14-4191-9710-15dc6d563b72', '568dda24-5d7e-4ec4-9bf9-b27260bfe1bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edafb1f6-fde9-4e38-aa17-870341dabc86', 'a2c95a19-b58a-46be-afd9-c5ec9e24c635', '20606693-5f05-4685-959e-ac298c26692b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edb45200-46e9-486c-9da1-c429dd7b4be6', '4a02658c-ae98-4d97-9d5c-a1c849ac6002', '44e3405e-e76b-4845-b26d-1edf24a862ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edb475eb-3981-45f6-9036-61c1c32b7fa6', '13e56143-28bf-4f91-a68b-7b09c87ef7cb', '079a0ae9-7158-4b02-bce9-86309aa5916d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edb5d2ed-e217-4e94-8f7f-8ca0c336ae12', 'fdeaa1c3-9a6c-4108-a2d3-1e2de914255d', '186f631d-7c89-4eb4-a55c-2c4417555253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edb77af0-83e4-4be0-bcb7-9b1caed4f325', 'f25fd113-3e53-45e3-be71-80318d7d709b', '555396d5-158f-48b4-b3f2-394f3e0bd48e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edb977ab-c077-4674-a0ae-c16278f5d1c8', 'd8daa1ed-2835-40d0-a1e5-6576207605d6', 'd28a4d89-85dc-4a16-ac79-b49a0b1b5744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edba13dc-990f-45bd-982d-8c41faca72dc', '2f23a9e4-28d2-4abf-bff0-b3cc0234bbce', 'f7aa29bf-f335-487e-bb04-365b5c9b948c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edbf6163-e20d-4919-b0d5-78e4a19ce3ea', '114e368f-023a-484d-a038-a891d9c1bfc4', '1da8a870-4c97-4b72-bab9-dbccf64fc712');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edc055d2-381d-4ae4-bd5e-aaf2f7f49a59', 'db900c4c-6a34-4c0c-a30c-ed19259295a2', '624f4597-39a2-4331-a90b-5dccd3ca8999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edc253e3-e9d4-4686-8d00-15edc4a53066', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', 'b72af284-b9a4-4827-8848-b591d5a3522b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edc29a1e-a871-4526-8763-9e5a4d378135', '217e11e7-4de4-4c14-aa02-bf09d6977d70', '43e7122f-d83f-4770-bdce-500fcd223f70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edc32748-2a00-4e6b-9e9f-6cd847de2264', '21e735b1-e2b1-4e33-8f86-7f9169928dd9', '77f8ee06-8bcc-40a7-8657-38cab68150eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edc594a8-70d8-4af6-b3c6-f0cf5a342fa9', '66174689-addb-4d2a-a3d2-99fb95960a4e', '28feaaae-08b4-44f4-a045-52ddcbb76178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edc72815-9d31-47a9-b103-ccd675a3535d', '6559b2ff-9904-4970-ba2a-5bbced4c4152', '53130db7-ce48-438a-85b8-4d501ad9677a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edcca03d-6715-490c-8413-e2a250462b47', '39eeb56e-d0ea-4e26-b7ab-ad6b2ab9ab9e', 'fd85ac65-86ac-4e39-8c1b-ddae4102e091');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edd07799-3490-4307-950f-45be2b08b902', '85216d99-22a2-4881-a054-846f3163eec9', '7e6ff5ec-c76a-4b03-a525-967383d0a058');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edd14dc9-1893-4b08-bf9a-76b7f461c73f', '4e5c0ea3-1ff0-4aa3-b407-d6029692cd39', '493dba46-5d5b-401f-9869-6b649eed29a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edd1ccc3-9ee0-41ca-9e19-2e39350b8bba', 'dff9a0da-5691-4b3e-9b1a-26e0a36894f0', 'd4cde134-7f4e-49e4-b19f-8c506999e581');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edda5e03-07dc-4d50-8c13-aa60ea180d4b', 'd496338b-84f7-49cc-8d5b-2bc294ffed2c', '19538992-64f6-4fbb-b2ed-72b53f2b5d79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eddb317d-b60c-426c-a238-72f7030ad04a', 'a59dea87-421e-4ee2-a7af-308212d31c83', '1ea681bf-05a7-414d-80c7-1cc39ef0e14f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eddba16d-28a0-427f-9bad-6c068036e763', '694d4791-1ab8-4b26-89c4-7655042ce1a9', 'e40795d9-76b3-4ad7-888e-d20d469841d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eddca1ca-2e8e-45e2-a7e2-cd765f58868f', '6cbac086-8237-49bc-b9ca-c66ea9db369c', '48753e24-b7ab-4d9c-bc0c-f6687b5ed68e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edde5d2f-baf6-410d-86fe-2c2672528f68', '0d9a50b2-fe80-4626-8c58-0226989b0ae8', 'e462f23e-edad-49ff-ac97-3869d0da913f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eddee29e-b567-4fd9-94ae-841f3abc5d1b', 'ab719a6d-130a-4b61-9fdd-c0a0465d9b5a', '04adc1fe-4f96-4924-8199-a98ba1d806fa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ede2fb0f-f32e-4f6f-87a2-e468c25604ad', 'dd76b60f-ed3a-4e07-add3-0e72e0cbd03e', '081cbc40-7b9a-4670-9949-590157664450');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ede31f03-3bad-40d5-bfa6-66e600ac86dc', '29ef2b04-c4fa-4d8b-b0d9-746dde4bd94c', 'd20c5a90-29fe-4ea5-a3da-302243b3d687');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ede52910-c315-40a9-abd8-75cba0101261', 'eede9874-1a3a-495b-98fd-add345235ac6', '1230b32b-b2fc-4d99-80ca-5063d4a034bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ede629af-bf87-4762-a2c9-dac7f1bce1f3', '8151ec18-4d14-432f-a8c1-541e1c2658c4', '001562e5-13c6-433f-8a20-4ca64ae51bb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ede62ef9-c85f-477e-9a79-dcc6a498cfe6', 'aabcbac2-19a6-46c6-9f5c-993d2c888fdd', '7f26d420-5c23-4593-b57e-1a0b44437845');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ede654f3-44d2-4a68-8d93-14b43e47c45d', '3c8e72e8-e998-4ff6-ac33-413274e251ce', 'da767d69-2769-47ca-ab59-d69d0e6f1bb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edea12d5-058c-446e-8709-a4878d4eacc6', 'fce78b92-cc8e-4449-8627-6466c4d6aa11', 'ef214151-d4af-4faf-966b-688227d1c71b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edea9131-8f1e-47b1-a402-8c23d774df5b', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '65a8eb6c-2ebd-4d77-ba24-bbcf931c6674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edeaffc0-a941-4449-82ea-1b55a40e064d', '9de932c5-19c8-45e5-a64d-4491d1427e48', '8d72f7cd-141e-471e-b358-8686c77c7e85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edeb56cc-e4ed-428b-aa3e-e311a3f60f80', '21de829b-fa4d-4843-bba4-00eb77ac5a4e', 'a9ec752c-2f78-4dd7-8149-455259467a78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edec7268-a8df-4cb4-be50-ee4d72e7ddc2', '35bd9fd4-18a3-479c-baa2-510bfd8f88d5', '77bae5d4-9aa8-4d39-9faa-6a42e0aceec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edee42bf-e977-4561-8199-51c5bde266f3', '17de6c98-2a9d-4a3e-b7cc-53f3604d019a', '6124508c-e302-4feb-a8ef-7396919bb8ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edef2408-39a8-4be6-8fc1-c56dc2a35d7a', '04f1bd4a-83de-429a-b850-6783bc7893b4', '73a5b15c-b07e-41b9-8f47-3cd7079d54da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edef79de-1a79-4f5e-9957-0faf25a302e8', 'eba9d6bb-72a7-46be-82be-cfaec562197e', '14b330f1-d585-4492-b48b-d125398a73ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edef962c-299a-4887-892c-ca8e1dd6f287', 'bc853c21-47ef-4cc7-9760-b6ddaa734134', 'b69cde43-6cf8-4349-a68c-9f0329a861f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edf326fb-fbb9-4bd5-aa3c-998718ee7f5c', 'c17c33c6-077a-413b-8c1a-ad8ad703f42e', '35ce1147-5ff1-4974-83e2-6f382b2338cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edf7eb8e-31b2-4de8-b22a-3fa76c3c6f4d', '62cecc98-e633-49f1-9f26-760dfae08e71', 'b3f7c1f7-686f-474f-8777-0f58c0e7903c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edf7f3f6-34e2-4bf8-acff-eb24338b9c17', 'd1ccd534-f087-4f38-b089-65ff44761b29', 'eb679466-3976-4e65-9676-445d17c63ab0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edfe31dc-65f1-4296-b56a-d069650865ca', '38b53dc2-e5ad-4dec-a758-29bda40017d8', 'be3d31f4-80cb-40a1-8149-55c1d4721522');
INSERT INTO public."CardResolutios_Tasks" VALUES ('edffdb4e-6e28-42e8-8fc4-2b9352e3a264', '8a5cea87-68f4-4292-aa9a-1a3aa952621d', '544081c4-503b-4913-a656-ea2e7466f878');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee0782af-97c3-48ae-9be8-bf83daac85d1', '98838fce-5c7c-47af-849c-e4e64f07dc9e', '07b8baca-f4b6-4ca1-a62c-fee6ac588f78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee08d285-13aa-4857-9584-d70736c010b5', '4e335dcc-57f2-41ab-a82d-dc882c7eac77', '6ecde7fb-0344-4317-9436-1595275c0c39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee09cbe4-f3a4-4be4-bd71-3a7551cd42a3', 'c7c8d536-5e12-455f-9dad-717ba2d69f85', '1fc1df12-f0ed-421d-b2be-e3c1f3e0b7b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee0a24a9-5651-4ddc-82d4-cafd0e8ebeba', '7b1ecb3c-e293-498e-8c45-83d6bda250aa', 'f6f7226e-83e0-44dd-b289-cf1dfcb71c08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee0a6362-02d4-4b67-a748-66ce16f986af', '9eb53597-3b3a-4b5d-99c2-d4709aa200d7', '4fe82283-6236-483d-9b93-7c41e79520fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee0c1450-6384-4bc9-ab4d-2b406e42eefb', 'da19fadb-b05a-4877-a7d8-5bb0776847d5', '3d7ad714-28f1-4856-b1b0-5e2781321cdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee0d937a-d3b9-4931-8e02-753effeef623', '441e8a85-0b05-4664-ac5c-66c81f7620e6', '9ab6f886-bbfe-47b3-be30-01f7b285bc66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee0eb932-cde6-4cc6-82a6-b04b04324b03', 'f403202a-a4d1-4398-befa-7bd9e8911578', '9cfb1523-c3a8-49d3-9395-8165fbf496b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee1135da-bfc4-4e4e-8b3f-08defda293ae', 'b5180849-733c-43ee-84e3-e436bb0f6174', '8c6fcb16-7a98-4480-9537-d549c3718dc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee1268a7-c086-4a14-847d-fcdfe3b0a016', 'c4448fd2-f0d1-49d4-86b4-c752db6c881b', '05cce11b-2e66-4c23-b0b3-d674300ba3f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee134525-9d7f-4616-9055-17252375f351', '2bd2870e-081c-40cd-bd98-bfe3c7378c28', 'dc86d058-46b6-4948-a7ca-abaad337fd67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee16bbc4-2c01-4cd3-b339-47ee2b4e27fd', '5d08dc07-f5d4-4175-8614-39ca6df64e05', '2c71055c-621a-43bd-9d27-9c90be2158a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee19314c-5b87-4da8-95e1-71e3ac8cd7fa', 'aa592415-4259-4c44-88e8-8a6c861a671d', '87cccb2f-32b3-4583-95ce-4304e7106b58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee19492a-2cab-46b1-9c7e-5fa7e38e87a8', '48ebdd9e-114d-4c3b-ae25-2c7584314fb4', 'c193ce68-ac49-462f-974d-295441677ad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee1c2e6b-0652-43c6-90cf-0f6d4ffd6e2f', 'f716ecab-4443-4d0c-810a-b44b1648ac65', '4f71d35c-622d-487b-b2b5-e5118dd33449');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee1ddc1b-8a88-4f91-819e-9486909c0545', '7ef94d75-c454-47c1-928b-211ae34af1df', '8019709f-3439-429e-90f2-0a069f7fb8d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee21049b-7c7a-412a-9bb5-ce48251aab65', '3c1272fd-94ed-4c3b-80e3-2682120797f0', 'c7524f06-234c-4540-8689-f5e7180c8ace');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee21c163-08a6-4b98-bd08-ee69de1342e2', '5d781376-d019-410c-85f4-f166dc8fa973', 'b9fa1117-c8f3-4887-a932-be994d1758ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee232b02-38bb-4433-a2e2-ee245a15128f', 'e0b192c6-7857-4756-9ef6-b4c7d6239ac8', '176255a4-afe8-4851-a9f2-efd30aafaa97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee236313-3451-49c1-a07c-655ea29acd87', '072d31d3-887e-4462-bbfd-d47559a08f32', 'b74927d0-7c67-4da8-8612-47bc85b8a6aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee24f6ca-def1-48d3-8439-056c4ca3230d', 'ac0c3f9d-88f8-4985-a686-1ceece838f28', 'c1db7cc7-5eca-4ec9-953a-076b4c6c0dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee25ebd4-d115-408e-98fa-d6f854c61926', '85e22d74-d76d-4fff-84a4-30448def1bf1', '20b62cc6-cb85-49e0-9cec-8c889a8d33b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee2cdeae-16ee-4765-8a04-669290ebaf36', 'b307223a-69a2-4e24-82c8-e504ae2ad17d', 'c2fe24eb-f311-4783-a0ab-62eb789c1f5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee2e2273-9ed1-4699-9259-68cc72a10498', 'da9e530c-60ff-4e86-ada3-355dd2a6a7dc', 'c86bf4b3-143b-4565-8e89-95bc35c7ffb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee2ed077-9347-49b0-b6c2-7603b15a27be', '202a801e-64c3-4b32-815d-e1baca47be34', '075d7b32-1041-45f6-aff0-09d22b93f688');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee2f35a3-47d3-4c19-b12f-786de1152f16', 'b17709ee-db3a-46e6-9c79-cfc3068941dc', 'c1f05c72-cf65-46a1-9016-c1c72351ef4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee2f64bf-4787-48f9-8f09-1a274d8060b8', 'a44a9bd8-1d16-4fe3-820a-3eb223a682ce', 'd2018bb5-9244-44ec-b885-f5a182de05a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee2f9c65-81fc-44f6-90ce-7b4d1c201a34', '1d1225c9-a1b9-4aec-be75-4993f01c1096', '96c386f9-1892-4cc7-813d-f19e8b50b134');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee32054e-e0c7-4b37-9e06-43c2e5874ac9', 'e3385dbd-fb6e-42cb-9b4d-de4942857d11', 'cc4fd8b8-e1f0-4e7c-a412-970b1d4a86d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee33b377-c773-4ae2-8795-65cc582c3205', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '72cf8bb7-9bfb-43b2-991b-4c0bfaa39a2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee35698a-6708-44f5-b5b2-ab1dcf077788', '4b5048d3-253b-4fdc-943f-6474b0fe2ac3', '4f82ba99-90ce-47c1-82d8-c15a7f74f46f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee363ebe-6579-48dc-b0a3-16ded53ef62a', 'a5301392-e823-4b72-98b8-c841f5a95aab', '450d1106-957a-4295-ad8f-e01cadba42af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee399018-1718-4b79-ac93-d589917dc577', '993e0b88-d2a1-4aab-a1eb-9d94ff705b9e', '8021a06f-3701-4430-90fc-46ec1ca41eb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee3c3295-df0e-4b36-abf9-0fcf1dcbc78f', '65521a27-c9bf-4b63-a483-1b084b7a015f', '63cd1a44-c670-4960-b926-f4735fcfe3bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee3d1ff4-2224-40fd-9b16-c86ced59874b', 'afd50f40-f4bd-4e52-a2dd-755498eab15c', '9db9b87a-e324-48b2-b6a1-f6b560252383');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee3f3036-9850-4e03-a86e-09b37cb769ae', 'b6953acb-8eb5-48d4-8892-86bcd69b34a2', 'f805be1f-a553-4286-80a2-2274bc855299');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee3f6a20-f207-4568-8ca3-9732ca1efbe5', '8034a76b-1d5e-4047-9604-e4662f1adb10', '59e991f4-05e8-40a7-a037-073e0d44fd27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee3fc176-b7d5-41dd-a8d1-e174cd3d8ea3', '7f45b8e3-02de-40bb-97a7-273f4fe43336', 'abf60d0b-94f7-41ae-adcf-f2e8b2f962b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee3fd464-9992-4b90-90c1-5c772f4b3e00', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', '5d8e9f86-8653-4478-8f8a-30b270dce560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee46483c-cea4-4a59-b5f2-f43428a2fd11', 'c67a4057-1e68-4972-812a-296e8ce9b155', '29c79c09-86b7-4baa-9932-9010b6de9b2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee46589b-7314-4e88-b492-38dc96a57cd1', '1206f38a-767f-4007-b720-52c1d8beafc8', '2a9579c3-a8e4-4c02-8bc4-c5b402b0324e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee4dc2b7-e3ac-4b73-a483-3c09b331989d', '75ca576b-d166-46e6-afb9-3626f16e6715', 'be4def11-4bc2-4e46-9eb5-54695e5e8a2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee50f8ae-550d-4129-8c6f-9b0abf693dc2', '03b258b7-b4b2-4b1c-860f-e8dbb3f6b14c', '3414008f-0074-4f72-bb6b-ac9d7a0872dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee5324aa-b480-4caa-a97f-1b6c95591a19', '773897f7-b327-48e4-9a59-5d8741824ca5', 'f8ec0847-077c-48ce-9db1-6a7415072048');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee549fdf-a8d9-47cc-a70a-e7d2b3af0b72', '8465186f-0419-4dcb-9c78-28ff5919281b', '1a9b9e11-ddd4-4381-b1f3-31de11fd7fd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee55a143-50fb-4a34-8d02-d0d531ab1c73', '43afc79f-4dc9-49cb-9d69-dd3103cbd074', 'f5bcb203-afc7-4027-9843-016eb3eee5d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee55ce1c-96c8-45a0-b89b-56c15c318a08', 'bbf62073-e12c-42f5-ac87-71e387c2f686', 'b45948b6-3fe8-43cb-bb4b-6c3318a668f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee56215e-e1fa-437d-b3ef-d2262cfb99f8', '30aff968-a107-486c-b0aa-b67e910bdebf', '01a896b5-ee14-4504-ae84-03bcdbce53c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee57ecbb-b263-4568-ba1f-4f1d26ab4e37', '765d204b-4ac3-413b-addc-c23b904981d0', '39e30f0f-c707-4482-b9c8-2e36bc397bf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee58dacf-a8da-4193-8081-d8de3413f4dd', '50a776a7-9c13-48de-b75c-dc08075909b0', '2d4da9d7-1202-4b27-a395-ef775c5347d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee5bcf9a-d81c-4831-9d6b-2262f2b42ab3', '335cfb69-44c7-44c3-b84b-1f24d7075baf', '4ee34341-36e0-4ff0-b56e-1dfe47d0dea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee5c2d00-9c39-4e19-b70f-21891b7c4fe2', 'fe800480-6aff-4757-9be7-aa8243cb7819', '86d946f0-29ac-496e-bd43-996703e8126d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee5cbbd1-14f1-47b7-8cbd-7a208a5ec237', 'b7a4dd8e-b4b4-40f9-932d-6f5e10072589', '5baffa56-8a47-4cc4-935e-9525a490f082');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee5d986d-8212-4d41-af23-f9837732c7a7', 'bad15724-38a3-4525-9913-26a695a04603', 'c1feabf8-747d-46a6-8c0e-3fc381ba47b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee5f63ed-fa55-4e33-b3bd-6d51ea558f33', 'a39225b2-f481-47ad-8f6b-c5abaa91e500', '14e85095-17c4-4c69-89a0-cdef719cffeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee608c54-f77b-4427-8146-32e705a202d0', '08561e5b-d93c-4033-ada9-cfd83eb8ab6e', '570c22c9-8ada-44cc-bf8f-baa5b1850573');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee632125-f9c8-467f-8c47-37d75d4c1ab6', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', '3f244ad6-d116-4e76-ae91-be88b804b8fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee67311d-7a32-4e59-a439-da0da24b3f7a', '5673bb7b-b7ef-4328-806f-50ff358e7564', '17e6c122-a743-4fbd-a955-516978e1b4e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee686895-52d2-48d7-b3c3-17078deec300', 'e7258a59-e419-4bc0-a47d-7909b171d089', '3ee261ef-96ec-41a5-9d77-6a912c10bf91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee686ccd-e6e7-4324-b86f-f702077864c8', 'c342c445-be0b-4edf-b854-018ee65d2018', '798497cd-3991-4c4d-a84a-f2cf765e85e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee68d111-9a83-4325-8c8b-989d983a29fb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '64c9ebdb-f0df-48bc-8a44-ea1ad6ca7636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee6c43d0-3da1-43fa-bf12-fc3a4138ce26', '1cf28299-80e7-4584-9d2b-002ba9004ac7', '6f88eafc-71f3-411f-90f3-0ef5fddfccb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee6d9809-68b5-46ed-8ecc-0c161cf4b1f7', 'e3b10a5d-336d-498f-902b-e62014d14735', '9fcf9180-91f9-42c9-86d8-dc2fc6447d73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee705a36-e61d-47ad-b165-a54ab5efbd0f', '0e05c9a3-15dc-4c4f-a7ae-4af4db343190', '16685c00-a40f-4447-a500-8e562ff8ae97');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee7060af-4b59-41e9-8464-955992fcf38d', '9e198e43-178a-4cf9-83aa-f4b7f37adf9d', '2f0f15b2-549d-48ce-943d-344a2a7029b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee732fe3-ebfe-4162-8853-d8413ec80fbb', 'e826f0b3-b4a5-4ea0-ade0-28e4b32dfb60', 'a239a51a-5533-49a1-bd67-f42766779fee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee7b7f01-36da-4161-8aa0-4228f7af5c5e', 'efd8be7c-3af7-4cc9-a8e8-829d345bb7ce', '8cdf64a9-c78f-40a7-b7fb-7f7652b41ddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee7bb96d-a1c8-42e5-bdb4-54e9f9cca025', '53c2f993-6213-4db3-88b6-4c50ed1ec66a', '93783cf7-00a3-46b9-b0d5-71f289e667b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee7d4f42-9ce5-46b1-aa5f-b3cb3340600f', '69b38231-3cfd-4b46-9ec5-5e7ed2c754b0', '7950e7ac-e149-4119-83f9-8934566e03c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee8000f8-2cf5-4367-b1f1-31ce0cc20c03', 'e35b971d-cac7-4cf8-89c8-d24c4a8dafc6', '21e834f5-c9c2-42c0-bae5-b37241917a3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee83f41e-6200-4ba3-a965-da9a7463ead7', 'e9f51d68-71a3-431b-88ef-a210193dd888', 'fe178804-ae24-46ef-87c2-87a86e95bf47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee8841f5-d989-4220-a35a-35689752247a', '2766b11a-6924-4cc3-aaf3-82196c961a01', 'f349e3fc-0d2b-4d4c-8d6d-006aa42ad230');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee893440-9354-4394-bc8c-f24d50234fff', '49d54632-0336-4f68-93b3-103b3fd9605d', '1da853d9-c87a-4e47-938e-8c509b8d8543');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee8971af-df01-42f9-86eb-88762baba011', '1c9acade-5ff5-4337-a295-24d07aa9395d', '307e8490-1722-4645-bd38-0f3732755a52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee8a1610-bbbc-426e-8b94-6dfb9cdcb66a', '83040110-dd44-4d6f-b4d5-7e57e199552a', '15e256df-cfa3-4969-a2b3-c27a8f1a47a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee8d888c-8899-42e4-b6e5-ae1fc19e1df1', '960b7001-e4fc-480d-b7b1-6664e68dec77', '9080d110-b8e8-412e-92e0-bc17fd0d64d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee8f2266-4956-4337-9f37-ee2d4c8864bc', 'ed80ad01-fead-46cb-bbb9-f3358efab64a', '709bac4d-63d3-4057-820e-09ad7175f462');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee8f581f-d256-4913-a3ea-ea5075ccf9cf', '1eaa9e4d-e03f-4007-85fa-aad258357102', 'ae7c3581-2f01-4763-a91e-b62071be36e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee8fa201-077d-4883-80d0-056da8a8b91b', '034c0e24-ad81-4da3-a309-f5d2d1282e8a', '2eb7164d-2f31-41ea-82bd-09567e928401');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee915cdf-55b2-489a-a126-699699099a77', '22313f3d-916d-448e-99a1-43ebcd4a0d0d', '89870012-0010-4bc9-94a6-27dea270541e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee9819a2-597a-4aea-9b84-4ace8c636b9f', '43f7d750-743b-4c15-9be1-4edc1abb6aac', 'a51b6a3a-ae6b-40fa-a3f0-c04ba560cda0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ee9b1680-8e93-408b-8dab-5ec31b16e452', '5bf7874d-43af-4478-83e0-c2169556271c', '79c69737-7816-4068-94b5-6ce088b34f1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea161cd-bd2a-4924-9be8-732c2e9bb55a', '7e344c8b-f112-44a4-901c-fce90950af51', '516be8fa-ca60-4692-b018-e1388329447c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea1c81a-73ac-440a-8dac-d9fc27847fcd', 'a13e2c96-78d2-46e1-872e-990de1e413cd', '6f5b06fc-7c34-4eeb-9530-f2ede09c794e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea20e0f-8484-4ab4-add8-16027bef5a1d', 'fa2fadd7-af60-47c8-8c12-a9d8237d4c17', 'da63cb3e-9803-4dc1-99ae-87a84fff06ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea2d5b9-1ff1-4db3-993d-9a642f0ddf9d', '6316bff9-b60b-46b9-a7ff-4f13bd9fa777', '5e2110bc-2778-4d72-982b-828238921a63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea49759-07a5-4161-b199-5d7f50f9ee2f', 'a83320ed-b420-4262-8130-2af7328ff478', 'de479b36-25ed-450b-8849-0431707d3b64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea6d3a6-ce7f-4aa0-9f31-1af0e99d9c12', '07759216-7787-4d88-b658-dae36cc5669d', 'a453fc0f-d9fa-40a0-b55b-364bec71d39c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea6fcca-eae1-4fdf-a3f7-e2c98ebb974c', '84d0ae3d-b245-419c-b821-f514d755a49e', 'aad3ec6f-3928-4e2b-aa40-7252c2fbcc1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea8489c-e662-4d5c-a23f-f5a252a884ef', 'f8bdead6-6915-4f42-b6c5-e2de6ae3a34d', 'cc2bca52-0a74-47f4-905f-a778ab56452e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea973cf-df9e-4622-beed-0538b2542b28', '446d4b35-2a80-4715-9622-d69cfe4ec436', 'be8f0683-bfcd-4570-b2a5-9b1a93fb41b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eea9c028-7570-4970-a54a-626fa79ded7c', '417ea1b9-c987-436d-b2d2-bea0a4d00249', 'e0b51ae4-5d7c-4e36-9509-73808038ae79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeaaa004-b692-4bf9-9a6f-cdd298f4a89c', 'f8b7be8b-73b6-4fb5-acd2-73b2ebf8bf0a', '7c96139a-6e0e-4a1a-ba26-123fdddc7501');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeac568c-d06a-45be-bb7c-320243215e32', 'b3191495-3286-436b-b64b-f3fd0b122db4', '933ba98a-b443-4a52-b6d5-37ee369140aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeae5a5c-7fdd-4dec-9f08-f900fe80e690', '3f2b8c7b-9341-432a-a4cb-fd5e4dff4eeb', 'f90f6211-e173-4765-bb23-547a345e43c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeb0c534-6442-44d3-82bc-2a477c6c791c', 'e592d971-cda0-4efb-bbc0-a28a60e74491', '29b31d98-7732-4ec0-9c3a-361461dc957d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeb0cac9-6732-461b-b981-1affc5475973', '81c71b59-cccb-4c7c-87aa-832322e6785b', 'c674abba-ce18-4877-83d9-b9b3c20f47de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeb19179-9bc5-4350-a1b2-17ebadc4efb7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '239384ab-ac85-43b0-bda0-cb4543ade9cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeb2ba14-1cc1-4fb4-b426-45ac8bac3353', '4e40171f-4fc3-41dd-8ecd-d28800f46efd', '1966dd56-3052-425e-99f5-317db8396257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeb37ed2-5f57-4d20-bca4-322221dbb36d', 'dc841736-fcc8-4862-80f6-3ed675c99f0b', '8a456aeb-a7c9-47c4-8730-1d1f941ddeb3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeb88757-a7a2-4ede-96c2-1da076b11bea', 'e4b4e916-9295-4cc5-84a6-c89f45d9ddcf', '81a77a1b-b23c-47a1-8bfd-caf276414db4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeb9a876-419e-4168-92fa-9f09ff522383', '03f2b3b9-c22c-433b-98f4-1ebaaea51b4f', '8e61a170-f04b-4653-9884-cccb3ab5b0be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eebb8f07-8442-408f-a9b3-c21a752686a0', '576ef743-228a-4263-a486-76c38a7f6a4f', '864f0f71-18f8-46df-8d01-6e78db846043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eebd8791-0986-4066-b3bb-0a5b688f1987', '8c629505-1a53-4da3-a6c7-680156156e00', 'e25a767c-59b8-46a9-b29d-7a246e0d8c30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eebd9914-bf2c-4fcd-8266-33b0f750b5d6', 'c25d80a5-845f-493b-b5a1-148821c9162a', '51dbf496-129a-427a-ae9a-8a60af645267');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eebf36e5-c0d6-44bb-9ef4-daf49925f085', '9b874723-36bb-4360-ae18-2c94f3bff1b8', 'd6b3a83d-17f8-46e4-8787-048841f2b48f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eebff3c3-20a6-4517-b0d9-8b29a2d380ed', '6f12370b-000b-4eb1-a207-089f4e5aacf7', 'f982a9bb-5871-44e1-a7f9-5fe8ee7b8ad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eec0f813-aed0-4f1e-a5e3-25d4899e7ac0', '8c7611ee-5e64-4335-a2b9-01e3c6a53c3a', '31793ba6-b17e-4939-9cb8-cae950028452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eec3b6a8-ae09-455e-aefc-fb6cb361b2dc', '03ea1bde-e4a3-4403-8cfa-455993f91ed2', 'db158aec-2b9f-4c1b-b650-bf4b24975945');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eec5b83c-ed7c-4ed8-8ad1-84064f62c410', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '65801b8e-bb27-4b17-baab-1f636fbf641d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eec5d73f-d2a5-48c4-81f6-6b29307abe1e', 'e2fcd3f9-3204-4f91-a6e4-4d4d26f448b5', '9f6ad549-f560-4bef-bfc9-0c0fb68f266b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eec73824-2a91-4513-a292-d50d4a78ff38', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd30849fe-63c2-4b88-ab8b-bf626c5e9235');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eec87d19-c6a8-4e75-87b4-b4cf2396cab5', '7b8608ef-8083-4cce-9f86-427ff4fadb8a', '748c7623-e7e7-4245-81b6-fbae5265d55c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eec8c7db-2929-4477-9485-9eabcc5be045', '354fe7c8-c403-4bd6-81ea-c9c5f3431591', 'cd7ecc9d-46e1-4186-b8ab-a9c95bcb4c04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeca2594-9c29-4f08-924f-880a6133cdfe', '7a710ee2-ea50-4354-ba0e-ebf302343f05', '9f659b48-e7cc-41be-942b-e3e7956b6be5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eecabf48-beaf-48e9-b5ac-b8a527ef7629', 'c38eead8-581f-403c-9189-41d016d93016', '872b6666-7a9d-4c18-9dc4-140ff4fe0930');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeccb4fd-a5a6-4fdf-9f0e-949eda9dbafb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b05d0b0a-c626-4a05-bf7b-be5c140092ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eecdadcd-f697-4cdf-ae94-e879d82bd6aa', '97d4c1c1-8d22-46c6-8346-45743dd9c014', '4ceeeda5-ab58-453c-bdd5-984336371073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eed12a0d-8d15-44e6-959d-346c0e64906a', 'd48797b6-8714-4d43-bb4b-89f97427fde6', '571893a7-35ef-453e-8519-fd6f79580d7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eed2948a-4224-4f56-966d-f880f3cc6dfb', '299548df-654c-47fe-9d00-862ae594f8b6', 'd945003d-ac02-439f-aab7-41a1da285228');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eed40924-d3b9-478d-b847-3b33866ff25c', 'b07ea024-3c9c-4e72-99f1-b39d5a712560', '3c6099a2-f2ee-4385-976e-e84b296a3c4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eed475cc-69e8-48b9-a2ed-b7319379f94b', '9759b007-552f-4b8b-a65b-e0bf2d8b1721', '1e0bacc5-138c-40a5-84a8-7c04230ecf4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eed5965c-b74e-4e63-910e-f6b43bc40dcf', 'c6399525-efad-447c-97d3-5680d7c29652', '8c5f5a79-e239-483d-953f-3bca3c95142d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eed828dc-af2f-405a-80f5-115f04793d65', '088aa173-4519-4fc7-87da-6c0c43d79a38', '0c1def12-63c1-42f6-b83d-1cdbcc0273fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eedb2961-bc2b-4327-ad52-d0c208e2214a', '4f34041f-f1ac-4ff8-bb63-09511b4a503b', '047f6852-621d-4152-8843-e57d170f3917');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eedba394-5bde-4766-9586-7a2c25ff4893', 'fac58209-fe5a-4b95-b185-0829b73a5b64', '9e74d0a6-d947-41c9-87cc-8b9e3867545f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eedc8d52-06c9-4b7d-b1d5-a88b53f811b2', '176c8687-34ce-47c5-af68-9f9df652ce86', 'e749fa44-aa64-491b-bbee-e79646b0040e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eede8ee9-4ced-4d45-b643-929e1af975f2', '94fa07d7-9f42-470f-a738-9371446c8a3a', 'e71c8517-5153-4b45-acd6-dd64e62cb50a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eee445e8-ce1f-48c4-a930-1752bad65ae9', '0bec6074-7ec9-4ac9-a414-4d75c8196b80', 'bec16fc9-71bf-4e90-98e2-4f88601a6847');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eee4e6f1-d23a-4fea-a230-560abb8fafbb', '1ac1eadd-91ed-43cb-8614-71575eb213a3', 'ebabc114-f828-48af-8e79-56165a0169c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eee621c0-5514-4454-b6b6-78e1017f25c3', '1447b57d-8a49-4a9a-a081-2311141229f7', 'e924c258-e156-49bc-b069-e0285a7b630f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eee7a6d2-0a80-4d33-a9e4-4844cac43634', 'a84f378b-b887-4814-b5fb-e575228c2e2e', '6264c213-1070-4ed6-9afa-c35a60924765');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeeb8981-3009-492b-9370-a5249de66fbc', 'ff672d95-8f77-4a5a-aa8b-34ff37e1a8e6', '0f3311d2-8ade-488a-8396-2b277f738b8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeec1a11-b9bf-4abc-bde0-f8016f627c31', '6c97e4c7-ecb4-4bef-a963-6c8879379c5b', '1059ea91-dbd2-476a-ae5c-8234c22f6aae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eef08c1a-ec49-47ac-90ba-ef462ffd1edf', '32cc2032-b9cc-4f2f-b6ef-9b7a9495748f', '7eeb56e5-8ada-4526-a935-ec46cccd5bd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eef5710e-758f-4f7c-a625-bd23cd16354b', 'cacbf273-ba95-4e97-b96b-cc01325ec019', '059e69eb-9add-4a08-9d2b-326a5fe0ad31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eef6c0de-d8fd-441f-b4fd-8f1c066fe1da', 'aa325bdb-1679-4b6e-ac14-ff8df8ef2dfd', '30866af3-9441-471f-9b4c-65da65413faa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eef6d7ae-719b-4a26-a2b1-317a76305dbe', '2e924b67-02c5-4f20-bc2d-7b0fb70cf1e8', '0ff30b9c-670f-4c4e-81e7-eaea4ce2ddfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eef81816-6945-4573-a602-3f73d5f80408', '71f565d3-a195-4119-a4fc-1ecc14e9eb6a', 'f442688b-e756-4191-9ed2-56824d452336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eef8c927-1659-4422-ab37-7e465e8437a9', '83208391-71b4-4cd0-95ce-5a3edc843a87', '6b9d57f6-d00b-441f-a263-e884448098b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eefa7b02-3228-4f5f-9bae-6c1609406007', 'b068b1c4-2604-496d-967e-d90c300458c3', '464920bd-983b-46c1-94a7-8e871577f253');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eefc23c5-df51-4e76-84b6-32d68bebf8f3', 'ec32988b-c8d5-41c9-bfb0-36747797b30d', 'd40101ad-f08b-4d91-a0b5-a210a705da79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeffb0b6-4e7c-49c3-81c7-a904890b8668', '67c73aac-349a-4f72-9d20-43a9aab83b1a', '6c3f2949-632b-4c28-a446-dba8ddfe5388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eeffe9b3-2f3b-4753-ad03-926e2fdfd28a', 'f98577f6-95a3-4ae3-b793-e39c995647bd', '9797ecf6-ad74-4d8b-b7cd-f62d0eeeefae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef024ebd-b75e-4904-85b0-2133e80b2f19', '36354dbc-295a-4227-9fc9-6293f182108e', '3288aef8-cb5e-4d1d-b6cd-9d8db32dcb15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef039173-bc1f-49b7-a6c1-ec825cdfa5c9', '5102a96d-7661-4cd9-bcc8-0f1a9e32b5d4', '278dccd3-a43a-47c2-84d6-1214163aece3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef06ddcd-82ac-4c97-bcd9-e6f7c7078689', '785f0b1b-1db2-4e15-b568-54796fe92dc9', '5227bab2-f101-4dc9-abd5-8315dc97b505');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef097f9e-1118-46b7-9469-999a06eef63f', '3a50e7d8-4b7e-46a7-84d8-e3eb3d3ef72f', 'ffcc12c4-5192-4234-9393-e0ecf43e423a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef0bc901-f97c-4f8b-82cd-b05e5f7b7688', 'b52c6bb2-9387-4d46-b903-0b1038b53d4e', '78a05767-8942-475a-98e6-5b5d918883cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef0d9dd6-f4b9-40c3-97e6-ae1f58fb0871', 'd565369b-5131-4db7-a4a6-30cf4e44b7b4', 'd258900b-8231-4e6c-b36d-765d793385d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef0f58a2-b594-4bb8-899c-a0d11ff05da1', 'fac41c96-43bc-48ef-8cfb-a1744eda2086', 'd5dc9a41-2aac-4e2f-b4d9-049a0d9e23f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef0f86b8-7078-42b7-877b-7c68d5636fe2', '69208dc3-ccca-4315-bab0-af65f77c84e7', '741ca358-7029-4ef1-b6fc-4d71e8965138');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef0f9516-fb5b-42d8-b867-1ce2309fc1c8', '9967fb11-3ca8-4564-8a4d-7c3ff126858f', '3664e9ba-bc51-4343-b2be-d37ddeaf73b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef13e66b-8663-4554-9e85-34deab41f619', '371cd000-397b-4d3b-ba00-3014be3d30cf', '91036e0f-ba74-446d-aa9d-cab492481ef2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef172b6b-acf7-4c53-ba81-eee8158bc24e', 'fa0bdb98-ae25-4565-add7-3ff5c3677e13', '785dc6b4-f6e4-4653-ad61-0d5e591f6a94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef183dbc-9f12-4e98-afde-edaeda2e7aff', 'c6f8af7f-4b53-42ad-a41d-d497a076171f', '02f42010-308d-4d76-9d40-07b12dd8d75c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef1aafd8-2029-4015-a4a2-6684ed26a1fe', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '25d6ffbf-4066-42a4-9ef6-4bcb82c56d22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef23c9c0-90f3-4595-8fa2-6ba496aacabe', '727ac749-e5f1-4e6d-bd40-220ff0aa3e3a', '9dba9b77-c442-4235-8ad0-45d47211c94d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef24a15a-fee6-4de4-b728-efd8a5228821', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'fdea14bb-40b6-473a-bc81-3460032ae1e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef2729a6-abbf-402b-9d46-e7d891d6c6b3', '73cec81b-12cd-4892-89d0-186e431bed8d', 'debf8b13-0402-4253-92d2-06a2f9544bd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef27fe1e-aa4d-4426-a6c8-b961d82b52bc', '56512a5c-e49e-4a47-a558-481a10ef325b', '28fe6ad6-d7f0-4a0f-be55-a3ceed576331');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef2b26d0-3b36-480f-9e63-b6e56095c067', 'a683aadc-e059-44ba-85e7-56b7a61bacdd', '272fae3a-5763-4ce1-81a5-93831ec1e892');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef2cfd15-2e9d-4c41-aa68-479deab13d8a', '298224fe-8fc7-4cde-abd3-4c9f1d3b99c8', '02441cbb-f354-4c23-abbb-9c997b9da4a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef2d8757-52ba-4f1a-b48f-d6e01c48bbd6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ef156cde-c375-41c4-aa40-84757d925a14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef2db26e-7d01-4bc6-91be-5e7f6cb18eea', '3482132b-37e1-4dc5-8f19-57e18eb99e82', '8cd9460d-720c-472e-84f2-95818ae194d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef2e61d3-a802-4efa-947f-8500d17eb898', '2e99f9df-bbd2-4c6b-8bcd-f07cadd3e316', 'dfac6153-669e-4efc-987a-e2412d204dbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef30e1df-d7be-4172-8a78-4a547226f7f3', '847c40ed-77fd-4400-8d6c-58e250bda6ef', 'e04c45e6-3d28-4364-a014-b776e3ed24ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef313e81-a686-4c2b-9262-45ccef335873', '1a4c26d6-fd94-4251-8b8d-1569bc15714b', 'd896f414-a15c-4574-b4fc-280a2b6b7642');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef346710-8043-43d2-8caf-c0de0b324ff7', '6681bbaf-38cd-42ca-ad02-0c550cc9d3f0', 'd1e97417-a719-4000-82be-a80cee51a640');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef35aeb8-5d7b-4fc8-8799-a1e9481c6f3b', '5d53a6fd-f51c-4041-95ef-7ae5b4c90a78', 'eb29f64a-cce0-4b43-8a12-15a1eeb10ea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef361ee3-c4dc-44b3-97d7-6351993546b2', '643d7326-3933-4005-a5ef-637643be322b', 'e412a254-7934-4fac-8aeb-15e1040eca34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef38139e-9af9-4f88-b909-dddc433fc6c7', 'f52690c5-13bc-47de-a96d-1e3006cc4783', 'c3e0b0be-657d-4fc0-a20b-a140f2878c91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef3e3941-8de4-46f2-a0c1-46d04c8a8492', 'bd62978b-ed3d-4c33-af29-5edb6e3dc25a', 'b3affa1c-19f5-47a6-8c04-f9ffe902391b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef413c40-0edd-4162-97da-be989712009c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b1d9aa53-f1fc-4be7-88fe-3d7df2da6e59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef440159-8be1-442e-87c4-5b7d5edb847d', 'd1ccd534-f087-4f38-b089-65ff44761b29', 'ad1ca2ce-9c3d-40db-bcc9-bf4a6a541fed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef4463bb-d128-4f59-9ac8-15c5b28097fd', 'bd07024a-a564-4ae1-bfbf-766464d60837', 'd9a1584f-0675-45b2-aca8-dac55840289f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef465e75-79b5-4671-9ae1-5a0d23342f9d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cd711a55-36b0-4548-9707-d5a882ccf767');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef4808f8-a8b9-443a-92b1-4ce30ae3933d', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '5c5cb252-9bd8-4289-8bed-f03e2ea61a5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef4b4045-0700-44f8-b16b-da860317c33f', 'f80a1ae3-0a6e-49d8-baff-c4360f669748', 'c0ed5c02-97bc-4335-9168-a1f3181dedb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef4b4523-116b-4185-a016-6d5fbed6f9e2', 'ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', 'effd0ab4-08dd-4089-b8e7-1319f1d3cde1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef4dfdec-00e3-453c-8955-3b612135fc84', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', 'be86ae32-4fe1-45f4-a67b-fddc7d9887c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef4f6c59-1e95-4957-b32b-192eb3592cd3', '3f781856-cafa-4bfc-8985-c9b931df2f97', 'ff47099f-149d-4870-b7fe-49959b3acb72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef50ef24-3ff9-463c-86ee-74cc0e0dff20', 'b108768f-8c27-4b52-a7f3-596f4e6321b6', 'a8e5bef6-5cab-46d3-bb74-19946ebf7b98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef50fb81-bcea-467e-b2e5-06c31aa3d043', '128889d1-2165-4334-9ca2-9adb39777cba', '2dfc4887-57bb-406e-a26a-0fe2b6bad8cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef512e11-ef71-4c47-b325-25513e90317b', 'e6299efa-a3f2-4661-a424-18598d80d875', 'e7c9f9f9-010d-48d7-a0d3-31e61b00dfd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef52ceac-eaac-40df-9988-c27b09f4928f', '1ec12c23-d8a7-454a-9e43-6d56337aa420', '8af78478-40e8-45b0-a775-b516924c79b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef5696cb-c1f3-4243-b6a8-bf6616c66c19', 'cce1d02b-be6a-4768-bc65-e7ce96c94f2e', 'c4e688e9-ef02-48ca-85c3-3942dd536179');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef5b07b2-5ef6-4392-8c55-71a17ba6ce00', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', 'd2607d82-da76-4724-af65-e4c27a180e1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef5b5510-95c0-406e-b77e-66b148823c08', '6961f2d3-3a7f-43ca-a541-dab572b616d2', '456db032-07ba-46ce-9a9e-f71e7dfb87a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef5db258-518e-4c5c-b055-6d3decb025b1', '014fa277-d82c-4935-a8e0-4908eb20d2f7', 'a24cb206-c795-469d-b766-491eae505301');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef606789-25e6-4e25-87b9-a3c8f24e7d3d', 'd16ff533-78fe-4958-a9bc-5245f9cb3ffb', 'cf1e826f-65bb-4a51-b2e0-02bf03913a0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef61c6ed-71a9-4d6f-b9e3-52f31365234d', 'c250c70f-ab63-4d25-8f92-5a3852abde06', '6c8dd206-951e-4df2-a893-20cf293fc4c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef646d0b-9724-4fb8-ba1b-799b8dd4f45e', '441e8a85-0b05-4664-ac5c-66c81f7620e6', 'aa2aa108-33d5-442b-96e9-acad863bf009');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef66b9f3-ed3f-4288-b593-17563401a2df', '2f6e0c9c-479c-4332-a0f7-6583e301f3b3', '39f66b49-90b4-47fa-b17e-bce94ed231a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef69e9bf-fd5e-4a82-bb4e-1c90a5bb88b0', '2a911d48-00f4-44f9-a38f-1b8fce83a38a', '9d75e027-aa60-4cad-ba66-9ad90468cd6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef6add75-ddc6-478c-b83e-de5ebf533795', 'b6953acb-8eb5-48d4-8892-86bcd69b34a2', '727937be-41a1-4de1-8f65-6a12170bb744');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef70e4ce-7c41-4793-8269-84d7005b3494', '649533d3-375d-4f04-bf2f-8d97dbb96257', 'b1578445-d1b0-42b1-bd03-8ff9a2c245a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef72ae42-9fe5-46dd-80bf-2ffdcc037e84', '908d7c32-f659-4831-b464-1b83db3e9d9e', '7208f697-4a54-41aa-b466-d276b2910c1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef740769-7ef3-48c5-817d-c757959436d0', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'f9b00911-d91c-4538-b5ef-f9f17d2378a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef756abb-0d15-40f5-b556-3eba3356e8d4', 'b1bfea3c-6cd0-4464-972c-82c1c6a154f4', '874680a5-b64f-488f-aa25-a6c914bf7c87');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef769410-c2e8-498f-83b1-9b9d9285aaac', '346af4b8-62e5-45a3-ae07-6a4ed6b3345c', '84db8185-d3dc-4687-b1e3-324456bb3970');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef76d002-fc43-49a4-a549-79b73ac98db5', '71e4d2e0-4b51-490b-8072-ad12ec6ab9ac', '1aa9219c-f55a-4da0-b9f1-19a7a945b7d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef77b3a1-16f2-4e35-9666-6e7bfd243ebc', '72dec58d-7070-4749-9009-eb99e41d354c', '9c6322ca-310a-4e07-b0e7-2f87576f35d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef78af98-d98d-4a62-a6c0-5ab2f5245f62', '91a3a7d6-dc94-4ad4-86df-f6938cdafb60', 'd61b06d5-8466-4d16-8f6e-8693d726f4fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef7a9319-a318-4629-8e4d-73f4178b702d', 'cbc40fa9-721b-4420-a390-be3115da89c5', '4b28e508-d375-41b8-994c-cddc238645d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef7c675b-a46d-4603-ae27-5f73884339f4', 'aa949379-fdbe-4e61-b8c9-151efeef34f4', '0eeb2edb-df75-4a9f-afb0-525d8c96c231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef7d1f38-998d-4bf3-bf7b-e2df28e8a2d7', '4ce17165-37a6-4aa6-a4e9-8522d3384d71', '66bdae3c-152f-4fed-88fd-8b14a49ecee7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef7d7847-ad0d-4819-9c6d-9d65a786a23f', '13747f9c-c114-439f-90f7-d993109869f8', 'cea500fb-257c-4b91-a22b-fe196ddc96c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef7d99bb-501f-4a43-a03d-db05e6773f86', '9f35fd87-fd61-4baf-8c84-ebe51aea6922', '3d81d09d-96a1-4255-a720-9060998812d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef7edea2-9893-4674-bac2-c556c004aebe', '56fa065f-7d7a-47c7-b0be-423a71070f69', '1daa7386-bb79-4089-9a28-cb0807431c60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef80b80d-b703-47ff-ad55-0c263ac7499a', 'c9e5b6a6-e634-42ed-af2e-cd9d1ff5a844', '66523bd2-83e5-4d81-97ec-dc91392f41ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef813aa7-5a77-4a22-ae78-6ba4dc9a8dab', '95616893-a1aa-45e0-922b-2d41c71ef7f0', '187233c1-6301-4475-a84c-70a4556ddd7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef81e797-9ea9-440b-b8a3-6ae1a2f05526', 'cf86a328-cee5-44c6-9d95-857993d29494', '72878a5f-baa8-418d-9da0-a1e13d294542');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef89941c-1888-46da-be78-185e68b4c118', '23ec9bfd-e2e1-414d-818f-e058fd5353b8', '902f182b-4b6d-4f67-b7bd-b94e5248ee64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef89a2a7-0216-49cb-8b85-7cd6e70dfdc1', 'ba506145-0136-47fc-a384-f02f6bf038fb', '7e4a5d8c-0aab-429e-8d85-c907773676ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef8aaa59-3954-4e76-9a60-28104d6dc046', '53d6b447-06da-450b-8850-ab4f6ffc832d', 'bb74d9c3-280f-478a-9f64-258e5d1a7b43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef8b3e08-03b3-4a9d-aee3-2014247abc0d', 'ecf632e6-9455-4a1b-a221-a6ec2feb58ca', '884b000e-0b5f-49df-90e9-53a07e3bc5ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef8b740e-0ead-4f68-888f-365825de1eff', 'dc85315d-03fa-4839-ae7a-d02f0dc84337', '7ff253d4-8ad8-4537-b30b-99fe7d9585b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef8c479f-cd84-4daa-8f95-e9905fb3a39a', '4f27aeb4-3fc0-49e5-ac31-f2725e9f1ee8', '4a671312-efa6-4a5a-be88-85d9ab66d089');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef8cd2e8-342e-4c23-a16f-152045d41e49', '4b9bf540-e676-4ae9-8b45-3ca439a30bd8', '6e949765-575e-4b09-a6e6-bd41cbbb857e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef8d45d2-cefa-4e0b-8c3f-947245880aad', '570739f9-dca5-457e-84dc-598ef91a4c1d', '5875c752-b0f8-4c74-b1bb-f74a59d4e97e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef8d4c1a-0dde-41e8-b41e-b8ac4f3a4ba3', 'bbce29d8-a44a-4243-88b8-5ad55e4d15a4', '7cd2fd24-c310-4e87-85e9-7207f82fde9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef8e275a-29cb-45ea-b0df-bbd0dbb88637', 'c988cd09-8870-4e5e-8e52-af601645cdba', '3fb46756-c192-4b8e-82fb-05c258aed75e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef9025a2-b9b1-4c07-9596-6812dc63d4ba', '33873f55-b421-49c5-8f58-1ec476c9eb86', 'aa3864e1-fefe-4d3e-a6b5-04d8ba2a386e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef91a972-4866-48bb-8894-16a9b206bb8a', '8df34bfe-1a70-4a31-a06f-0ce4ba8e8e0c', 'f75531cf-1791-48a0-843b-9ff446b2754a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef95c207-6db3-484a-aaf9-257d32dcd0c7', 'bfde0f06-83ec-4acd-ac80-195230e5e5b1', 'c05794f6-bbbd-4eb3-96e2-b4bc632c57ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef97cce7-7d97-41bb-a651-6702ab22d726', '1b33946c-e660-40bc-969b-7b2142d346b3', '132fa1e5-b319-4278-8221-0bbdc4de1699');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef9d267e-6179-4fbc-b371-d2de6f514692', 'a767eaad-a5f6-4bdd-be85-01e6d8bf9d69', '1c5532ed-3c18-43f0-8346-caeea9cd6df9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef9fd527-33d4-4b2e-926b-5bbd54b0dd73', '0533e3d8-19ac-4748-9e09-2ccfec5e5d60', '520b9f54-241f-4572-9472-88fcd9454303');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ef9fdb43-530c-433b-8181-9d340d3e8940', '09205765-5314-4b3d-9e4c-24060e02e12b', '248e4e5e-be52-4e8c-bbcf-f2aaa32394a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efa1df0d-5acf-4c27-ac7e-69e90a230eaf', 'e1c1d7bb-ac16-40af-9aac-042644726eee', '6cf9245b-76f3-4aa6-8c3e-5724e895f6d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efa46d0d-596a-47a4-8791-2fb5ee42b9f2', '70ae4e2f-5c74-4ff1-b1b2-4073bbf4cd9e', '6b11a970-1367-4248-beaa-e0f9cb416c27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efa6112e-448c-4a05-b200-9f6376a01b54', '76379357-68ce-4cbb-b49d-c22e6e64639f', '2f5cc15d-0e65-4b9e-8a01-862f63e6c7ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efac5353-7094-469b-b135-3f0aa573ec31', '800f743b-164f-45e0-b3db-f6a4efa414b8', '1df7e16d-4fe5-467b-b492-053eecfa153b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efb1944b-df7a-4c85-979e-11c4d116c3cd', 'd31bdf35-7dd8-4741-bb4e-fa8b1de6f4e6', '26f3911f-ff3b-49e4-80cf-9112be369c23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efb623de-91b7-46aa-ab75-c599769d9d5d', '1c82a1ad-1cee-4710-9ffd-c72af094bf93', '2c8ce66a-945d-4ce1-a0c1-0d57a3c83852');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efb6b187-9e1e-49ed-a7b8-f3579716806f', 'd6ccc283-83b1-4c74-939c-78a2c95d331d', 'cb55e285-e8bd-41d3-a73e-2fa28fbad308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efb786f0-47b3-4224-921e-f14d6554da7f', 'ac15d5f0-93bc-40e6-af2b-eae1316b8924', 'e861c571-3744-4c0e-aece-96c7547c1a6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efb827c7-78cd-46d8-b950-7ae058b449de', 'd2e29930-77c4-4ebb-b169-3f49035a6472', '29ad185c-3f73-4861-b424-c800dceb2c12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efb9d3db-b1ee-4f72-b843-b45738911fb7', '913dea40-433e-4788-a482-a18da771bdf9', 'd471c9af-65e4-413e-b919-5913db30d1c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efba266b-c547-4e13-bc43-c2479ac4fb01', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '6661cddc-0c89-4f99-8265-334d480663b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efbcfab5-8662-4564-ada6-4e8e4667ee66', 'a43e32bd-66cd-4424-bf8c-6dcae060d80c', 'fc94d261-556d-43e3-a57f-7bfbba412733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efc00caa-f90b-4abc-a4ce-ffe6221d9157', '114e368f-023a-484d-a038-a891d9c1bfc4', '8041a397-5053-46ad-a761-6aa0f43c07b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efc04da2-0998-4e52-aebb-12a7eb341971', '8b18e358-a268-4f25-8ffe-8f68a8dc680f', 'ae96e4a3-34e6-4117-a87d-43fc30f702ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efc33092-2f4d-4065-b537-eaa33221beaa', 'd2571a62-12e9-4146-b0f7-de5bd7f1dfed', '52f559ba-57d3-4f76-8e37-7806ef13d84a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efc3da48-9714-4b80-9884-6afff18da20e', 'bb45c4b5-b924-4683-add5-99112ad13e7d', '9a03e16b-070e-4576-96fc-353543054a2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efc57b16-5486-4c52-8584-e907e802b48d', '64341966-dd3b-43c8-95d3-1e21f8630fd4', '6d1fc450-6ffb-42c4-8cf4-b46c65f5831a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efc61923-e5c1-4987-9987-cc11d30c0bf7', '7cb09b00-9b68-4d76-adef-aee184ae62ba', 'acaf566f-f2d4-43bc-a79c-0afcab81e4df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efc65fcd-a532-41dd-8997-8132c6bda58d', '03859891-68f8-417f-b767-d714fbc3b88f', '4cfdb23b-25f2-401a-b32f-545b65a18983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efc97c49-ecca-490c-94aa-5de4622746d5', '9d111ae5-4a39-429a-8998-5dd858d638e4', 'ae22364a-a670-4fc7-85ff-f9dce2d6caba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efca4c0a-2564-4397-be37-a99813660be2', 'f5049acd-c694-4c64-afe3-2e388d9e5a34', 'd7ddc637-b195-46b1-9f4b-e1b7b2d8e0d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efcc2a4b-430a-44b0-8e5a-08294fb2b4b5', 'e599f6c6-b692-4d30-82ef-a1dbec49d847', 'daebd435-f941-47e7-bb40-65bd934a961a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efce5422-76e0-44fe-a540-0b4b74fa21be', '0271212b-0fbd-49e4-ba5b-c4f05fe4a4e2', '4c904c19-683f-44e9-a9a3-595f26acd520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efceece7-f6b0-4d19-a34b-29a8b577c6ed', '77366ba0-da41-4687-8bb7-b8b923a16b9e', '099c940d-c9dd-44ac-bb82-25f838d85cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efcf4739-fc41-48ea-b2df-8e0ba0c85144', '23b93a94-5020-45cb-bb30-52a80559d3f7', '5b884ac4-a1a2-47e7-9c51-9530c592d98e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efcfc6c3-f8fa-4f09-9b05-cb7487997642', 'be3b9209-d53c-4238-8acd-ebb49fa63c30', '4299873a-aed8-47bb-b8f6-44e14f6ffe7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efd016d4-e061-4a49-87b0-62ff0ab9f35f', 'e31d0a88-5d2a-4cd3-8477-672cd8aa110b', '87d55d2a-cc32-4244-be51-83d73d74c125');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efd124c9-f5f8-4c8c-b5df-d7fbe28a3790', 'c5530126-27ba-4b33-85bc-d787906e1e54', '11e93daf-7157-4e4c-8629-47bae73b00ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efd341b0-7fd6-4d17-881c-c854771a3cd6', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', '329f6e4b-351f-40e4-bec9-763df70ccbb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efd66d1e-e442-4c3a-b0fa-0d1ccd0d28ed', 'fa3a3e1e-8f76-44db-b025-8b764fc4740a', '4bead1a4-5a7b-4137-94c5-dac6a8943f5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efd83bfb-44f4-4407-966a-5599195607e7', '3e573a2a-686a-4c87-908a-83239b6d7da3', '33ee0d93-8ffa-450a-8b4c-9b1a4f5fa7c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efda50b9-5dc3-43e3-b89c-fb6f821cea2f', '10027f01-ba40-4c51-8476-70d395b9bd2e', '6b256f3c-7334-4cf2-b7ee-15f50e94c57e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efdf32be-a695-457c-978e-76a4bb19aa45', 'e40d2537-d929-4579-8a13-0071239bc15f', 'b24157d1-d9f5-434b-ab80-57e7047ed2b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efe1be9d-c301-458b-a91f-7163901160fc', '0bfd74d3-a5d2-4368-8b05-13dd32e2fc18', 'ab162764-8515-4d6b-ae33-a0de71a39804');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efe50981-0c73-4d20-a187-2b9c16bef1c6', 'c474d218-f133-47fe-9f76-a56366472795', '5ab522ad-9311-4d6a-b551-4079a9b86be0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efe5b105-a483-498b-8ef7-e6416bc92dac', '87e7445d-9301-4cb1-ae1b-be785ee80ccf', '9149c50a-583c-4c3c-958f-667a8f153f0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efe61390-f4d9-43eb-bbef-7e24d9f94545', '7771580b-99e4-4c65-a94e-6583830be6db', 'abc9948c-db42-4f60-844a-e9813a6b9482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efe9f7f0-6d45-45ad-b2b2-d28c3d5f57cf', '520ab29f-abc7-4c6d-a16a-9bda4cc3adee', '9ebfb2e0-f441-4152-ad60-5ec2da40cff6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efec0507-cd5c-4de6-b6ca-cc04ae2b4682', 'd399d66b-4123-4795-add6-50f812431525', '9432adbe-d2d8-4712-a2d2-1b43af26d58a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efec205b-7139-45f4-b77f-793af3961e61', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd0bcbad4-0555-4156-82d0-2d1a5b872d54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efeffdcc-9672-4c32-bc14-da75e4fc5445', 'bbf55726-1e7f-43a8-ba55-f3603ecd7f4d', '705f59b5-8262-4eff-afcb-d7b8b01e7422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eff157a6-585f-4cd7-9461-cca8f58f9904', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd22bf392-07e5-4e4b-9d6f-6043ff58d67f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eff1cd3a-9dbc-4c9c-af7b-0267eecc9699', '7c5379a7-e960-43e5-8f8f-0f9c41982561', '09bacbb1-22c3-40ed-9375-87318f2ab3e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eff208f1-c074-479b-9a32-32f3204ccb64', '366ae89f-8a11-405a-b26d-f3bbdb881666', '95222592-1747-41cb-bf7e-61ba80998fee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eff27112-7665-4095-bb66-f7f21b0b26df', '8d257d81-750d-434a-81ba-ef10323bf744', '2feeea01-079d-4ba4-82d0-3b23bc45c1d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eff30499-a124-4d21-bcc8-de2aec1c40fb', '4b581229-0341-439b-a08f-fe1337e4d635', '5d28a7d5-d9b4-4d3e-bbb7-f375e660efa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eff49bbe-2ab9-4969-a870-cde279f96fb6', '5efad06c-7950-47a3-9217-b70928a5970d', '4668a02c-428b-4290-837a-6909fdd8bc4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eff5ee66-c042-4d90-8cbd-8adb0de91aff', '0c5453d4-37ad-4028-9ab1-39caf9f2181d', '03ab1a9b-ddab-463f-8f2f-9836b6c89f93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eff7a19c-3628-43d9-9499-558a0d5e3fd3', '914f0427-1a42-42cc-862f-a60b7465ed0c', '4e163eeb-e719-4796-9689-2a4a37ea83a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('eff89572-23bc-4e24-ac1e-36aa640a40ce', 'da625538-b1ef-4dc5-af41-91fd67a566d9', '55ecefb1-a969-4e50-8c28-fc2005f55b6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efff176a-5ae9-4dcf-8028-130dd8d46661', '485aa8cd-014e-4a6d-aee0-630f5f112d0b', '2a85a6d5-5a96-4b0d-94aa-b574782f9689');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efffd227-28fe-4667-8c68-22d841621309', 'ce1b3093-f57c-4c1e-8d38-0de50e2c3677', 'f5a1c4c0-dc2f-4bd4-b980-b14ecfec3b32');
INSERT INTO public."CardResolutios_Tasks" VALUES ('efffe3bd-20fb-4982-bbb9-ef9838cb1e35', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', 'b2afd1c3-5e57-46d8-b7b9-705ca265fd04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0004eea-0e26-4a1a-8190-3697ab96f0d2', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', '8e210af3-9a37-4644-a43a-d25bf874d8d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0006af1-6818-4a66-8421-9be33d68d315', '82d4d223-f8da-494a-b139-210cf8ad5002', '12a44691-48df-4b9e-8e75-f903363eda4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f000c42e-49a9-4242-a905-c58bdba08f89', '753b94d6-5de4-4934-b70c-81ff18c7b465', 'a4eac38b-ead5-432b-957f-7c7b4476a8a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f00279b5-57bf-41ea-bd83-85843f3c5b76', '11ef6b48-df81-4343-a505-ab11a6f4a8da', '015f3a38-c752-4877-895e-c758dfc419d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f003cd90-67ca-4e24-8e56-4315cb23be5a', '816ab9e6-9625-46d7-b78d-7083fc4bf00b', '2ffda8f9-6cda-4e05-8a41-b47c0deec271');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f004fd4f-2a2e-4f63-840a-86af4c4f0f2d', 'e71bdafb-3f87-4925-af60-0e3d3b62d651', '3219b7c1-9cc2-4b7d-af4d-08f0d647d9eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f00715df-c5e6-437a-a1cb-28f4bf58f0b7', '8e821c36-f506-427c-b09a-0928eb934100', '22b94488-e206-4a35-98a9-6c4daaa9ccb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f00f1af0-ebf2-4e32-8a35-de636dbf29f3', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', '7a5a32f9-9e91-407a-be3f-419279e188e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f00fa9f9-634b-4ebf-93f6-b678f7149db8', 'b88e4f6d-40d8-4861-9e4b-68568633ee40', '01d915a7-6c12-4b85-bd9d-2e47b02e9819');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0181f3a-9320-457b-815a-9948a111eb09', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', '75a01fe7-0582-4283-98fa-f7ce9bf7a288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f01b08a1-d310-4e86-969c-e044730bfeaa', '9fd58d5e-a335-4978-b172-d6fdec085d78', 'd78ee43f-b074-4fc4-a65e-5e77b13995cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f01ec4a1-8da7-463b-aaf0-eaf4d701a29d', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', '59e1aecf-3cc7-40d5-8154-373f50a59502');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f01f65f9-8611-4c42-9b50-e35b3c7d8d30', '88d23948-b5c0-4239-a02b-d6fc44795395', 'b8794110-c97e-45dd-81f7-d02fe94e6675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f01f9240-957d-4714-ac26-a2d3e41c8bc0', '2d4456b8-7243-4026-97f8-adfea9cab18e', '8e4a17bb-7bed-4574-b291-f43815862fa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f021bb53-520c-4406-bdc9-8bdd64ab1080', 'dc1b2297-94a7-4a73-b61a-e1c416508843', 'db3b8af9-580f-4ea5-a19a-a5441c4bee50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f02411bc-a484-465b-a4ee-557bfd8d78f2', 'c189bddc-681c-4c8f-8598-9d55e63abb93', '570f34ee-43a5-4bad-a89d-fd9a6bd1a0a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f02449ac-47bc-40aa-b003-85866dea9a44', 'd5436383-222a-4594-b9a9-75446dc72a6a', '60705e2f-9585-4e40-96fd-231a0d43b2ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f024a777-0564-48cf-8898-dd0ad21ac0e9', 'be0c0f0b-1c58-4e17-b3d9-89274812c942', 'a9e1c2b3-0df4-4276-bfc1-853c293ddb7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f025fcea-b581-48b5-9670-e984250fb79a', '78e90281-ac2c-42a9-b12c-aa3a47375c0c', '0826f5f9-7f04-4aad-af7a-db7c7047ee1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f02895ff-5d05-4cbf-ba1e-354394454b96', '6215a25a-e110-4266-a3de-265a5d7fff7e', '27f99693-6a4d-4809-9281-12353a89be12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f02a849c-04a9-4366-986a-bbbff43f65ff', '9bb7b52c-21d7-4a1c-85d5-7f81b3004282', '470c2897-9c0b-4da5-bd23-3670646570a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f02ac710-6ac1-409b-ad4c-a65ccb2add53', '188107a6-ac98-4f3b-965d-68dcc1228a53', '2a250fae-0259-4595-a163-ae6255db3080');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f02c6774-267c-4b3e-8137-46baa72b7c9e', '43867d6f-cd29-4c22-ad44-f02fbcd838ef', 'e8250712-2ab7-42b1-bfb2-4fc8bf5fb06f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0306c69-05b6-4402-87d6-3a6bef7f6c7f', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', 'ec568132-109a-4529-ba69-3b81f69c7f65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f03077ea-de82-4bf3-be23-9804b3162b21', '4928576f-211b-4061-bb9d-87a272008ccf', '5744958c-7018-45f1-8d7c-c51572ab3392');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f03309df-2deb-4e4e-be31-a45cf877bc02', '6aab6679-013a-402d-9d68-ea0c3830a7bd', '7b4a2244-a42a-46fc-9a8d-c571fa9a127b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f035aeb7-31a4-4549-976a-829251237baf', '40235d0a-c8d1-4dba-806a-c71b14192fac', '87286328-a69c-4af3-a83c-fc880cfcf821');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f036395d-10fa-4d05-ae61-344891782bd5', '542ff832-4459-4a58-9167-daa19fbe44f6', '6312314d-141f-4522-a2d5-73d332d2bd20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f036bc02-7c4e-4122-961b-a3ea2a94a7fe', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'a4b7b235-e630-462d-b941-c71a35867a31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f03a3ad2-67c1-458d-bdef-a1a8c4a1c395', 'e4c97f39-274c-43ab-85d0-d1a069865069', '0cd5988d-9b31-4600-b78a-e6bf51436b6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0424e3c-1948-4aa8-8b3b-07db715ef46d', '305c7f0f-873d-4393-8658-a69ba63b8358', 'dd5ce8bd-4643-49a7-8c7c-63d692d26cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f043601f-fe64-4d18-82ed-f11c37a06c92', '57e3085c-f339-485a-a1c6-d0c739550514', 'a7910e50-3b43-48ab-9adf-f7d83e86f19d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0512240-0f4f-4442-8adc-0b6cbf0292a5', '58d7a470-d834-43dd-ac65-fac01aea3d5f', '0a0762e6-272d-42fc-adc1-041e7647bbd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f052c1a5-6799-4ebb-a294-a56b11535a4d', '326ab886-92de-47e3-846e-faffc09f4b9b', '8992dd5f-cfd7-4989-874b-004774cb7fa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f053a400-0b93-4868-98d4-9b1509d56366', '100e6681-f671-4531-b0a7-d3603b99e73a', 'a3b7cc36-a03e-4f83-acd9-03525fe40ff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f05aa0a1-d23e-411a-ac8c-153f5b9f0e4e', 'fe3d1216-e46d-4166-9bef-ced5039ec16e', '4c2298bf-7069-4a1b-aac6-f5248670f331');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f05aef2a-8126-4512-a3ed-e258f4710450', '02cae5c9-09f1-42a7-8c48-a04a3ba790ed', '148d851f-7597-4d62-a20a-0159ea1f8c98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f05c08af-f21c-4633-ab34-ef470a696cd8', '6d10fc9f-dc26-4551-b4fa-3678e8887072', '734f4db6-298d-4932-9195-2fbd14605f53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f05c4a33-6410-4292-9451-1b338afdffd4', '7d3df8b0-8653-4495-a3a3-a800ec44acad', 'ff093829-466d-429c-8db4-d412ab0a81e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f05d298c-44fd-4540-a0ba-41db31bcc160', '2c210587-87bb-48fa-91bb-07a988f9afce', 'e581e1b8-3549-4218-a5a3-b3d35563a5ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f062628d-70a2-4682-b4a1-7e917233dd73', 'c0f145bc-756f-481f-bdec-34b640e88e2f', '5ef8e563-9e44-4444-8618-57a941683a38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f062e05e-a76a-4686-8f29-ee9d2b654820', 'eb22d125-b285-4b39-9904-61fbdc373aca', '235ce597-a256-4528-9cfa-36c0488b7119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f064aab6-03ee-4f14-a62f-cf0f6d80aa81', '0e70b888-62a9-4391-8b7d-0a9aaf5a1d17', '8463841d-e2f4-442f-a92b-91323d6b5b5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f066079e-ece8-41ab-87e2-0741645914c7', '8c78c079-e45f-43f2-b626-bd023927ada8', 'c7e3d0b4-98e2-4da0-8311-a50196f25d7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0660d67-3479-478f-8cfc-f48cf7354182', 'a4bfc4c9-3de7-4607-bd61-b1dd5f82a187', 'bf6a2907-1d32-4c64-91f2-0c1c3dcded6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0678060-8daa-4a88-a186-7b3b67cf2132', 'fcaf374c-397c-48d8-b7fa-f85ceeedadf8', '1631a6b5-ab69-4d59-b7e5-dd45f2e533d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0694e7a-8899-41f4-a068-99c4f01e9d81', 'a8f13f52-04fb-47d7-a461-067e451559f8', '3c9919f2-460f-45c6-ad45-33f50f3ef26a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f06c9ffa-bcfd-4476-914b-eab8e34f7932', '91fa00c5-564f-4019-8a70-133e27e92fad', '4ad0ab5d-351b-46a1-8326-a5d1a112c84a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f06d14a9-48bf-4af5-97e5-616d6f67a2b7', '69cd3bb8-6989-45db-953f-0062538357ca', 'e31c02a3-94a0-4bb8-a32c-5ae45fef7448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f06db93f-5a66-495f-99ce-35ee2c51b82e', '75fa5d7d-4049-4e58-b8e6-2e92aaf66890', '89344a52-e135-4b9e-80d9-39214fd3bb68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f06e37d8-ef99-48cb-ad0e-47e31eabe4fe', '933ac462-25e1-4d95-9b1a-d9a59dab70bb', '056827ce-de7d-40a7-a92c-c99566cb469c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f07561b7-6459-438e-a6df-526a2adca6bc', '709f716e-d641-4a12-b7f9-cc9261447e6d', '3bb47b14-1ebb-416e-ae00-8c819ceec67d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f077ee6d-4673-4d2c-9b7c-7865cd20e8b7', '2a7a7197-f6d4-4a06-98af-e13de2099bcd', '935d3acb-8f37-4cfb-a5ce-76ef7bf24093');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f078c809-3c22-4261-ab0c-5663ccd4e1eb', '4fab6636-fc3b-479e-8f0f-d205f275ac8a', '50bd3e20-c86a-46ce-a07f-766834e39b1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f07908f6-f991-459c-924d-67023ae5dbca', '5fb8a4f4-f95b-4b97-a75f-94bc532dfa5a', '4dd171d3-9265-4e53-a270-9b0b85db8f3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f07a248f-103e-41c8-9d77-9156c9222391', '93eda73b-297f-4b19-98e9-1b00a3616ad3', 'cb8103c2-813e-4a77-8b35-9f8680362572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f07f6b94-b9ed-47fa-917e-e5740b05a8cc', '123b8053-7e09-4cdd-a560-8c4a1de14896', 'dd01d56f-edc1-456d-92c9-575ed271d817');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f080767a-990c-4022-8fa2-ce5709e8ace6', 'da2bef9e-e06e-4f98-a301-d5d46eb12cd7', '50ef0142-c437-45a1-aea8-252ac9c52deb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f081a134-f7c3-497d-9054-01e2f087a571', '96da215a-d369-4b96-9c69-79ea5d1ba1c8', '8515e310-25cd-43f4-a31d-56f4d8b26af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f08278d6-887c-4cc7-a3f8-b638a92c0b65', '8b43e518-23e4-400a-b171-9af3067e272a', '05200bfc-4362-471c-b593-56b9e7e5fba2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f085f718-1659-4f41-acd0-7388532b8326', 'c6aa4ff2-df0b-46ba-9f10-89213e1eb562', '22ec0a5f-4489-4801-ad4f-1b63710bf7e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0883721-34f2-4c4f-bb64-3f378e102628', '237c0a4a-026b-4feb-a450-1edc734b2f79', 'a122f30a-a893-41b2-b460-7780e82ca7e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f08be52a-8624-4219-8a81-daa808c33bdb', '51723c59-c7d0-4bca-9ca9-95a89c2fa285', 'a3fa4653-a84d-4eb7-b7db-97e86b141a65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f08ceef3-61f7-4101-a2ec-5f05d9f45e74', '8d425ca6-8f86-4a4d-94a3-3f7918cb29b5', 'ea4d3735-b813-47a1-8856-bda532c4a834');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f08d700d-16fc-410e-b4ae-cfbda68bfaaa', 'db760d20-7dd9-4274-9878-6a29381ce2ae', '2eeffdce-7a5f-412b-bdf7-aa215aa23def');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f092f905-3d28-4bb7-917a-a9d2ac4f5739', '50de76fd-a7bc-42f4-b64e-fd1685a43c80', '91056567-b371-4655-a4b8-168d221e8364');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f095cde2-b1a4-46fc-affb-ad4fb8444752', 'aa3d4157-0b5b-486d-8474-d8e71ae06ef1', '04149a34-d555-4454-a210-2dd10fefda0e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0964460-0648-4979-8b05-72aac405070d', '45a3b07b-70b4-4cc3-830d-86a4e8648dc7', 'b00bb846-1b18-44b5-8944-ef8e3768bb90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f097ffa6-3266-4ad4-bc77-79f5ba24e526', '2b0c3ab6-e606-4e2b-8ef3-04ea3e63b7d8', '06d1c994-6ef4-44d4-acb5-a9e01af0906a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f099aac2-c173-4841-b3a7-3cd8d61bdc1e', '69902e3a-6d12-4b90-a972-e7cfc6816c39', 'a62d9a81-4ac9-4f5a-bc3f-98a2262112ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f09fc30a-d017-4735-9bfb-40dc5dcf8d90', 'be1f2efa-5cbf-4e69-a4de-db81913807f1', 'f4bcfa9c-c408-4a9d-80ee-f144c4930f12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0a89a4f-8dea-4dbd-ab8e-53c52fc2deb3', '6b891451-494a-4084-b101-580dc4ec7442', 'dcdef995-5cf1-40d1-9f43-fcd54a8434f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0aba572-97c7-4985-84ff-648390f29558', 'e1845b83-7853-4ed5-8339-ed81c1588e9e', '80c9070e-8871-4d74-888a-305b4cbe2af8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0ae1b65-0c80-49f5-adf6-d6df18008383', '3c3d3c84-b7c7-46be-a4b6-dd7d8f026596', '5e7fd148-326f-46cf-8434-e10a344f07cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0b68a91-a1a5-46a4-84d1-5d6e34362f5f', '65f5ace1-e339-4064-8fbb-b47e83a5318f', '75c74393-fe42-43f2-a06c-81530debc6b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0b7a725-d7c7-4b0c-bac5-eab7c45a6a80', '3ec315c8-5b1b-4e44-8d86-a5f680ffad6a', '2eb7abaf-4a6a-412a-b24a-29a5789a845a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0b82f45-9501-4b88-aa35-5a9426307f05', '27dbe3f1-8a8b-4588-b1f6-c86d00be8434', '29c51989-d02c-42ad-8e7b-6bdef41790c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0bb6156-89e7-4a3d-b684-8b5f4d47dc3d', '05addac5-8304-4b3e-bb5a-fa7b1d1d8df6', 'f0b58f04-9203-430b-a148-8a77c011518f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0be202c-90a4-47ed-b0fa-14ec4fd42b73', 'f6c728f1-1edf-4136-b705-79af12011471', 'd45f8de3-cb33-4c20-8355-05a65891895b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0c18c5a-45ed-4f3a-aaa1-94d470b3ac70', 'b427b2a1-c9ba-4165-9ec7-94b1ee64802c', '85ed7236-cb72-4f36-9b1d-7ad3a11cab5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0c40ff7-b297-4168-8ca8-2b93bbc5857e', '8be660ac-e5a1-448a-830e-e98023a198a9', 'f74c69c4-dc51-484d-b4be-08d966451b47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0c42350-77d8-460a-957a-2ae6d078198d', '04b21589-5f68-4dd8-9553-e394de0f879d', 'ad70a072-97f8-41e2-b435-12c4847a82f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0c55c57-4fc7-4faa-8501-d54a8530a4a3', '6686eca8-f30a-4e58-882d-346bfcbae0e7', 'ac5898be-a25c-4b03-a387-2fa4b1450b7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0c732ee-8fd8-4c84-bcda-41f7e943a0cd', 'e7258a59-e419-4bc0-a47d-7909b171d089', 'e5f9bdd1-2597-4318-b8fb-8960d9526b60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0c92df9-4b13-44a8-b713-6dcaa27dd2eb', '684c67f3-602c-421f-a09d-a27cf86da2b3', '64d2bf18-49c6-4e91-820b-e243157bf072');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0c9dd36-1a28-4027-af9a-cc76b63cc2bb', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '07ed1894-f30d-429e-8167-3eba724d6a5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0ca9c5c-3d31-464f-af67-ce860eb6bb55', 'ed8b7e40-7212-471f-a98b-a46857d7a17f', '6811072e-f369-456f-bc1f-b844a29c4dfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0cbf49c-0669-4d95-b126-383f117a441b', '6c482716-73f0-4891-8e8f-a8df756646df', '08ef70f2-468b-45bd-9e38-473286fdc559');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0cc2908-8660-4e6a-902a-e611647a4fab', '6470c252-eb28-4659-970f-2b24122110e9', '297e5cdd-bc43-4592-a7df-c9d24104e5a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0cc6fd5-7efe-4574-a602-1f31fcf8b36c', '36bfc1ce-e5ea-45c1-85f5-c65dad486790', '77c2501e-5060-4004-8bfb-f1e4642e94d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0d118be-1a53-4a5f-a70e-1dd32a3d27e2', '44277b9f-2320-4c00-8f59-af5f9cccc9ef', 'dcc33345-47da-4315-ac6d-9ef212d59586');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0d192f2-d0f9-4633-8a2c-b605ca90f3b4', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'bfbeeb28-3cba-4253-a6ec-34c47b37e42a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0d2cae0-974d-47f8-846d-a653370397bb', 'aca6211d-a669-420a-b0b6-33cfac251318', '5d12f22d-1cea-401a-bafe-8d7b15969966');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0d35644-8d88-4f36-bc59-a8036fdb8263', 'f38b12d0-3e4d-4540-94d6-f99e9fa4b5b2', 'a9d13452-80a8-47fd-b6ea-600aca6f130d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0d56792-0622-49f2-a71b-f1c69531a887', '04c42e0a-d417-426f-a38f-10761022726d', 'ba1648c0-1a93-435c-8589-4a35563ba524');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0d5ca7c-b482-4e13-8eda-bb87db15722e', '2714df9c-cb5c-47ad-9e10-08cd31f46003', '86b74fc9-6198-445c-8292-96227c1a11a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0d812eb-251f-49b9-922c-95362e7932ac', 'eb1e7c6c-4bc6-4eb6-a89b-d6809baeb17f', 'e6b87031-8589-44f0-aac9-4af6c341a340');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0dbe00d-507e-4097-947b-0609dd1f000e', 'ad68e61f-49b2-4573-88c5-c80897b6f19e', '9295521a-3e0b-4695-ad08-4f9b847943cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0dd5b0b-360e-49f7-abd1-2b541a1ac78e', '2d0c176f-f131-4bba-b482-c23847a4d707', '3c0cae2b-c0bc-493b-8cbd-f83981719058');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0ddbdda-f89a-4ae9-9493-153c44aa60f1', 'c6b04ff5-7388-49ef-9099-9b6ad6346080', 'c9e5b85e-ae85-4430-82ed-0fd7cd7475a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0de46ff-5bba-43ac-bda4-606265b2f651', '249d910f-9f55-43e4-b977-bcd5f7020d60', '251bcefb-be48-4fe3-8cc7-f0e200df4c29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0de8eac-4f6f-4ba5-b7c6-44012106cce4', 'b8d79382-19c6-4722-9495-87b8283c185e', 'd76ab084-50b4-41fd-9fb2-b6a59330186f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0dee562-9e6d-4707-bcf2-133d776d0e57', '4e8f0e3d-674c-4681-bed4-c2ddea4b8522', '2ed0eabc-5c41-4d48-94e6-1bdc3e5c8137');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0e73111-3bf3-4fa7-a70b-5008fc2871c8', '68070a48-cbff-4743-be5e-ceb16f967059', 'f024011e-3e5e-4fa6-a24e-b2600162469a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0ec3616-d571-43bd-8050-a07f2e8bcd56', '7a1774f8-88fd-46b0-b41d-18f7c4cc4f0b', '596b75b7-410b-407c-bd47-88d8cfce65f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0ecd680-c77a-413d-8273-8a8327c9aa1e', '78bb90af-23e9-4744-812f-5415a489752b', '5ddf027c-f4d8-4c2e-8a9a-8040332e5fc9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0ed170c-d630-4a9f-975a-2a7689835daa', '1ec8ebca-a202-4860-83b9-31b78dcbff69', '41088780-ce44-432b-9848-3aef505f4068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0f00ea9-6087-43df-9049-97296d567981', 'e25f9936-e4c7-4f9e-bc14-949eb9e39589', 'f4f0914c-f958-47f1-a76b-fdc052214d4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0f117a7-8a55-4362-a210-4b37e44defe5', 'cbd2224e-1d8d-4207-908a-84da5daebf20', '175397c0-ae85-45b9-b16a-464b7374812a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0f51882-7405-4dab-a495-c4aac4e26d3f', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', 'bfedaa45-4b01-49d2-80a4-4f545df6cc3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0f75374-be98-4c8b-8d78-050c25564aa3', '94ec155a-0859-4104-9e7c-d4046325e31b', '26f50bcf-5cfb-49e9-b685-3d96b4884fdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0faf608-a793-4538-b3cc-8814b9f48351', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'cc776b31-fb3b-4bec-b483-b323852f0357');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0fd8a84-94fb-43d0-a6de-0dc110b43716', 'ff8cf48c-5d43-42e4-8e59-eb6da16de80b', '8618ecb4-04c4-47f7-b6f2-6bc2a615734a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0fe2e5b-98c7-4957-8314-65073ae37fe2', 'd907f42b-10c1-4b1a-af4e-c674c0b34431', '1d9322e3-0497-46a8-bd1d-ba8c5f094342');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f0ffe2a4-8f0c-4b02-9296-af70867f51e2', 'b575ea03-24c5-44e3-8b53-7c921d4b7e60', '93e95b0e-46dc-4f2f-9916-7e18a758ebeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1016b5b-bb26-4610-83ba-8cf12f2b7c37', '9d49eccc-b244-48bb-8c17-0eedd7aff09a', 'adb5e58f-2fa9-47c9-9b72-62e9d8dda67f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f101d0ae-8fb1-4cc4-9a0d-26187f6d4ca8', '5982e760-7362-4794-9c66-142d4574c845', 'd1e886f5-c107-465f-8505-64ab138d0b14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1028e1c-8bfe-4e89-9154-00a93e8190ac', '30ecc64f-c732-459a-ade8-41383d1ad4d2', '5bf4c806-e318-417a-ab8b-5218579e4cfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f10357d2-b0f6-4dc3-81bf-0672e79053d0', '8b2eb983-85e1-4b98-a620-165028064ff9', '71f07236-2efd-47a8-bbef-f2f49600a545');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1053470-4dfc-4116-a96c-a769aeebccfa', '1ee13b42-43bf-4a5d-b489-966ff9acb901', '29ccff28-cd6c-4ea6-aded-679001f4e413');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f106765d-9b61-469f-8d44-77a7ce3d14db', '5166ca4c-7782-4c3e-8e19-0cf9b22abe32', 'fbc8de8e-a681-474e-a9e1-0f4eb5e0a1f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f108e830-6ac8-4f82-bc4b-76d0b2c05d50', 'd95394b4-2c7f-4634-b554-2e0b9dce335b', 'a5281406-7a5b-4e12-94b9-d874cc8122c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f109df58-0e4b-4d38-838b-dbc7a09c4cb2', '18d3798c-728a-42d2-80dd-aee828de6fed', '7a43f65b-67af-469d-a024-3f616a59434a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f10b19ab-2cea-4235-bd70-db697542558e', 'ecb8a5e1-89a8-4719-bb96-8110d4653523', '430ab489-7a34-4ab5-b4b2-b222c08b69ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f10c799c-ab23-4dda-8240-8e70b18a719e', '28ec810b-ba6e-4bba-990a-3e3bacf8997c', 'cfadf72b-0646-4a05-b0a7-765eb4f77027');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f10d4153-3350-4adc-948c-4d1a5a206de8', 'f9a67b92-9b43-4994-a75a-75b810f6dae6', '938e5f09-e880-4123-a6dd-47ca67126ae0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1129443-0f81-4be3-ac16-6ef929a47f94', '5f2dba67-45eb-49de-bcb4-5c6205ca1543', '7ce1654f-5d68-4b0d-8e3d-90967304ef42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f112eb19-09cc-4b2a-bd3b-6d44fc7d1bcd', '6189aa78-e3bb-4c44-8f33-9c1d38443a89', '11f43c85-5cfa-4586-9124-71d7437f302c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f114996c-4bf2-4081-9dfa-9dab1322c547', '08cd47fc-32b3-4478-9853-98333992031d', 'ea076854-74a5-4ec0-9a10-29643aa75fec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f114eb3e-81a1-41ff-ad8b-36d810a3e16c', '12ae5b2d-34d7-4236-a77a-7784d6896f96', 'bc3df2ce-a24f-407a-a91e-07c08671437a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f11563cf-1f0d-48e5-829f-1bfdce34cfdf', 'f139e01d-8806-4b61-a2a8-640c4f4ef242', '5b5b5ff3-6c0c-4f88-98b4-8ca68df7f6a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f115f9c4-8e6a-409f-bbe3-862937e412bd', 'dae81097-5c79-4923-9907-3a182bbfbb61', '0f879999-9694-4ed7-8593-94dd83a474e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f11692d6-85fa-4c7a-9fe4-3ce5fb18bb3f', '1a99274f-b589-4ec8-89a2-7c50627b4304', '71e7bd17-4cda-4a00-9039-134d32fd7610');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1190806-5d22-4b24-bcc8-52081cf2f809', '2c896238-1310-4642-8ec1-95c4e3a85cc4', 'bcdb3edc-db0e-483e-be50-cae2ab2e728b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f11a33a2-dc7e-4b16-b911-0a1387855e74', '06dfa241-e118-4d20-b240-2e1453750681', 'cccbeee6-03b1-43a3-aaa5-77305c445569');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f11cf91e-3d7f-497a-98ea-e481b48eda84', '69d28403-0fef-4b8c-bc99-38094d9245cc', '23d30811-ff72-4b73-bde8-10222777af1d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f11d3657-af7a-456a-9e29-eac61f436dac', 'e300ff30-9763-4d7d-8c43-9609a50446ad', '0d3c30d0-33cd-4716-bd5d-0e242bf596e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f11e0490-d5d1-4b72-98c4-d72f3badf17f', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'bf11598e-ba6b-49d8-98fc-ca8402628b23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f11eaad8-c2b1-48b2-9e03-42d2cd2739c8', '9aa124c0-85c6-4d37-9939-2e0e0940309a', 'fafdd77d-107d-49f5-bb2f-483d95824c01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f120cdab-84ea-4fdd-aeb3-5a86c13c4afd', 'd5421837-0208-4354-8772-7e176844995c', '7f4f8548-25ad-41c4-b792-8bcad0c438ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f122ae37-ab8c-4224-b906-a7bf34ae8871', '850508d7-1109-4dc1-979a-d9b20f5f39de', 'bd8e563c-f317-4783-a513-8d62bf5d21f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f12320d7-32e5-49cf-83e3-4db314875573', 'b93d8c98-b627-462c-86bc-aab50ad395cc', '749c3c7a-704b-415c-a092-69a01c5925b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1239e3b-ba8c-469d-beb6-7f166e3683bb', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1ed4fe37-ef1e-4957-a5d8-81ee97777cb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f123deaa-f4f7-4584-a5f3-30c436936342', '0e148737-72de-4eaf-81dd-d91cf196e68e', '53c3d5ac-7b31-4f73-b025-1b855202947c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f124a6de-c68b-44bc-9577-b53634441203', 'e5b4a7c0-93b5-4f7c-b56a-74e21b1d801e', 'accab1fb-701f-4dcf-8fad-1ca4c04172a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1271b28-0574-461f-b0e0-2387c8708ac7', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', '99d744c9-f805-440e-8d48-65ba48529ce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1293cf5-4047-45b8-bace-a2a0a40c8c7f', '86ba66ad-de48-429f-8835-1b2bfde6ade7', 'b9c73f28-78e8-4538-9a06-1c834fc418eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f12b548c-df5d-4783-bd83-535540cef0c5', '61a1348e-23d4-4712-a0b8-dad3ef81f79b', 'a5513ec0-86d5-4465-9ff6-b0862d5a89d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f12b9aa4-b840-4916-ad5f-af9b1aa53c50', 'ecd92c48-fca2-4233-b8f4-0919d6dba83b', '52ade253-198b-4a1a-ab23-b81dd7c3b8c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f12ca56c-3375-42bb-9148-fe4c46913203', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '85f9083d-4dfc-4d98-af0b-2fca59fcbfc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f12cb80f-b360-42d6-b857-709e8ac82698', '5d4852ef-e2e5-4311-b723-9c342e827828', '13ef1cd8-fbdb-473f-8e46-07f5dc89dec9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f12cbb21-50ad-4a8b-8b53-d72c95b94043', '9d0b24d8-3f5e-42ec-8ca9-d4954699ab17', '2cf80b68-c406-4a10-b198-3f489f1d4daf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f12f07d5-e908-41e7-b041-ec1a68dda2be', '473258e8-396a-4c93-ba92-8aad20f870c4', 'aa668891-2c77-4c50-9507-d03342c9a369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f12fb6fb-3654-458a-84c2-e08bd43bdb23', '8efb7b85-ecbf-44bc-a44a-7c5383a67a95', 'c9a8372a-d673-4fee-a5e6-6ebf566dfb2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f12fb708-d8e4-4b63-8f38-d54fe1ce07ed', '375f9553-e3d3-4f98-9408-7ba54b40d906', '588d3a23-5532-475a-8ce1-e05de3abafe0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1312d32-5365-4722-820d-a0dacb8d28c6', '7cafa01c-7b5f-427e-a781-8f31d6d045e0', 'cea766f0-3886-4f82-b850-179a01582534');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f132756c-c1f4-44a8-8856-3a9760a94990', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f2df04ca-772a-48f6-b51f-73297d9375ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f135d5b8-be4b-461e-9f5a-932e3e76c284', '17b4844e-53ab-4743-aef1-232f234b3c40', '7374db9b-6c67-4e8f-b69d-e02e2e349339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f13b3ae6-a43a-47bf-9953-75b9655156ce', '1a6ef770-9038-4a48-87a7-c0606eeaa6e9', '794ede12-867b-437d-bf1f-7c7be3a8a9c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f13da859-86fd-4a86-8c66-77d578be08c3', '9c115a64-abb5-4312-ac15-e4ad681cce71', '778d9827-53af-4db6-84b8-2791836c1aa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f141b4dc-f4d6-4ecd-a22d-ea116a067555', '3e4a9d3a-63a2-427f-9b2f-f96c8517c5ca', '44c76c5d-0d2f-48e5-b40e-b02187bf0c0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f141f48e-8f21-45a0-a06d-b872a42487b9', 'bbcf42cb-89c3-4d8e-966a-8ba8dcad9c20', '963a7ae5-4c74-40c4-aa73-7d70f04b2ec0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f144c34b-b226-45b2-82a7-701d2f383444', 'ed55e2e4-d941-4adb-a404-a1ce960d9dcc', 'd4ab838a-a634-44ca-b6f2-7bf2c0141975');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1468ecb-d4df-4e2e-b8e4-a76b8a0ae81d', '7de5ad38-c145-4061-9255-22fa8d2456a5', 'e7d9d43f-d272-45a2-b870-a4e8db8ed243');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f148113c-e25a-4b2c-bd1e-f0fad961cac0', '3bd785b8-363c-4cd0-a087-84a9e98b0196', '3cc83d26-1caf-4728-a2e5-ba8d71350f73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1491175-437e-4492-bfe6-4b506f18f49c', 'aa1014b0-9d7f-41ee-951d-0ecda33d7539', 'bd967524-c77d-4716-a63f-4c18bf84402a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f149d51d-19f1-4717-bdbc-b95f666efe18', '87142646-b5ee-467d-82da-c5d58f9b03e5', 'e10324b4-bb98-4d41-b0cb-3621b9200187');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f14a6ab6-3e9a-463c-a2b1-544c2572ed12', '98e849fe-8d92-4b81-934b-24596934c3dd', 'a42ea3cb-a737-4971-a464-6ac707991c3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f14b46cb-52e1-4c3f-a0bc-c56bf520ce1e', 'a5bb5b22-5d1b-4ad8-bc52-31d2ee6fb4c0', 'df4e971d-25e1-4466-8f3b-e279afd150ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f14b78ef-ad4c-425b-805f-83acfd79778c', '1f8de192-cbc6-4031-bf71-10db37dd1a97', '45057745-1a7f-4acb-becb-59223f50d113');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f14c6220-5cb1-430c-b545-becbded48d9c', '691019de-4ffd-4a3b-9389-c52428d8ed66', '1663866f-974f-44da-acc2-3a619a4d8a82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f14c6d93-56ce-4371-a86d-b3dd2e562f0a', '4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', '490b0264-6c5b-416d-869b-49cbff08deef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f14e4030-fd7a-4738-973b-7c062f03224f', 'cc72002c-d437-4658-9ed3-c4a17873dfbb', 'aca74530-31a4-46f0-bf9a-11e8d44badd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f14ec7dd-9362-42c4-99c8-d9bcff30da81', '961bc30e-3a11-456a-9166-fa563d1f928d', '764ad364-e104-4306-a8c5-f3dca0af9440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f150ca29-8946-4331-9f8b-748e7bdedc9d', 'dfdfdb17-a741-46a3-a914-51b0eb09aae4', '18061ea1-fc64-4e9d-8ccf-3c9d75196529');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f151176d-19da-415f-81de-d42b37c0d506', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '73636fe3-4a81-415e-bf27-aa1013c4f572');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1540655-9cf4-4797-abed-5eb172f02f45', '6ea26165-ddc2-411a-9b3a-d5d9870e9855', '072e5527-2181-489e-8a33-2fd15b992a43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f158b4ef-b763-49f3-9a0a-d62791705a6f', 'a2eb159e-0aee-4035-8756-a7db9c07880c', '8b275d39-09bd-430e-a06b-b59ee94fbec6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f15d439a-2d35-44a4-a2b9-059694cc00ef', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '55363f72-9d19-4fed-a6c0-277b55ea389e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f16022ca-3d7e-42ab-9be0-0cffdb313cd2', 'd8e595fa-3fc8-44a4-87cf-b273c1093cc9', '30e59d00-29a8-4a91-b238-4511bfeeb13d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f161fa26-738a-4dd8-808a-e0a35d9f0bae', '9b6f2f77-c703-4467-a8a0-e956b2ba36f9', 'c915a23d-9d0d-4249-883b-0aa6bf433fd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f162adff-4944-40e4-83d6-10a87e18553d', '5982e760-7362-4794-9c66-142d4574c845', 'cb8c450e-1bc1-499e-bda1-2642eae200fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f165b3eb-d0b5-48b0-a8f5-2b0e8e5209a3', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', '7fa8eed2-7c74-4b1b-8223-b8fd156b12aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1681236-54a4-42db-94f5-d404d91c3443', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '25f6baaa-4770-4a3f-b47c-19e5ae9a7e63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f16a7aa7-ef2d-47b6-90f3-6caa726a17d6', '9c47a101-f7bf-453b-a7be-0e0c192129c8', 'bb8c0e4a-8f29-4e19-9640-25aad504d932');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f16c2ee8-4f67-4ff6-b975-5a44e5772523', 'd2e0d469-2f4e-426b-af60-e14b4b9de726', '5b88a102-db20-43c8-a749-9a80d178bf40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f16e28f4-db8b-42d9-ad61-c78caa40491f', '58b5ded8-d1e9-4d55-83df-328115675727', '3a97a8e8-3895-486b-918d-c5917ca8ac5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f16ece77-7725-4ac8-a7af-b8a3c77a5ba8', 'f74793c7-0c2b-41cd-897e-5657348be6e3', 'fd8927d2-d040-4f78-9824-f427da1cdfe3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f170b753-ca4c-4772-9cf6-db910f2c778f', 'e27f5ff2-7d40-42e8-8a97-f276b904e3b3', 'ff9cd8e2-c3e8-4974-8dc4-4b0fb1efd15a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f17a6818-810a-439f-bf7d-52f52c9f652f', '8d84814d-39f8-4f53-926e-ff25e1be2e73', '81f8ce28-1df0-4de8-a655-2fab7c27caaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f17a9965-044d-4722-9cca-1b18ff904cb8', '38517a9b-0a5b-477d-be9b-4f4328381d5d', 'd0f6db78-ec0e-4d91-a3ca-7e05baf00703');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f17b7a74-f5b5-47c4-b8e0-cce901ceb016', '1de8e844-0365-43c9-b6a9-add11b097bf5', 'd9536bcd-dbf9-4d6c-a34c-e457cddeee5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f17ba7a0-3b20-487d-adfd-9ed2d82fc308', '38ecdebf-e0c0-47d3-be99-578d872b30b8', 'ac35f5cb-43e6-42c2-9b43-57b29d15a108');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f17cb927-5303-4de6-8c97-7e660fd07267', 'f0e8bff3-db27-4685-8b39-8966757d6323', '0e9e9713-8d8d-4814-a205-47c17c0c99ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f17f3fae-808c-41a9-bea7-971d783eecd7', '6b39f181-29ce-447b-be33-6b442ea31817', '2e354b73-9b98-424e-a84c-db59e023e350');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f18110fd-fb90-4c40-a705-1011e31c998f', '81a9bbc1-b877-4827-b75c-aedb8c4556bc', 'a43c0382-7d45-41b6-be32-ef0bb138457b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f181504d-a958-4b4a-b9ee-f3ce24f33111', '89cac8e1-e8e6-4d67-9531-62c6190bd431', '36e423ef-2ca6-4b04-a76a-a3e74e3b4541');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f184841b-8a24-4200-91ef-c1d6a421f073', 'dccf87ca-5854-4e15-8235-0363a701206c', 'a894581f-d17e-4447-9631-a71e8ed0ae1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f188c9ee-4035-494d-8723-a64b56bb0916', '8ca1e873-1a99-4429-a237-4d6a4b8b9fc5', '26536a0e-9f04-477c-9021-a7ea8b803234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f18e68ca-75e7-4ebf-a4e6-3fbd65adb8b9', '855c191b-a61a-4535-a0b2-b9b5b969de2c', '25118c06-fe4f-41b2-8d4e-8eafb8cae5e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f18ff211-d407-4c1c-addf-bf382c7adf6f', '5868652f-469a-45db-9a77-0bc4f8238448', '6008c1fc-7b95-4a0b-a428-861a79a71b2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1901ae9-c3cd-489d-bfa5-2e9ef11bc895', 'd48012b7-268d-4222-b192-6e92cc27beb2', '7fd1830d-be19-4d06-8ac5-c8a45384bc96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1949656-1a87-413e-addd-351061812cb8', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', 'e6a67018-15c8-49ef-96db-e170babef97c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f195aa72-7c38-4903-8751-59de72280bac', '83c3de38-082e-436b-8c10-ec9340d1e476', '92b2c0d9-cd25-40fb-beaf-8b53d5534550');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1963e02-408c-4dbf-98b2-abcc6692f537', '35484e2a-aedc-4806-a392-80caf1dec0ae', '5f3cfbf4-729f-4b26-a803-d8662335edc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f19a76f4-e8e5-4d9e-aadc-156387bd4d05', '7414cc8b-70d1-473a-88ec-a642d9d1ebc0', '207174d7-65cf-466a-b3bf-5b9daa5f0fd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f19ab7bc-3d8b-48b4-9c29-bc05382d40f3', 'bbe35e87-338d-48c8-b8ca-95afc4a57fd4', 'd2bf991c-f2c8-487c-850a-16d82a1dd814');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f19bc556-c3c7-4be8-bb65-568c4e18f03f', 'a3e7bd6c-f622-4e33-9b9b-3c790e1b9ade', 'a80d788e-2aef-4d40-b3a2-946895b758de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f19c24bd-ebf3-4812-8c74-2fa39fa5f421', '045094d4-857a-4afa-9d20-2f639a6fc4f2', 'a2ef37cc-00af-4eb0-8d5b-9dd5043de66b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f19c4a80-3b0b-4466-8da2-28a29ccf0c54', 'e934a9d3-71cd-4998-95f9-a94cb1c4a363', '130742fb-c7ef-4125-9482-00111d0cb40f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f19f8131-9eef-4bc6-9ab3-8a9c0a58c6f9', '31b23e34-4e7a-4827-b38c-c0ab79430865', '06d0be31-7e29-4acb-a750-5660b3a7c95c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f19fbbec-6eae-4625-a5c1-a45226a632b1', '49b550a9-b7e8-4e40-a584-f45c8ebff131', '3c2a46c6-5dc6-444c-97e7-65c77b6f3ae8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1a17a0d-3907-42c9-b5cc-8f7c300ac911', 'd976ff4a-f75a-4a72-85b1-9016d47cc9b9', 'd2a283df-93cd-45d1-ae50-7a8fb75b18f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1a2ff89-7567-4f3e-924a-214ea5591f36', '7ceafb0b-f398-4928-9819-e66e0156ef30', 'a20c55a9-f3e3-4088-b75f-a2ffe90faf2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1a50781-504d-47a1-b056-23a7aa2c27b4', 'efee05af-d773-4e0a-b4a7-07842659fd58', 'ea6671da-c60e-4fee-b57f-1d62b1f78f16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1a75185-118a-45ec-a0de-cdd1dff4c415', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4212aa39-66e4-4284-a757-ff0c7b07cb08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1a85a38-21a5-4e85-8748-da26d61f6a36', '647e30d5-b2b5-41c8-997e-48c43792a5ae', 'ba84684d-14e6-40ea-9ab0-47242ff445d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1a9697e-3e5b-466d-8d0b-7a7d0377576b', 'aa16c638-3ebc-4900-a27a-ab6de1404aee', '5c99db1c-926b-4872-a022-547b9b52b6f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1a9e23b-c6b3-4f35-af08-7567dc36f5e5', '18d9f77a-0709-41a3-8023-5bc8c7cc7c8c', 'cc9f47a8-12f4-46cc-b7ce-5bc03e5801e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1abab47-fab1-4011-9ae6-b6fd56ed849c', '9317a782-a487-496e-ac6d-9cf6735d091b', '45bb8ed4-fcec-4c9f-9ffc-a8be1ffbaba1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1ae05cf-d700-42e7-8dc3-a2f8597482e8', '1a4367e6-5c7a-4d7e-949a-859e52821638', 'e25fd3d9-74ed-4282-809a-fd6e44d6026b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1b15fa5-0dd4-4584-9629-7bc9f4b3b84f', 'ef025bcc-991c-4c80-8eb9-5363064bb35f', 'fe97ed49-417b-4c37-8771-4a65411d7231');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1b3bc44-3b1d-4976-8651-4e3009249ed2', 'f29e2e81-e1a5-4468-83ea-b5c67b53dc0e', '3e14acc1-31c1-4512-834b-b3792f884274');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1b75eba-9c21-47ce-894c-fc9f5ef5fd33', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ab17d8bf-5cb6-4b7d-99fa-54c84502888f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1b83239-9ae0-4c54-8c8e-01ca08747ce1', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '3c9a3312-f7e3-4a43-974c-b8eac6c41cab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1b9b09b-6345-4a1c-95bc-5bbece7d412e', '5ab6f7de-3520-487a-be5d-409f67de9af6', 'e8cfa5f1-94cf-4dba-8b2d-8d65772c8336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1bade83-e746-4945-9072-6f7adf5c9d8f', '107bd18f-7400-4057-8300-92025bd53d18', '4ff8dced-537d-4f16-8d0b-45f300bb196e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1bd2726-edd2-45bf-b69b-c7c5e5333673', '259c75ec-3b1b-4b32-827c-000ffd2c0d7c', 'f31f7f81-fbcd-408d-b9d3-fb2d7016180d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1bdd2f0-e6fc-4751-80db-a8527f42c8e8', '76333030-1acc-402e-8af0-1af6106ba018', '1c6bfd9d-226b-48c0-8173-2c04159ab36a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1bde373-0e66-4603-bd1b-d4106b8f1da8', '166d9f1d-2611-43cb-80b6-21e385bda0da', '83bab80b-699d-460e-b86b-748541ba9e25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1c07c73-7f6b-4917-8b84-b926b8fcdaee', 'fc029f71-770f-45e8-84c3-35daa7a6c285', '67cc4f02-8280-4b23-abba-0dbc5f1f452f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1c0c5b1-5ac1-464b-95fe-e3e2fb438a63', 'a80c94fe-c152-4801-a770-dcfdbdce98d9', 'c5b290b3-af16-4d08-81b2-61fbfa61b385');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1c188ab-f359-4c56-b3ec-c2b5513cc53f', '1206f38a-767f-4007-b720-52c1d8beafc8', 'e17fca57-9f81-4d74-8143-87c341f0eb8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1c39c51-9ad4-4586-a005-e04b9dd4e824', '2791b428-c32c-4f82-bc81-2d98d8f3750a', 'dd873a95-b499-4aeb-86e8-ac1ec10f64b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1c47a14-8ab6-4988-bb63-6b50d89cf4d8', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', 'd94d36a6-2989-4e1f-b4f1-6890696b14ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1c562ac-7343-409a-a528-d84fa87983b6', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', '7376b4d1-76bc-4f4d-8e09-aa9ea3607947');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1c69c24-edc1-4e9b-b05d-5427060605de', 'c0bbf1d4-de0a-4045-b478-884d38b90214', '3d7cb31c-64f4-485d-aa65-3f9c00405d03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1c74664-198e-48be-8904-a2c85ecd574f', 'cc128d59-146d-464a-9ba2-d52fd3d80936', 'f152ee92-3c25-43d6-92bc-bc7af7e5ffc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1c7c508-9c72-460d-8ec3-a1cd2fb40435', '57e3085c-f339-485a-a1c6-d0c739550514', 'a258e37d-9f28-4c96-bde4-74c437a05008');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1cc4ea3-005d-40ec-9254-819a48662488', 'bc17a5c8-a02f-464c-9032-4184e52474c8', 'c5b3efa8-c1d5-4127-98a1-58e50c572cb6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1cc77be-58b6-44c4-b8c2-dd43fa7604e5', '6b275216-81b5-4190-888e-8d0fd0c9144b', 'a5a46892-8e59-4984-8205-7255a9ff2180');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1ccf47c-a8e2-4d10-bce8-20ebdd15a1d6', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', 'a9b7fb40-408d-4060-abb4-89f1acd9fd6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1cdac59-65bc-4d0c-b171-5ee75d5aafd7', '580a7753-c19b-47ae-afe4-f5fd8acf1b40', '58ee74fe-98a5-4e86-bcec-bcfbb6f53d17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1cdad3c-5ae8-42bc-8280-ee832da71bf5', '370d8726-cd6d-449f-a3ce-02feca74182b', '0671278a-5e13-4db8-8ab0-c11d4bec04ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1cedbc2-7275-4860-b66e-c7e184f023a3', '965601c4-2eb4-47df-901d-df459ea6bfa2', 'd641fb8f-900a-470f-a9a1-d4bde10c264e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1d03bfe-fbef-4332-9c9a-7fa4f8890ee9', '2229c3ba-4f90-4eea-bada-e51369561f75', 'f3d9126b-c920-4293-9714-f61319c2fa05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1d7f387-edc4-44f9-b43c-303a48ee528e', 'fd354761-407f-44dd-8769-4bb871d2d2b1', '8e1a81ec-930e-4f30-932b-37645c4f5e23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1d90caf-6379-4a99-853a-e61acf59f4dd', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', '0ceca06e-c747-4406-91a5-def42faf3ec4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1de552c-f77d-4025-baeb-640820a19eb9', '93c64bc8-5397-4d00-af63-6196627cfa08', '10490b12-9a09-4ad1-9097-032df033ff13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1e089a4-6975-4ee1-b513-084a86693461', '961bc30e-3a11-456a-9166-fa563d1f928d', 'e414fa1a-a91e-4ebb-bd3a-ea0b29740334');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1e18efc-b622-4117-9d98-f99f53799be2', '7e973dfa-cb59-4f92-b275-ae511ef5646d', 'dec13c68-bf88-4ac5-98b6-fe5fb83d3f1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1e1be31-9c29-466a-8c04-ea556d9ec43b', 'a690fdd7-c22f-483d-901b-ba6ebc86a134', '9141010d-35c3-4e69-b65e-eb9725bcade2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1e4f10d-0798-4d53-ac02-7c4814da61b5', '12a5d9df-4632-4683-ba2c-c9dfbf68fcce', 'd80e5f8f-0a4d-417a-a84e-c975e2f3bd03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1e602be-9dec-47e5-9fb2-e1aca3577379', 'bb842499-85de-43f6-bb1f-fc7c60fc21dc', 'd8751c27-7abf-4f4a-b874-b908bac7ef63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1e9e8b2-f29b-448a-8ab3-ef783db9586e', '4ae3d484-0500-4cdf-9a4f-fddd29a70114', 'daf0820a-bfc8-48e2-acec-3ef284c0397d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1f0b37c-4b78-4cbd-ade2-0c8764ae2767', '94cc4744-d3f4-4fe0-ba43-3b46fc4cd2af', '31739b49-539b-4763-b630-1297487839c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1f1e934-570f-4808-8a3f-baf80525b57b', '978efee9-bd6c-4980-8761-0f1805932fbe', 'd84f5883-5740-41f0-bddd-a772b4302455');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1f71b6d-b476-4457-8343-0fc1cb593bf1', '0c211909-000c-4a0c-8b80-92457dcc308f', 'f8e261b2-0f95-4760-b436-7a3e55de8bf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1f98a90-7c3c-4b47-8006-f6d064a39805', '77c8da85-0e50-459b-9157-13f96a444624', '4920f9dc-98de-4172-b800-1d57008b230f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1fa04a2-8391-43d1-bc99-ef27ea60eb96', 'ee61c12b-da58-4096-a6f1-14f42461346d', 'e1f46284-4aad-40b1-91e7-50f47bc6ffec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1faf9db-f439-461a-979a-f81ca7af800b', '183b45c5-3482-46a9-a91a-163fe21c3229', '956d5e13-ed69-437a-8885-0d4d3ec2175f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1fbab29-375d-4090-a106-7e459f174e73', '76ecac5e-d0cc-4aad-90f3-ff888c5a3066', 'b00b5db4-8c43-418c-8afb-5297bbda579c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1fe0a10-2c45-4550-a279-36417a8f2f38', 'a6e67d83-d067-4615-b1b8-d2b457bd4783', '7720a641-7b87-429f-9083-dd75264b52cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1ff7119-454f-4b97-b18f-c78d8e92dc6d', 'bc237993-c69c-4537-a12e-2daef4c72329', 'cf98386a-31fd-4200-af35-42b3e68e2c67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f1ffd514-0217-483e-8402-e49d58795c45', '0086d331-9099-47d7-8d3b-0bcad6e65313', 'a0197b3e-657d-4e20-9847-570117635057');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2001d47-b8fd-469c-ab11-5ef32874484c', '032b792e-5580-402e-a7a8-ff2ef9ce8752', 'fef08b7e-fd4e-4777-bb6a-64e5ee720b47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f20083e6-57c4-4361-9ba2-ae599db0705d', '483fdc6d-79e2-4177-b02b-6c1b2bde2105', '1cacca44-aa44-487b-ad4e-d5131175e1a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f200c6e4-d6f0-4398-ba1d-3c93e90aff4c', 'c425b7d3-cca2-4154-ab89-a345da25e008', 'a3f344fc-4519-4034-b4de-870b45fb2e13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2029dea-16a6-4835-ade8-f02a41d8b67c', '154790ae-84b2-454b-88de-ac38c9b3988a', 'aa44a0b9-0218-473a-8d03-5ee978e0b302');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2030bfc-3ea2-4970-8010-d9e0681c39a6', '13b440b3-9411-46f1-a168-2cc52b5d0fab', 'a33e4742-3811-4e84-b02d-8511089add67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f205bb2c-810f-4f2f-9717-c6ad6f3fcd01', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e95ac131-9a08-4a0a-a44e-cd2627f62733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f207a349-8365-4162-ab14-0789d34958bd', 'a37bb80d-39e0-4680-a994-35840e9b8b40', 'e774c7a9-17ef-4a76-a918-4a0d63faf66c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f20804ea-6b63-4a19-a753-05e9274fa4b4', '7207b1b3-aae7-4d1e-a89d-70102521c292', '5b1671f9-1917-4234-8cfd-d9e716a354b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f208d91f-dc28-4e91-81de-4b1e4b501d3e', 'a32a39e5-cd90-4954-b6f3-b50f4925b0ba', 'e00971ac-d95c-4ff2-a4fb-4c86723ab521');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2093f7a-b446-456b-8bc1-a1d12c9af9aa', '6ad782bd-d70d-47de-a889-42d3c52fc890', '151da7d1-fa12-4c2a-a3e4-a6bd47614f74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f209984b-3410-44a8-a6e2-a9510e41f848', '671371c6-5491-480e-866f-f455b11a891a', '73f3d06b-76c2-4339-9d8c-7458e491f4e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f20cec75-a384-4a4d-8697-f4d05da1880f', 'eaf4111c-d34a-4b8f-b9c5-55be7f8a4233', '015ba6e4-a114-4877-a893-6fdbbba48ee6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2110fb7-536e-4e10-a0e0-b48d7870d2be', 'f7df1847-99f4-409f-b4e1-7243790767eb', 'bb44e038-4ae7-4055-9ec4-326425cd7e9f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f21315b0-ef0b-4308-b535-49f96651eefd', '4fb9335a-d90c-4cf7-ab0d-ab860413b763', '4e8f33c0-0bea-4703-9b45-7cc9ebceffee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2139f00-1196-42e6-b202-cb241b991dbb', '1236310a-984d-4e74-a63e-4bfb1ba2a676', 'a70ccff0-a2a5-42a4-a0c3-3ed32dd444df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f217a9f5-6933-4673-9167-3dde9a0878a5', '452f0aa6-d4e3-4475-90ee-9771974e741b', '489934a3-0ed7-4c25-9fa9-a317ed119fd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f21dd31f-9682-4588-972b-7b28b1e76155', '35aafa17-e3aa-4f50-8db6-55f3caf55a9f', '46f49d52-6510-4f4a-b3d5-89077ab3d618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f21de2d2-8f3f-4929-9219-08ce76144d79', '126df2f5-744e-4906-b24b-dadaa4f23b09', '51552e76-d930-4e01-8b3d-d24fd6b2fc37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f220d24a-47fb-404e-945c-fb3489ed1f6d', 'e4207190-7cb5-4d6d-9290-5d3fd3d0673d', 'b085fb8c-ec9e-4732-bf7a-19128af0b4ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2239274-1643-45a3-9102-06b9c4641c87', '1e461bb0-401d-449a-840f-d0d97b4d1aa5', '58208285-0fe4-4f93-a64b-3a16b68b374b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f22498c3-fbdc-4800-b327-7d55c049bf74', '51183ac7-bef9-4037-863c-24866144f906', '6bdb23bb-f37f-488a-84b7-89ff2b5b724c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2302498-a554-47db-b00b-dd4575cd5f3f', '1020366b-36f2-4aa1-a79b-8f0e3c9e3263', 'e3918196-b606-42d2-887d-05dde7ea8076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f230e6c4-563a-47ae-a217-bdb0e19f1f16', 'f36fa9eb-7426-4315-b7fa-8a19f7f1c52e', 'c7b05cef-9cce-43c0-a73c-d37229374ea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2316dad-0c05-4372-b3d0-4075ff73264b', 'c45c25f3-3cb3-4a5b-b20c-5f746de9537a', '03dc827a-5f09-448e-92d5-bbd1176736e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f23247f3-384b-465f-98b5-60529ce689c3', 'b382a384-149c-4a63-b0ec-4c3d99413294', 'a692077a-1a27-4756-b376-a62e61485770');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f23439a1-f04a-48be-bed5-bc8e03a81056', 'a4b3aa34-612c-4707-98a1-592fe735494b', '1056d500-b883-4a6b-96f4-429d754cc58e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f234cf16-22bd-4ec7-941a-8fd69b78ba18', 'f81720d8-f8d0-4452-b073-56f6308d8def', '686f69d8-cc47-445a-b0d8-c44596f4006f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f23772b1-673b-4f73-9c47-78500d55e6b7', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '258b7478-e286-4057-bced-d711606a1413');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f237bfe5-73f7-4122-9bb5-3f85524d38ac', 'a2e1e4c3-66f7-4889-852f-8c3757415bfe', '3cdaad15-9bf0-481a-acd0-a584f9e97489');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2393d7f-04c6-4bb3-8c67-26214be7e8d3', 'f7a43346-6372-4c40-8eb8-93eb6e05fcea', '64c5522d-6b13-4201-8dd5-3128f81db257');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f23aa18b-9fae-43a8-a42c-84a6f27711c0', 'd5a102e0-7abf-4f12-ac98-027c650d451e', '3db66c03-02be-4c1c-aa08-559c8e292587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2412582-5f8b-4f79-8466-7e68f309fe11', '8e14e4bf-bf6d-4b6c-85e3-fa895a73194e', '66e7a5c9-2860-4241-9f8d-f629c13ebb1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2459be1-67e1-4944-8b93-3f177081a844', '6aa01279-59f3-4553-a9cd-728438f4d849', '72d2e60d-d03a-48a9-a03c-934a7c4843ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f24c5b8c-a799-4080-8566-49c7cfa57d1b', 'd2810e52-fce1-4a90-88e5-f6b94141cd7f', '0aee95b5-675b-4c2a-8e5a-0dacf29f1162');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f24d7a45-aa2c-485c-919a-f980a94b6456', '7413f973-18c7-4841-9bb7-d7e31866794a', '5f3f22d2-7d47-48d9-bcd2-a63ac7f11374');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f250b4fc-1549-4e46-ad1d-22d1556ce091', 'ce74a30c-0420-403f-8ac6-1cf55aa071ed', '95b7a4e2-b491-4309-9a6c-0dc10c9eb7a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2510f5a-998f-456c-b642-0f62e33946c5', 'e1bf36c8-9d32-4d6f-9f19-fc8125b728ed', '1485f005-2805-42d7-9575-746b3eaf6bb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f251e90a-c092-4e79-88c1-c2e8bd53d87e', '5ba14298-cf14-4f0c-99bf-3496a961ae53', '7c90a21a-fc24-41e8-b2be-c4a78c7bc70b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f25302cb-5a67-4512-83e5-a58d8a0a54a1', '10ec4126-202c-4388-ba71-13cfe065fb38', '077040ac-84b0-4429-b80f-56efd9205434');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f253ac36-ed4f-43de-ad4c-71d6743bc32c', '05b9bf23-2836-4d92-aa36-f607e31c556d', '2f2ba51b-c5fc-4520-802d-e36a3001a09d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f253cc89-dc0d-4d6e-8387-2c29fe02466c', 'a48072c6-18e1-4a84-83d3-02a8d35a722d', '51f3349d-784b-4f14-92c9-5515e185d3fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f253da86-a9a6-4249-bd70-52c35316e757', '4ddfe1c7-f8b0-49ff-907c-dc970ac7ee73', 'c8b61970-74c0-4a83-b083-60a666494b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2555948-e396-4a71-97fc-754771a8d560', '94870867-e5b2-432a-8efc-7f33a626f586', '21c83a3f-6c20-4520-883a-ca165af1161f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f25c40f9-227f-41c6-8fb1-530eb36fc310', '8d937d68-5e2f-481f-b6a4-37ff18c8b478', '271a045d-3916-48e1-be45-a8b93ea97c26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f25c51b4-122a-4edb-8ae6-19052be559c7', '93c64bc8-5397-4d00-af63-6196627cfa08', 'b0a2e905-959a-456d-b1be-fabf85a5bcc0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f25eb23c-28db-4451-b7af-f87f724b75dc', 'ff553f1d-04cd-4fa7-a54e-99b25b442f97', '3b9c8739-c17e-4deb-aeef-0628d007bb77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26019f1-701c-4d65-95fd-a1d92c6ed0da', '3699126e-cace-4b03-9d8b-8fee82cf7a3c', 'd91d0554-b8d1-4c8a-92c8-0287c06ab335');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2628088-0179-43c8-a47a-e065bf8b2837', 'e1867cdf-ce09-4a57-904a-185e45aa0658', 'b5de311c-510f-467c-8d8b-010adc045734');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f262bb03-26c2-41d0-94f7-fb2b5922ea42', '69f6932d-97d4-4e11-b3b6-173529543729', '3391fc87-d6d9-4d57-a8a6-92b815622d68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f262d207-6f45-4ccb-a32f-5a0aa92466c1', '0bd2af0c-9954-44e7-af87-80d5f05720d2', '6119dd54-b2b1-4add-ac23-62032477b29c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f262e6b6-9a36-4d46-b7f0-55b558ef6bb5', 'bfe8a8f8-79fd-41b6-84bb-cf1740a67871', '1b320d31-0273-4056-8913-ff37f654ae4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f268bd63-daa2-4ac9-8daf-a41a51415050', 'b74520e4-15ab-4456-b2f2-3ea34d4b3c46', '47ce5c3b-39f7-4ce4-8704-4d7231add311');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26921e9-6e00-4cfe-bd92-fd25e23410b1', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', '61f0c2f2-7d8f-442f-a02a-15b3e58f966f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26a7b5c-268b-43f6-a3bc-25da2610f194', '023fa18d-258d-4af7-83ce-e11152b4eb68', 'f53bde15-7226-4a89-9dd4-17c9b60f94c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26cd06c-92ab-45b1-b7bd-e912a1e6e093', 'e8ceb0e2-db49-496b-95db-37e53d3fb181', '27de95f6-b45d-425c-8c22-3f2c8bd0b8df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26cfbe9-03c0-47b9-85ba-c2113c2908b1', '2dcf99b4-acfe-45ee-bf23-585a20e845d4', 'de0f046f-78f2-44e3-ae3a-86898eb9b6a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26da037-e719-4a38-850b-f007523736b8', 'f4c50366-6183-436d-be3a-070253e203bc', '491b232c-594f-479e-9ac3-ebc0fd7d30b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26da627-6379-4e52-adfa-0bd2cf7abdc4', '43857419-9e53-4a36-a7ca-5bb526e8496b', 'a981f722-c25b-4e2b-b91d-ba8d4823640a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26dc692-da2d-4fe6-8ccd-8cf4d85b4df5', '64af173f-f71a-4ece-a0a9-99013f183b00', 'bb3f1c4e-0e2b-4a77-b554-9fc487bede5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26de610-3c4e-4dc6-bc57-c6d7393e5568', 'fb5370d8-19de-4678-9151-d19a2a5cc25c', '1f9379cf-6ebb-4fac-b271-fbaff434f88b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26dee6f-499a-4b0f-8262-747cbbf2b61c', 'bb63ca90-fcfa-415f-b53c-ee145036692c', '17f44acf-95fe-4e55-935d-cd16e548a9fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f26e19ad-b7eb-45eb-aef3-b0d06de894cb', '385572eb-eb0c-4e05-b826-aedee8c5a8e0', '5fa3af9f-cf87-497f-986b-3b7d2809c56a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2724daa-84de-4bfa-bae3-a2b4bab4d418', '667e7a67-1f05-4360-8ac4-283b297eb220', '776999ca-1ed2-41e6-a31b-9725bef399ed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2730587-b7df-478e-b37a-5f445ceb0f7f', '7280c3e3-1ec2-4017-b010-311d43f53cd5', '72af8e29-5195-4b0e-8343-3f90eb8c72fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f275da84-00f9-4db4-ba07-539ea5f141f2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '1ed4beb0-7c9c-427e-94d5-5a20f7906513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f276d545-4fca-463c-aede-38e89375705c', '2c2ef6d0-def6-4f6f-a3f2-baf08712ae75', '057e9749-d1e0-4330-86be-c21338bdecfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f27ddbfa-f653-4b3e-944b-b63176d94519', 'd348991e-b99f-4e2f-8b39-9e94a00413b9', '8956f411-a444-4e46-bad7-34c780286b21');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f27e3065-b7c1-4600-a294-1b8626b302ad', '7068ee12-8760-483f-b263-61d927b18cba', 'dc87aaa2-8201-4065-8e38-29063651b63d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f27e3687-0afd-440a-a820-fbcddc7c7e78', '6c62354d-5316-4e06-98a7-391c1f387991', '86a4daff-f7a9-41bd-bb4c-a6511845d48e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f27eb682-538f-4307-8685-84a8558bfead', '39584a68-fb2c-4976-ac12-f9f1a84426a6', 'abc46e1a-8ef1-44ba-a460-0f990b52d735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f27f2ec7-1a50-475d-9940-acf3e75df9f1', 'df19fb9b-e182-4830-968a-7dc64b1a36cb', '3e53b069-fec2-46e1-ae1f-5c9945c2ee34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f27f63b6-6414-4d49-9209-55af7a5ab43e', '0b028c74-80ff-4a7b-b56d-ff755b669b81', '3c4f2e1f-4b17-48d6-b9bb-e717bda9b91b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f280e13f-4ded-4c73-988f-5237f43f906b', 'cb146011-e99d-4fdb-8479-96687a939b76', '7e88aeca-1901-4406-b4a5-ecad8b211b95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2858fac-51aa-47a8-abc2-a8c100a13c58', '99c99ead-4af4-410e-8f40-947d1110b789', '795a619f-30a8-4bdd-9d7e-62084c848410');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f286a0d6-f431-457c-b3b1-c085c70b844b', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', 'be00b95a-a72b-43e9-9ba5-4d3281096298');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f287a35a-6658-4728-b288-8a9c9508aa4a', '24a66750-1b4a-452a-a2c4-da87cf38c559', '88f5e68a-d3cc-4a47-965d-415769c1e6d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f289231c-e8f1-40ca-985a-e7e9edaf41f4', 'ad4bbe8d-84a6-44b4-9eef-8275c4c48cca', 'b7252234-1406-4d2d-aade-580bd6db81e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f28dbe89-95a4-484f-a00d-6667dc274b3d', '3d1ae7b2-fee4-4287-af2c-77000919cc36', 'c26b2598-a6df-4f0f-a1a5-c78d7f4c3c43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f28ed4d1-24ac-49f4-89db-4a13a42686c8', 'b0db2982-b540-47eb-8331-00c68fd754d4', 'feca4777-c9f6-4941-91c9-a2e64705d21a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f28f50a2-b11a-4f3a-a104-8cd4cc6f985d', 'cc22602a-254b-4fdd-9360-a19f20a90bb9', '4e1ba36e-c6dd-442e-9895-22d7c40324de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f29083d4-2834-437c-b87a-c860c0559916', '10504404-5b75-4367-afa2-af142d14e056', '710c5626-01dc-421d-bb87-d788ab483928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f29092f7-22de-45c8-b682-2a3f9a31d2bd', '282cb31c-e115-4346-bcd1-ad27449a4325', 'da0a77d3-cf65-428f-a62d-fc3e546f6111');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f290c048-b45a-4873-b337-faedd39fcd63', 'b0a79366-e4d9-4501-a3d4-820da6476ff2', '2b5ec7b8-0d8b-4bd7-8bc5-2d9ceddb3589');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f291060d-a277-49bf-9895-afdd048b168b', '8c78c079-e45f-43f2-b626-bd023927ada8', '8233a681-a358-4bd8-aca0-ef77c96ac8c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f291313b-d174-458d-b457-98a6e4f741f5', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', '84072a55-8f72-48fa-a2d3-5e65e94e8891');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2915ddc-f938-4b46-a793-16677c2d4d27', 'dc70198a-b9da-4648-8291-15c4b8eac496', '768d23f6-884c-4ddb-be0c-7aa5b3f5e073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f292b2f9-8ce0-4060-b577-996204b7111f', '126682e9-8df4-40a2-88dc-c53b7e04b9bf', 'aef2fd76-b1ea-48d4-b819-ea96e75049a5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2940231-f689-4eac-aca7-5d42819230a0', '548efdaf-c108-4c41-a0e5-9e02f569b556', '974195fd-8f10-45ce-ba19-329022967c24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f29558ee-41e5-4a37-a16b-8e2a04fadf2f', '513473a5-d0ca-4fa7-a70b-6222d6d6f367', '455d67b8-b47a-48b1-95a4-23f38f7cefea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f296568a-f2e4-4c08-8bce-70c276fb0214', 'a4a455cc-a005-408c-8754-1185a7aac13c', 'c6ea4efc-90fa-4e77-91f3-c1596cc68f43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f29688e5-3123-40ff-934e-eaf0e3bd9324', '1eb97a08-9b9b-4cd9-aa81-dcbff3d4378a', '6a19e9a3-fed9-4440-bd42-8703d0a9de95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f296e800-4859-4704-ade2-8e795804698e', 'e3ea9cee-0446-4264-954b-e1312306f9ce', '00ad8577-56f6-49b4-ac22-b8c257b99e47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2985cad-ef9e-4b6a-adc7-2d0a6d70e08f', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', '5853b351-c707-4a68-a206-2997b0e8f7a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f29c86e3-30a3-4112-8108-b05afc96f243', '87f3f362-2fdf-46ff-abf5-284288c77f36', '2d6bd012-6d0c-4e4b-9a13-2224e84ff272');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f29d5c18-70e5-4dcb-adb7-43fa5b054a40', '59352df0-d201-4390-a77c-26bf93d0ad77', 'e82394d2-9096-42dd-8d36-be18f46528c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2a15842-acab-4b84-8dd0-4383ca108833', '94d75264-5a85-4df7-9df9-be9fd26f6ff8', '12dcbef1-0d4d-488e-9b39-6e65f17d8e7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2a293ce-4d5c-40ad-b69c-1eb7bbcbf512', '053c4ff0-3889-46be-b888-1920558c82e1', 'd344f7f9-753e-4516-8e6d-51d1c89f3580');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2a658a0-7c0f-4ca7-b82e-5991a474485a', '6c4f6fec-b533-41b6-8025-f3db92da0455', 'c875b372-c9f8-4f32-a913-cc0c0bc74317');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2a8a2c3-e815-495b-b75e-8d14e9251148', '844a398a-a30b-4fb0-9ac9-4597f4e036e6', 'e2cbf632-f490-42a9-989e-9311b5e196eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2a8ced3-e453-493c-94ff-a87e09cfb954', '1375a326-883f-48f0-8a9d-a6a2188ce2fd', 'ade6d371-4004-418b-aeb4-d166c5586413');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2aa28da-cbab-468d-9988-49ad03d9d514', '9f35133f-d0ae-41fc-8b58-26395ce13e1c', '443bfb55-9a1a-4e97-ad1b-80f2e5e5185d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2ab897e-bfc1-475a-a0fe-5002ef112204', '5684441e-c2d0-42d2-9c5a-5d70cff329e8', '972d8769-3862-4d4d-a3f5-36a9604096e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2ac937e-51be-4d09-9860-5b9761f59762', '340c11cf-bc3f-4ad2-8137-83978949fe21', 'c8038c40-b2fb-43b2-b6d6-2b613dae38e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2b2b5e6-1e17-4d47-9b69-55843d0a1c4e', 'c0400306-1bb8-41f5-9445-ac793b47c1b6', 'd05998c8-d6a4-4c17-9815-1ba858a0af19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2b3022d-4aa1-4ebf-92d8-c4c1d11465bc', '814617fb-accc-41e2-84c3-67b1853b8198', 'cff4a815-a1fd-4c3c-b617-b2b773519a5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2b58031-245a-413e-9aee-404711a7889b', 'e9f582da-59a3-4f43-b284-f7f963847b60', 'a9fac98b-4d44-4579-baa7-b2c40b9654b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2b8d3b3-1c1e-442d-8fc8-564388748710', 'd977718f-8627-4d98-82c6-d059ebb891cf', '36c25db6-c9a5-4769-8627-b6e590f82bb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2ba32b6-056d-4f9f-be61-026956e2d25c', '6e808ef2-0f90-4932-a0d9-cfd5eb0fd13e', '8e9190d5-8055-45bc-a557-96fd0018a5f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2ba9c13-583f-47de-b480-a482c8a8bd89', '8c78c079-e45f-43f2-b626-bd023927ada8', '3a922519-dea9-4af9-aac0-439f7296bf44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2bc9259-6468-43e2-a569-f451c1dfe33d', 'b3314035-9731-480e-a846-0994079942f0', 'd3bd0faf-9ac1-453e-8c17-7612352c5da2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2bf494f-b384-458e-8630-e9665705ade9', '8c9995a9-33ed-4b46-8f24-b33dcc9a3420', 'a485d3a9-cb31-457e-b486-0b2ddd765397');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2c0f29c-d6f0-4dc4-998a-0bf94ae8a987', 'b827cffa-7e9a-4ab6-8532-24ccca7edf26', '7b4333ed-e727-45ed-b736-11a927ab3877');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2c2d859-a826-4b01-8307-bc6a8d8c40af', '1f9e1192-9b51-4fa4-bfcf-9411c294fe43', 'd6ac6c62-c469-4983-a3a1-80c812a32d27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2c3c1fc-c466-45be-af69-9d7a4d82541e', '2eeee5cb-1148-4e9a-b54e-fc2b3b29ee65', '72005607-9cc0-4798-9d83-d823404280c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2c4c7f5-198f-4e95-a168-791d4e0b4d18', '0f9499e2-9465-466f-8156-cf7f05a15033', 'ef07232f-994c-470b-ad69-3037da0fd590');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2c65064-3556-40ed-b660-fb051380965c', '21d65664-e1c6-4d48-b62c-90a31ac69d0b', 'a87cb046-a9b3-4c0d-945d-ff669cba0c05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2c6cd83-9d9f-4200-80fd-a6b977efd534', '1ce4067c-4a3f-4053-921f-bdc29df30ded', 'a12f3248-e809-4261-9c2e-7447b8e3efef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2ca0a0d-4c63-4b4f-9d45-5d641cccc158', 'e1f9c5d3-912b-41eb-b137-d176e9462356', '632adca3-9913-42ee-b1d1-24f0a65f48dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2cc3f0d-aff2-4d67-a0a2-2806703b49dd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e0155793-3bd2-4c57-ae8c-e7a515ccd28f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2ccbe03-f6c1-4899-9720-380fb41817b9', 'f3428212-df92-4770-82ee-fe6c01f9b8c1', 'f24297c7-4ff3-4c38-aeb1-d8f806fde7b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2ce07f1-f6cc-4e8b-b64e-b10720555295', 'f14ec1ce-176b-49a5-86b4-5741544c6167', '8d2a283b-9e7e-4120-b4ac-9696375ff57f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2ce9e44-82d6-4836-aa37-d6c74e9a91bf', '9ac548a4-1514-4236-bab9-2e0579114194', 'c45a3c65-d3d8-47d6-9f78-ea538f2b0301');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2d0157f-a276-4679-84cf-a7a2685f0fe2', '38988fe5-e395-45ed-b39a-d71cc24bb36e', '6a663267-395e-471e-a9e8-c6b93462884f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2d2f5e8-12ae-4bb9-a0ce-bde63b45674c', 'f72871c7-67bd-4794-8be8-af895af40585', '1c987cda-bc21-482b-b584-68f25cbee553');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2d6701e-524d-4c36-93bc-0f3be7936f3f', '7d99c0a1-864e-4599-81ab-40a20972f315', '139844b9-ba34-4cee-b977-7fcf8f92da57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2d71750-c6de-4fdb-9a67-4e961a385584', '573b61d7-e197-4e60-a2cb-d70559259725', '8aa9b235-bdf9-4188-bd8f-feed2caff5a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2d745fe-26c5-4ee8-92ca-53ab385442ac', '006dbae5-64ad-4ce5-a399-a0377dcbb9dd', '9004e184-592b-418f-9c99-37575f9a726d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2d7e492-e4ee-4e4d-8f8c-25f4e856e2b8', 'fee343dd-743e-41d2-9cc5-ff5e3323bc1f', 'db45e9ed-b546-4f85-9e88-394494ea2827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2e1cf93-8d53-4f7b-abad-d56ae258d455', '5fdad9d4-89de-413c-ae51-a59ba9e22c76', '3050b991-c2c5-425c-b036-d3914489e68a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2e4bdb9-2eb1-480d-a743-3bb0438c4675', '6021245f-9481-4a09-9afb-4d9d0eaa227f', '37e106f0-9cd1-4316-8c1e-1aac3b0bf1d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2e946e9-74c4-4877-870e-175243f9375b', '544d5bd2-0faa-4c9d-ba1a-b0de97e8b38b', '37157168-f1a0-4d89-ae59-c45d1d91b3ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2eab3f1-2940-4984-8dba-a7d64db7ac4c', '02d928bb-b15e-45a6-8bca-e8a6e0447520', '7ae4c644-8d00-461a-9b0d-c9ae8a2a47dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2f046fb-345e-4859-8dd1-8e344604429b', '70480dbb-ae87-4627-b98a-8995577730f5', '894ec4a1-00c4-4a27-855a-8f5f54676904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2f062b5-4a6d-4e49-8ac8-676bacea4847', 'f1332dc7-3332-496b-a19d-5a8300928d04', 'b5c8a07a-0140-4734-950a-f7c8690f12b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2f0c96b-b986-481e-9b46-bc7ea5c135ba', '63e659d8-6e2f-4884-b4eb-ed7eded67802', 'fd878381-a0e2-409e-9457-9e1c43057448');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2f2e985-720f-4ba2-8dc7-2b2bfccf54e3', 'a19440d1-5de8-4c43-9852-9af3521e1004', '70273dc3-0a88-4ade-b28b-ac457a1973d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2f38cc1-22fa-4b80-a656-fad15c1d74a3', '12dc3bde-0575-4e9f-bd1c-a44faf019e8b', '1f73883c-0ade-4dce-8e44-437fd30251bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2f69498-a0e4-4335-9cf1-fe63c5b7ef16', '21821e1c-476c-44a3-96cc-78e59dad30d9', '408ca81b-83fd-4cb5-9175-545ce879edd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2f8cadb-b12e-444c-97b4-c1fdf5107356', '1f538149-3faa-48ee-98a4-d1ec79ee56be', 'cb056fc8-6e02-4764-ab53-bb8497ce162c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2f976d4-b593-4ec5-9ed3-4c49f6444526', '0f501cb4-610b-4b8a-9e3e-08e12f088a8f', '2ba4a61e-49c2-44d9-a5e4-816a6ec8fe73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2f9ecdb-1488-40aa-8942-85dd8bc67680', 'd9c8de90-bc45-4e45-adf8-338e1e1b6b69', 'db66785a-371c-4bd1-ae08-e2a26493de30');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2fc1fdd-8bb1-4e09-b59d-d7edc1791f6d', '19869f97-b263-4e31-bed5-48d4c2738ba2', 'da93fecc-e000-4fb0-8017-d1a54bc2948e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f2fd8faf-1249-425c-be5e-dc3198d4a8b1', '3377de16-1c12-4f79-8963-723d91b3247d', '99cd1a9f-935d-4877-a631-f7e682947821');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f301e820-5fc2-49e2-abf7-4c073b3fe5d1', '80214e90-4f47-47c5-831f-367e796daf36', '8900141b-37c7-4971-b23d-936d8b5706f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f302934b-5244-4a0c-87be-18e505dda930', '163439b2-5d81-46e8-bb4b-717f52543576', '31b17054-3939-4ef6-a5e2-2503b1de95b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f30294ae-86f9-4b5f-a088-ecb61f2bbd04', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '59364c26-6f67-4fe5-8cf3-2d4e00cb8e8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f302cab8-c06d-453a-900c-562214237c33', '1206f38a-767f-4007-b720-52c1d8beafc8', '2cec9fa3-1c6b-4d15-9b71-0ac101f57456');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f30850f5-70de-40e3-91e9-586d9bbb5d61', 'd3298452-67ef-47d6-b782-d03466697d71', '17f75f1a-cc50-4911-bb45-933533632da9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f30a01ba-6afc-41d9-abb3-e0bcd6bccd18', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '63e0943e-dbe8-41ed-afbb-bf488948459a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f30b4b39-dc4e-4778-a1a3-a7ebcff71310', 'c80aba41-cdd8-43be-bb45-2e93c8f4b64b', 'fa424ff9-5331-4b84-bccb-8d8401042675');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f30d1a65-72b1-4d99-9d68-7d88cbae6c5f', '2df5a69e-d695-4345-a552-41f12a02fd43', '5c854e54-6e6a-44d8-98e2-e2e83a8a4de3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f30ea2b1-99dd-4d17-98e8-90866991a769', 'c85ddcfa-dbce-45e5-bc58-b880328b7a56', 'a2fde819-cf43-429d-b74a-0a4ab32dc2cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f30ea2df-7ef6-498c-92ee-894045ef2211', '74dda1e0-30ad-4f0c-8f8b-c292c9daa244', 'b6bf4b47-d78b-414a-abf4-c7b638da798d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3105e8d-9e1e-4ac2-bac7-9528c99aff25', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', '0ffcb9e8-62e7-4c82-80d6-5d9487569af3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f312606f-0401-44b0-b5bd-85c85db92438', '0f5bf255-64da-4b5c-b5b9-b1638b2979e6', '601605e4-9a01-45f4-b572-e05b7cab5aa7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3131140-4eae-4f5c-933a-d29e5c4d78e9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a3705938-7f93-44c8-9ff9-2277c1993ab2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f316416a-e92a-4db8-92ee-4eee5aa67106', '81395bcd-942a-4d24-bb13-d115430ee08d', '1136afa6-164d-4d65-b0dc-732067ec4f9c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f316ba20-035c-447a-9fcd-cc33d5d33ca7', '5ea208a0-92b4-48b5-8915-7b110623e1ee', 'eec371d7-8972-4bea-843f-ba1f29f28b8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3171afb-c8e7-494d-a2b2-2bab7077164f', '5e5d1d3b-5b12-42d9-a8a0-7fa096b8ab6f', '9edf271f-07a1-4598-9611-86513a9bf6ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3176cc1-9925-4ad0-a88f-9768b8c1c224', '4d4f215a-77a6-4166-a17c-59c3b2c0e56d', '5b13f700-9969-426a-af76-dc08ab5cbaf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f319e2e0-5f66-4855-99ad-3443b8533200', '11eae24b-a0da-4bab-aa29-ed11fd94c87f', 'adc934b0-f8b0-4db8-8d1c-39f6e19fad81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f319ed23-0129-4ec2-8ba5-d96d2002c305', 'c0462adc-be1e-40a7-9470-55ffe14d953f', 'a0d99790-706c-48ac-a58d-b77a35e7f9f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f31a8492-ca2e-4bf9-ac03-3635d3b22474', '65a00808-9db1-4759-95a8-5947962c3924', '10f1308c-d937-4244-8347-fdf4704f58ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f31b4a63-e1dc-463a-80fe-1e9e5e629fa7', '65011a96-930d-4245-aa3f-4bb87d10de83', '90c75136-0f51-40cf-9081-bfec3ac05bfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f31e64d0-b7f3-49f3-b0ea-a21d84f001ce', '0c211909-000c-4a0c-8b80-92457dcc308f', '3a46a7cd-1984-459b-983e-c11fd998fddb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f31f0b34-5220-43e5-98de-0292d506c3e8', 'b80509c4-b9a7-4719-b299-9b04d1ca19d6', 'a007f142-0cde-4c1e-9989-f2a8d0d54bda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f32271a3-3000-4c17-b38d-4d097dd1aa3d', '15370343-54df-4db5-8383-4f522814f0a2', '61624dba-02a6-4c41-8385-041b805088bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3242fae-7e4f-4fd5-99f1-3676a5c96c4b', 'bcb802b7-3831-4a95-94f3-220b4da6603c', '749d763e-3f68-469a-b92e-cbaeb4d8f358');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3253b46-6cd9-47b7-8a75-0a30634a3a93', 'b9e5f9f5-0c28-4262-b69d-98c4312e627f', '9feb0005-d46d-4b2f-85d8-90b6d698fd07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f325b3bd-545c-4ce5-aa28-982cd54ea954', '7561e96f-aaae-49d8-b10c-ff115cf2cf13', '4f3b2d5d-4373-4ed8-9c27-3de3d8109f06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f326288e-7e7f-4903-9505-8697390a985c', '301d5b92-615f-4003-b34f-9ad2c22a55ef', '12f1844f-24c9-4f39-aa03-6699838622f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f327bffc-616d-4e88-b6b4-f55e05e07a00', 'e572b2db-98de-4d09-aa51-08bef74b34bf', '5a8ca3ba-5c60-400b-84d7-922f8168f8ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3286791-6bff-4c2d-8cd6-8ba7f34b34aa', '06a679e2-4cca-459f-9311-9474b6bcf16c', '0bcc023a-8216-4d0c-80ee-19d7db7988c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f32ad3bf-f4ad-4ef0-9702-8fda737554cc', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', '3784218f-6b9e-4c67-9671-69ea76764a26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f32fb356-1c6a-452f-9c3d-0ed4ac6d7f82', 'bf59bdbb-e0f9-4099-a556-3939406ed60e', '1bfdeb7a-3bef-4402-8327-9ff1b378ca88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f32fc3d3-d5df-455d-822b-ddafc25084af', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '84c8b038-b852-4601-ab56-a80474a4d47f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f331f162-1df6-479b-8298-5dd4101c4793', '8835f787-2782-446e-ab82-603c1342f46a', 'd675c14a-77d7-4867-a093-acd527e7dd66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3335a24-6e9b-41d8-9f1e-96caea7035cf', '25bc5d25-3807-454b-870d-8ef596fc5fe9', '78bffae5-4f3b-4114-b3ad-2e93539826f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3336ead-bece-4d4c-9c69-efcea482b75b', 'a626080b-80fe-45ff-9f0a-ce629f338b3f', 'ee5c639e-23a4-46a3-8c8e-0a5da0610dce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f335aa6d-33ca-46ae-9830-4d5eefbb578a', '04d47cec-b286-4955-92af-185f8dee7a4e', '321ac954-49aa-4358-aa6a-453e6aa6ed05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3379269-e15e-4dfb-a66a-6e93fd209683', '4ec577b8-24c7-463f-8d7a-eef4bcc8c908', '20569234-eec0-4922-b95a-af5ddf7a08ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f33a1972-f7a4-4831-b98f-76b316021f14', '2c4ff4d8-094b-4d7c-a791-ce4309878fae', '0504501c-44d2-41a0-863a-e9c05ff0af47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f33a770c-d99b-433e-89e0-d216308e2fce', 'f9e7ab8e-9303-425c-965c-431dd236bb0e', '4aba381c-4ea4-4d65-8c3c-0c4832e12fd1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f33cab2a-066d-4a3a-9141-1773a01da540', '7b1b7baa-0526-4d18-a761-14e8525d7118', '4f707853-d7b3-4d51-8a90-41653a2f9065');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f33d2971-12c0-4d1f-ac02-fc3a939dbe19', '908d7c32-f659-4831-b464-1b83db3e9d9e', 'e4c88bc5-cd8f-4bad-9e47-29548c1a5317');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f33e9b5e-2b84-4fdf-89df-be7b44a75396', '44d52026-b55e-44de-b254-0acc1b59cd62', '79ecf84a-3f72-461e-9c66-f97df9cd1e84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f33f0586-9c7b-4ad5-9f0b-08aadf739bb1', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', 'd4ed5b63-4f20-4a78-89e0-9c3d13a1cfe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3401c8f-3ddf-424a-acb4-8ade245fdd36', '015c0c97-6193-4e8c-92e5-385d6045a3df', '76ce8ccc-f9aa-4e62-98fc-acce7521157e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3408ce7-b845-4495-b9ca-0cd34c56636f', '961bc30e-3a11-456a-9166-fa563d1f928d', '79128be7-306c-469c-a74f-49aa9ccbb95a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3411657-c72f-4b66-ae85-fa1eef4829c7', '82ac41d5-9bda-4464-8226-ab0beb047293', '002b4976-79db-459b-a29c-cd6bac8b3860');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f342f084-0383-4ef3-a7b2-95b862cdee8a', 'a843a592-3b07-43ec-b4cb-7a73e2314b82', '5db0859c-027d-4e8b-b4ba-f9d04cb2ea26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3449dd8-b127-41d1-a8d5-03b203837b0f', 'c132a667-1170-4788-b6f0-4dc626d9acc8', 'bfecad78-665c-4bcf-a539-d159a06ece89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f345d16f-e7dc-450f-81d3-1b2a979cba21', '2438dde4-4a01-4d4d-883a-743b24217a6c', 'ffafaad5-5ca7-4c0c-be27-077a066e20de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f345d781-9dd9-4105-a920-79df2b8b4587', '635f82b8-53cc-48a2-9315-cc7d6c3dc91d', '279595e8-bd74-4f52-bee2-b755eb568021');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3469d21-61ea-4725-b267-643040a246ad', 'c5882936-2062-456a-937d-99958e19ec14', '297462f3-9cd3-4b88-a53a-8f22748fa3dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3485624-b922-4921-9bdf-020db30ba71f', '49a3af06-e101-48a6-9abe-27af5a35beef', 'f4951a42-5842-478b-9c8b-6add90f1ed5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f34891e1-dfcd-410b-a7ec-25ca67645182', 'ca054e9e-8f6d-4ea6-90d2-450c3a0c9ca6', '1c4425ad-80fa-4218-84f8-f044fd7a4fdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f349bc27-df29-44d6-ace3-410bc2c8609d', '78e90281-ac2c-42a9-b12c-aa3a47375c0c', '01223a57-d741-4e66-be1b-4f7dfdf215ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f349cdf3-5919-4440-9244-1e175973884d', '438aa56d-66e1-4df4-934b-e22ed6f3779d', '159b5994-5a29-41dd-afa4-43dbf4497c6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f34a449d-742e-4869-9138-9a6d02919bef', 'da3855d8-acec-457f-83cb-62af0081dff0', '5d5a32cc-c8d2-4663-a94c-ec53e1108216');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f34ac20e-a41e-44ae-a154-21be14e34550', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8a2c1d46-eabb-46ce-aae0-223391d6f001');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f34e288a-5251-4327-b38a-f07da55f74a6', '9b7c0009-1f06-4573-8133-259f0fef6378', '2764ced2-3d6d-4fba-8d9e-0abe3c721d45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3534c72-02ea-4ea3-b25f-23fa08e6d5b1', '28f431d8-fe62-4b75-9df6-46359bce715d', 'db374896-b5af-4b78-8bdc-e83161b41765');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f35424bc-e019-4e47-969e-ea9f8206ae15', 'b966b620-d192-465a-ab1a-f866b4858a49', '43b3672d-d9ba-43c6-9f39-4197aee0910d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f355eed4-2748-4f56-9993-b413d67f226c', 'ccefee50-3e86-4d40-9130-faa9ad37e3a2', 'fe637b96-9587-4a59-85d3-84f6e1047edd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3564ffe-3e10-463e-af02-ab797e0caa96', '10ad9e82-1b47-4c1c-bc5a-f80e4b476fb2', '4c462098-4543-4852-ba2b-c5aaa659469c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f35719ae-6842-4d0b-80ed-940114c9a342', '6a38297f-188f-48c7-b17e-c997941b99c6', 'c88fa08a-0d30-43d1-81b7-add25bef14cd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f357987b-f225-450c-9e09-c09c77a64942', '8889c79c-e0eb-42ec-b899-d6971933a642', 'f8df442f-eb9f-4cab-a9c6-981f6f43a746');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f359904f-d9f6-48ad-9953-81e6d44c8d14', '95dba46a-9a21-4696-b493-962297e7dcca', '51459826-54b9-4aeb-8b2a-c7566da67f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f35b54c1-1383-414c-853f-8fd7542c5f01', '005f202d-b984-4463-b71c-2c70a5ca1e6e', '329e72f8-36cc-4b60-8983-613279fe000a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f35c43ee-3f2b-4dde-9481-14ea53c0749d', '08c6a30c-4496-47e6-a6d3-038a2e21223a', '8ba444e3-438d-4665-a795-aa4b38a8dd5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f35e5ee5-6c1d-4a47-bb55-3a0d977198e4', 'ccad7c06-b70e-4072-b92e-9809166ddb1d', '4038cb38-6242-4573-a09c-c457d8fd99b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3649643-b426-4377-a437-f49edb0e0644', '5d7b1de4-833a-4601-b987-f1618975e16a', '2f9571f8-bf6a-451d-863e-9baf4054ad4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3662874-7350-47de-830b-d30c3b1e8eda', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', 'a17c3529-8cfc-4fd8-9725-b3925628700c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3674f1b-ed71-4c2b-b558-8a137e33cfd6', '2e8e0800-fae8-4856-8c09-4d2d46bcfdcd', 'f76a732f-77e9-4b10-97b9-2f43ad3733ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f36c4490-72a7-4231-a668-775cfeae6fc2', '6e648145-71e6-47f3-871f-99f5dac6b116', '57e77493-9c21-46f2-a814-8632d9fa4e54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f37192c8-c02d-4096-ab40-51312ea2adcb', '3ddc9cf1-4ad7-4fb4-a351-ad3d54f5c908', 'e727485e-072c-4beb-ab48-78490bea84be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3728f30-1ab9-4782-927f-ec369f046eef', 'b62cdb0d-8fa8-4554-9a50-864c34a0c055', 'd2e780d1-f218-4d11-adb0-af8163591ff6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f373d0fc-ca62-45e7-a62c-35862127cedc', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '4b1aeec1-8d15-47d9-a6ef-480b553af944');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3748dff-464d-460b-b2ef-023a93bcdc3c', 'a34b04e7-73c3-4bf1-aba3-fa64a36e1745', '1a9c637c-9669-4ac5-986d-da8664a78ddd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3764356-833d-4990-ab22-006f9b6f7c9b', 'f3b94f00-0924-4afd-a0a2-65623bc4ab43', '72aa2a49-8c80-4990-adcf-23fe05a0dca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3765ddc-e087-4a2c-aedd-de1935774047', 'a187fe16-11c9-4bcd-b500-1b185b3fb2c5', 'fb6c8bd0-0d75-44c7-85af-82ce78660d1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f377278e-cb04-4ce7-93ec-45993fb81a04', '48190f83-1209-4a6e-9f4a-f8a909c400b3', 'd368aac8-1b80-4967-b4a9-043b1a3b3a2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f37a0261-7417-461f-8bab-0362666256f9', '4c05daa4-231c-4586-8d17-b2af5a31787e', '4b43c92b-d2ed-410c-95bf-9d78d4555e5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f380396c-5179-424a-987e-2e3bfc0f5492', '889e6e21-f652-410e-8697-81e7cb225e98', 'fee3ad2d-a76b-47a7-aee1-2441e327c0a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3827446-559a-477a-8d04-0f02a5d8f3b2', 'c388d38f-81a7-493e-b81a-46dd3dac4136', '7b8e539f-17ee-42fc-b55c-f4e585a0d472');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f38393e4-3203-41e3-8cfa-c31f3d077e44', 'f7c3ef0b-b004-44e4-b748-d4512180347d', '2f04a2d8-8178-48bc-ad3a-c9f3b350f8bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f386e947-c62e-4acc-92e6-3d68f3c36df4', 'db7681ae-f527-4568-846c-cdfe25fcdaf4', '3fa1657a-0c8c-449b-97f2-8579c5ecbadf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f387880e-c1dc-4145-96a8-f9f55a577a32', 'b9c9134c-4a20-43b5-b71b-352b49e33ebd', 'b6dd9997-7377-47a2-9b1f-8facc57e30be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f38968d3-5369-4b81-968d-1d8bec05f499', '6ea0d4f8-1e94-409e-af3a-edb9729a8384', 'b5ad0f08-23bb-48cd-8402-e4d4491781a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f38da878-20d0-4a46-860f-a1831612308d', '569a108a-f60e-408e-b75c-8a012146b821', 'de9b505f-5c0a-4a72-957c-ee3b03d811bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f38ef983-1945-4fe7-8c7e-40dd65135fb5', 'c462c700-b07d-42ec-a6bb-1865cf8caf32', '9dbcd9ea-2579-42e3-8aa1-947b4330dbd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f398729a-21a2-4ab2-8061-971432724fbb', '500c48db-79de-417c-acdc-df4597bcb238', '87efa2b6-939f-4a6a-80ee-cfcecd97bc35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f39cc19e-b58b-44fe-93b3-f7ee597e33a7', '0e70b888-62a9-4391-8b7d-0a9aaf5a1d17', '4f8ee1cf-f238-4aa8-af59-29ce3975199d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3a31100-c987-4420-b119-fb5a89f84da2', 'd646d813-129a-47b5-844f-73486108a2af', '7b502dad-3266-4d26-989d-be7b86ef2533');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3a4b99c-d76d-4a81-9097-74eddad3c55c', '48f33fa8-849a-43e3-851d-c22077fb2aeb', '0b626ae1-8a22-4663-a195-4c2a620097db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3a63d33-ca1b-4f8e-b278-7b3e607c51c6', 'c5e5e06e-948d-4d15-8628-dfc35bde8131', 'd3969faf-40b4-4707-b100-8da47ad4e956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3a802a5-541b-4c35-8d4b-8dc780fa9965', '0824a52b-4916-48aa-9d77-a84d4d19aba0', 'e5394095-ceb0-4579-b9bd-28cf170aa486');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3a97fa2-a3cb-4e4a-ac3d-d46879691bb8', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '2f9e3c62-3195-4d75-b1ba-f7fb39aed160');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3af01fd-1980-4ad9-9dcb-8dca7bbbf4fa', '4ad2cb44-7cd8-4490-9ec6-19712c488603', '8342fb6c-fb2f-49c9-ac94-adddc328c205');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3b01f6f-5ff8-42c4-b6ee-ea8722c38280', 'b040e3b6-0fcf-4c27-8c09-2b4ca2d2c839', 'b6b1a8d8-d19e-4a44-9d8d-e73f4ef219b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3b25a2e-d8b4-437a-b4d5-79cbb00f4c40', 'dddab4c0-52b9-4898-b8b3-d3bf3f1e45f5', '2ffc6181-aec0-49df-b525-e4567e23aa78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3b55805-aba6-4969-9753-2f65c55d4c39', '7bcb102b-5fce-4bd0-a941-946a9e356fe4', 'a870d1fb-1632-465c-8c14-38ecdfd8df2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3b5e3a6-7983-433b-b7e0-adbedc14ae91', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', 'dd5ee102-e6a0-4f82-a821-fe3d0091e3c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3b7c998-d499-4ff3-b565-0756aed82e33', 'b5946989-4632-4b07-91df-940debaf2dea', '8a31cf1a-105d-4a89-9664-166ba0cc1747');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3bac0a1-2fc3-4e87-ad20-c135e09abad7', 'cceb9174-e3e1-4ce0-9344-62aa18a939ab', '539b3846-8d7b-4797-87a8-7b55456bc91a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3bcc6df-12f6-4ae3-b74f-55644df6395f', '5abb252e-b277-4119-889b-b76483132107', '0cf75edd-4ff2-41dd-87db-9413945ca879');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3bdbedb-584e-4a5e-842c-42d7f791f8e8', '87e7445d-9301-4cb1-ae1b-be785ee80ccf', '46ba4aec-fb32-4448-97dd-b8101e7fc8a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3be2da6-7c4a-43fb-9e58-508824d05ab7', '6b888937-c1a8-45db-9ef7-971cb2a98bdf', 'aea50ec5-c456-4c25-afe8-dc58f24e2ec2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3bed678-f837-4beb-a33b-89f9d5197f5f', '937f135c-f648-4f50-9e31-88f7f32ce075', '5cc68c0e-0de0-4db0-9d20-f0a0756d12d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3c261df-e5d5-4fba-962b-5db52bb1916e', 'dc8482a7-8dc7-4a88-a768-bb0aa1c2e087', 'b6b78953-89d8-4b81-950e-9e914acaba68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3c364ea-dc21-446a-ad66-a1806ce2b927', '23c13743-f571-4dd3-884f-d6e1e9ccd2ca', '9df6e2f6-2c1e-4853-aa7f-9f6b2e899b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3c45f2f-8863-4ebd-be23-9d02ee596057', '0196207c-3df0-4759-92ac-54a66f2044e4', '73b4f808-2877-4690-b75d-7447dbb086da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3c51122-0066-42e3-bbcc-f1576e508b48', 'df0d4b8e-12be-46f7-9b2c-cb3dc0c6e87f', '4dc5b5e5-8a03-43f4-b7c9-499a114bfd2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3c5767b-2df7-4d07-aee8-9417dd5e8553', 'e0fa4147-e8fc-438a-8ded-a9536dfb1b1d', '98b157e7-6a23-486b-98bc-069bc80bffa4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3c8de66-c58f-4fa0-8828-b9b298be5d45', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '66b5e84b-082c-40cf-af5e-3b8b65b6bc09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3ca1601-6b55-4229-a596-e9c320df8362', 'bc622602-7325-48fe-8fed-ecc93320efd7', 'ec93f98f-abf5-462e-8774-0fbaa9eee458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3cad010-5362-4271-b52a-10a6d5037f86', '871bbb4d-3064-4ecc-ac19-d1255f2d1773', '70dcd7be-4dd5-4ab4-b80f-3090780cf0db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3cb0c5c-de85-4d72-b5b9-4ab3b410264b', '12cce6ec-4880-4e86-81d7-2521a0572752', 'd1ef726e-3f05-40ac-9cc5-a0a84986d760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3cb7451-07fa-4ff3-8e13-e4e17003bcc0', '5a4248f3-0514-476a-8b05-31bd112e04d9', '9947050b-fed0-4e14-8201-6273e120e30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3cc1216-002b-4ecc-a8b4-4b55ee1f9364', 'a4d80098-af51-431c-86f9-18fd535fa908', 'b3c008df-0795-4585-927e-d6957fef0a41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3d0c9a8-a4d1-40a7-9c1f-296568b4738e', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', '9fcdf061-c6d1-442e-b34d-f582fac316e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3d0ea22-82eb-41a6-a80f-5ef27fe5fbb5', '8c674119-af0e-4586-b3fc-e1d8de19a381', 'b36abbcb-bd4a-4109-ba85-085e4ccde778');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3d3d3bd-bb44-40e5-9c9d-ff8534a61e63', 'e6374e90-0dd5-4e3d-b579-fca6156f0e1f', '218e73d1-2864-4f67-985b-26bf382013a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3d40196-617e-46cf-b287-9ad82f2e41fa', '96c12132-aa3c-4cfe-8cb3-a6b20a85aa87', '94961992-1ee6-4d3e-a1a0-0e0de1320cdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3d407f4-35da-4211-9fa2-d1399c119bcf', '93a785f6-414c-4b6b-b6d3-de3f20ad36fa', '92aff4ca-d720-4e05-a8a5-efd398c3d2bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3d477a5-e119-46cc-9172-f1f21da4ae42', '1206f38a-767f-4007-b720-52c1d8beafc8', '743d6cb2-3427-4219-affb-657336a0217c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3d8ba5d-20f7-4325-9ea5-2af97961a88a', '9ad1eb87-da95-4d42-8919-1396a5cfedd2', 'aff0d4da-6742-4db3-98e3-ddd73c1fb348');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3dafeac-166a-4444-837f-ab72f8d15095', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', 'c914fe68-ed1f-421b-86cc-2db205a7cf3e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3db610f-5efa-4de4-b316-36f3651239d7', 'fbb7a5f6-dde7-4f8c-a1a0-81e763460cb8', '8d24fa02-a616-45cf-903e-f716f72fecf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3dd7d3b-d267-4c2e-afd3-a36c2e3f2ef7', '5bd7d525-edc6-4da8-8441-0b0e546d6207', '2b2a07e2-2d69-425a-8b9c-58b0f29a2cec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3de50c6-460b-4331-a2e4-3ba341fe60d7', '7f8e9815-5a82-4ecc-9c64-d34a4a83461c', 'c80ac5a3-9358-4d23-8bf4-1fc5b33e3926');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3e0fb6f-ccf5-41de-a063-3e8eab9bef2b', 'bc770888-fa76-446a-88a2-e496d2cb93fd', 'd282fe09-b186-4e8b-8ae2-13f07c467f04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3e24f64-86a8-4520-9257-d212207cd64b', 'c8a6b697-7e09-465f-8bbb-f7b13577cc8c', '1140db6e-0632-4f70-a7ef-1bb284a34b8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3e38fd0-e14b-42cf-ae9d-6eb8b32e2cfd', '944bff88-451a-4df4-bc93-a576aebe2fd5', '5300a0cb-811d-4646-ad71-b2e56b36ebb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3e3dcd1-cb26-44ea-807c-2c7c4b1df282', '9c115a64-abb5-4312-ac15-e4ad681cce71', '59afd2a7-06dc-486a-9225-477ea97b3ffb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3e550bd-6999-4ad1-9cbf-411f022f6e9f', 'c425b7d3-cca2-4154-ab89-a345da25e008', 'ef390fb9-ec90-48bc-a90d-e7e17135dce6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3e59a98-aeb7-4072-b06b-4f04e36f4cb8', 'd628a5ad-ee61-489f-a254-6c963787f721', '97a4303b-dab7-43b1-bde5-13d8b677a6c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3e5b57a-fb95-4700-9302-b301bd690f2a', '83d636a4-5e42-45f6-a878-3ad6e38bddda', '8095d321-69c8-42d8-8c81-32f626c1866d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3e6a74f-4e12-4ec5-aea2-edd81bc0a81e', 'ddeb98ce-c2a5-4fa0-92b2-25c53495a9e1', '375d696c-c10c-4d7e-b64e-581ceaf04fbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3e976ce-b4e1-4aae-a9b3-ba664106c2c6', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '5973dfde-1899-4201-b12a-5425d65d7ff0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3ecb8da-7877-459f-9e63-0efd7534edec', '154790ae-84b2-454b-88de-ac38c9b3988a', '6c8ca67a-9d02-436b-bd8d-9c496ab38054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3f1b356-b9d7-4eeb-8807-3a93fa288cb0', 'f24c6002-5ca1-4595-a0f0-0a340e2eb619', '8dc4b20d-7ccb-457b-a04d-b4ad8e5135cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3f5a20b-351d-468f-809d-77f0dcba28b7', '17e0a485-e328-4210-b5f9-5f6e4618767d', 'fc9b06c9-4cea-4b82-b325-c1ded0f4d044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3f70e71-5024-4a23-a8b3-ec868c014f48', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f7ff2e0a-a6e5-49af-88d3-aa649b1a3d33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3f7555d-b6bd-4b92-89be-c67abd6b8267', '81e4082c-6eba-47eb-8d9b-5ae0d2a4a1be', '9eae6344-8263-40a7-8066-029d58d90af9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3f7f1e2-a8ec-44a7-82c0-31c74b6cbab5', '317fe3fb-0281-4b75-a261-71ab1ee98624', 'ef07f94a-9b9c-4a51-88e0-43a1900e58dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f3fa21fe-509c-4047-aa28-8fff5b6d4e12', '25d81d27-ca9f-4ece-b1c0-988704c567f0', 'ed71cd72-5555-4478-822a-4b9e467d58e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f400d3b7-f19a-4217-8a39-2982802e4467', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', 'c8113c67-ef11-4e34-ac6e-833a1494e8b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4011930-ad3f-4246-a9b6-cbdc650c9859', '6f3a808c-609b-472e-b637-1bd72ec297a9', '1d3287aa-c69a-4a6a-b297-930e74ec3aaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4046e69-d798-4d91-8ce3-c9f70062b2e4', 'ce38e376-a8fa-4f91-9b86-01d2ac4f38ff', 'f48d0a8c-c3c2-41ec-a966-51c39a6dbacb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4052d76-92e8-4a70-8748-01202dd623d6', '5895fd21-44b9-40f9-94f0-7988b706c5f9', '1b564b63-04c8-4f6f-9d71-e7d41f169d23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f40940d4-c5cd-4aa0-843c-1fe0dd67f8cf', 'e3e8eb34-cc88-4764-b0bd-0bb6fa409178', '79d76d11-82cd-47c8-a1fa-487b8e51aaa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f40a624d-b794-4f30-9268-9da2c9596bf1', '534391d3-a804-4051-bf4e-2dd90575e889', 'b254575f-4bb2-44b4-bac1-55e34eee0363');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f40d3d90-4989-49e8-bad0-d72c313c748a', 'ed644671-ad3a-4ea8-92cf-b2160d2fbf65', '4d01ab3d-d309-4137-875c-38c7a7ccbbf4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f413d63f-5597-4cb5-a567-30f5593bd47d', '217e11e7-4de4-4c14-aa02-bf09d6977d70', '49440816-dbcb-47f4-8386-c423d692790b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f413e9d6-4fdd-4e21-a1a1-ba79af77387f', '9389204c-3a6c-43de-b8c0-f5d49801691f', '55393d77-ceb3-4cfd-90eb-9b52613cf4c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4149880-0ccf-42f8-a8e1-4c9aafe5e5f0', '0d4db135-8b06-4d9f-9da6-f6a639e07a66', 'c27d038a-a526-4bf6-8d6b-a54943bd19d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4153fbe-1b3f-41ff-8030-dc282d24686b', '4db14233-d17c-4ef8-b2a8-bc5d0ee3f90e', '1aef17f0-4ace-441a-926c-14011ef653d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f417aba1-d3d6-4ea6-93a6-87ade211b979', '4d07578f-7982-407a-b6e6-98f55a76cdc6', '5f39cd3c-5b05-4edd-a4e7-5da2459b2568');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f41ac9a2-b855-4c83-9891-716e7cf5bdd5', '4dbce4c2-bd69-4e7d-b303-e025442a1771', '7aedb517-eaf5-4737-a88d-80ba600f74bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f41b1c01-b90a-4f68-9883-ade285159ca4', 'fb94c37f-5fa3-4826-a50a-85830bfe16d1', '8ac46b15-3cb4-4efe-83dc-268f680e5961');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f41f2f1e-abac-417d-9f8f-e42a85b4bac7', 'e6b910dc-c49e-416b-ba79-8ed3817dcb9a', '0ce8c5ee-6dd2-4817-9ecb-fe6b6f2a0bc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f41faf08-e765-4af0-b27c-cac3b0d082f6', '82496837-6aaa-4099-b4f2-800fc6085a27', '7cc6b16b-8a5a-487c-b26f-72d517b17ee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4217af6-d26c-4938-8f72-b6126fbfb0db', '4725b047-a1bd-45f8-8db1-c3e200eaff41', 'f4cdb46c-8bd7-47ed-8ea9-bea34a4b84ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4228e19-9280-46e0-9c43-1f44bf9a450b', '8c78c079-e45f-43f2-b626-bd023927ada8', '26bd4a97-6b33-4291-b7b4-bb1e26951245');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f423a527-f21c-47ee-b5b4-f4fa6ad33585', '52722f1e-f865-4fdb-939b-3d15ca8b5156', 'e4c04a0f-5ffd-4ebb-83c0-769758f01ed8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f423e88a-4290-4cd4-8f1c-75cb68391773', '29e2f525-94bc-4a5c-be88-8a3f4835e057', '2ecb1462-dc15-447c-a6c8-6ac0df1df17b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f427167a-ab33-4e99-b753-68a2444a3fc8', '766a8312-c1dd-4083-8876-6bdf83a2aaa0', '0a5e5abe-6240-4dfc-bb1a-1c156c97c79f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4288894-5f7d-49ad-9357-02416653a439', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '84774d42-6581-4f40-a7a0-367b8f2be40f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f429026e-a839-40d2-b4ce-759939ae23bd', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', 'b3169927-6b17-42f4-b8a4-e981a8fa95a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f42b0717-434a-476f-9ed5-44fc6af7c311', '31300a5a-a108-4170-b43e-7e6388f7af9b', '9816c62c-c64b-47ca-ad64-a955eb4a8da3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f42cb2c6-cea5-4f59-b5e7-6c67db530e25', '2198ae2b-526b-4995-a0fe-fc3ce9e593ca', 'ba4da67d-fec9-417e-a2ce-29e846b42350');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f430aa5d-8f14-4885-9024-cd785d8a021f', '2d68bd12-9570-4f54-9102-46de05bcb52e', 'd7315b9c-0f11-4a61-b870-ee5b58056ba5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4358a11-1d4f-41d8-bbb4-2e3c688fdb47', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'f39802af-55c2-427f-9e07-bbe6a4e2a23e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4365ecb-5fae-45de-bf9f-8c6eea630718', '15cb2cd1-b142-45da-875d-51c3a1b15a40', 'a7ae9d4c-21c5-48cd-b6ea-bc9e364d5339');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f438975b-5ea0-4587-bc59-267fe0c6d6cf', '4142bb3c-f1db-4d19-867e-f866880d8525', '940813b3-3e8c-4e77-899a-df0da444fa71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f43a41b7-450f-444a-987b-0c9a113090be', '7fc4fb65-296b-4736-a706-07b958c122f8', '2823a953-aee5-4842-8b55-0657d568032f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f43a90c2-22a3-47aa-9f8e-608c02199a1c', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', '0f97c73c-5d63-4eca-a323-1be9e1cfc4fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f43bc71a-f43a-4b84-881d-b111ec932158', 'ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', '7096b9c1-b1e5-41c6-be28-c02ef27b5739');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f43fc805-31fc-4806-a409-33cbf9bfad99', '3e0000fc-8ae2-4790-a6cf-219d180371b5', '3ff23266-8c94-48df-94fc-f8bd04440c7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4417138-99a8-484a-b52c-5a08b4926dc1', '6f6850e7-4d0f-4409-b754-72c0eb08d2c3', '7ec7e62f-f7a4-42d8-b32c-f9b3c63d481b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f445107e-e9c7-43a7-96a1-49ecb9a12409', 'cc1089dd-95f6-4a27-b267-744648695a77', '86d26e65-816f-41c3-b782-0fc54192ca68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f44619e6-6e32-4d15-9797-183bc0bddf5c', 'c51ab08b-5025-4d52-86f1-12a9767fd570', '1cf4aeef-504b-4f11-af1b-41920800e1de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f446594c-39cb-47a3-94b8-e2d5c5a8c004', 'd8d67e09-bb80-498d-a7cb-35fcdc86c449', 'a0f01d15-27c4-4983-ba9f-d37a6c2a6bc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4472d51-0083-4475-be52-2056e7d42585', '4cc41849-8bdc-4cea-a6f8-a924745e782d', 'f479ea5a-118e-4539-9200-2b0e44369eaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f44881e1-02c0-4684-9b66-9c90dad7be5c', '4fa3267f-10b6-43d4-b173-d32728f70ae3', 'afe079d8-2067-42ed-8076-b1160fd019d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f449bf19-97c4-46e9-8d78-39f76e1a7320', 'f044fa07-460e-4097-8952-f80967331d8f', 'b10ebb4a-8a20-4681-9df0-ec0688d1f438');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f44a2fad-a2fd-4e50-a0eb-42672d7ca4f3', '38cadea8-f4d1-4b8f-a4fa-dfc621713fe9', 'eeae93e0-4ebf-4b50-b753-e47ee78f368a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f44bea56-98bb-488d-b9a8-8c3e9d08c866', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '78be6a46-dae5-4dc9-8e7a-b8588ebcb760');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f44dc0ad-0758-4501-8311-015d068405f9', 'f53b9ed4-08f4-415f-8220-8a4d418d9351', 'e5e007a0-d063-440f-a847-512a920784dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f44dd7d1-0f20-4d11-a871-2d91392cb36d', '922ae08f-afa4-488d-8c73-c778800f512a', '76631984-a852-4529-a475-5c1dbdfc703d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f44ddd46-7c9c-491d-8244-11818c8fc0f7', '25f2bd6b-dab5-4b3d-812c-beed1c77282c', 'c12fbe1c-efdb-43ce-91a6-a5da8c88bfd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f450dc58-e126-4762-b981-92485d7d42b6', '9eda3653-f975-49dd-bb30-b7da3c4407d5', 'eb99eac0-4b7f-4596-b704-dedf0821916f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f45109f8-b61b-4928-8ae8-b504f80e8125', '695e6b04-4a9b-40a5-bd7f-3004a374bc20', 'e2c98f2d-c866-4f12-b44a-cb4bfcbe4604');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f45355ba-a33e-4ff5-a800-892225f1663e', 'e487d4dc-3df6-4bd9-a0dc-4ee3dbbddab6', 'dad2a8ce-fa32-4d00-9857-19bb8b0a4704');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4546083-208f-40d0-957d-7a67bdec33c2', '7cad235c-3474-4d0e-bfcc-5dad6f92e0a0', '4aaa3667-db18-4079-89e2-d4feb522884d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f456482d-b80f-4ffb-befb-e459d984f0bd', '957970b1-2bde-43bb-a3b0-70e69ab85e94', 'e1539f01-09a6-451a-83f9-8f2652a602f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4578b55-b3ac-4821-991e-578d66bc0660', 'd8e595fa-3fc8-44a4-87cf-b273c1093cc9', 'ae6ceeb5-31c3-4e23-91a6-e614b959506a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f458e8f5-632c-4a66-80be-df7b4a3bdf95', '9fa51cc7-bd81-4757-bcea-de9890ffce55', 'da7d3506-9082-4c12-a48f-7f21471d8f84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f459d986-9adb-4947-8566-022de01b44f5', 'ccdd16db-0874-4941-b0a9-113434a45fdb', 'dfdb1ac9-851d-4c70-9985-43714b26f306');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f45a1329-5feb-4577-8b57-1a1dde0ca41d', '07721abc-c871-4e2f-abb1-2cc8b1158643', 'b0f45fce-9d02-465c-86cd-6a5872c05c77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f45a8a76-f705-4dc7-8f05-01d8674b35d6', 'a9737394-4352-43c5-a543-5c8763633796', '8904bc6e-2df9-49db-93fe-c6c855ac091b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f45baf6d-e97e-4e72-8764-f58ffb539ce7', '9f49951d-159e-4f1f-98d3-67bb5e98c0b2', 'c0a50060-1958-42b1-8b42-45fd675a5140');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f466ba5c-3d74-4735-8f3c-ca74730f8c32', 'b77a6083-890b-4c4c-9d3a-9573482de46c', '30b57f82-dfa6-4dfd-a41a-c6c2ad9a9b6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f466df5c-70d9-468f-b4ca-50010299bfc1', 'f0fc4670-9c88-4f32-be15-4c37ed2ff870', 'f9c3adb9-a57e-4229-a511-4fdfaae772ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4677eaf-44da-48e4-92b0-eba1d209ff23', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'add701d4-a27f-4a47-a673-f1d2e876aa88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f469d80a-1b8b-4cf1-a459-5a61677dddf9', 'b977987b-d21e-4800-a45d-f4edb512740a', '4c2585b5-a94c-4241-9d6b-17ca02ae13a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f46a513b-5bd2-4b25-baac-fb6c130aafcf', '52e2835b-0a02-4411-9be0-34704205ab90', 'bbed8ee1-47e4-4736-8379-48a90175dd84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f46c5e3b-487e-4436-af9f-6899eaff4c1c', '1a5d4b6c-99b6-43f2-8e4f-2510d669c66b', 'd3e0082f-8c1d-4bbd-88c3-db1d6e092117');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4713172-32f8-4e27-a907-840cbd4bc866', 'c218ab77-fbf0-41be-9373-da975bd3ce30', 'f06bf9c8-1585-4813-a34a-f91bed6024f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4796226-e5f0-4741-9fc7-ee9e1c949247', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '3a2f88f9-9b8e-4b14-a5b0-6719fbade112');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f479ea24-218e-487b-90f9-24d81a71cf6c', 'f95646fa-216f-40a6-ad49-ef01bc8ba60e', 'f0319eba-bbea-4a3b-8b3b-75179ec3d464');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f47c4dfd-88f1-47d4-bf2a-14bf929775ad', '3de1a6b1-50d3-4bd0-8bdc-d0a5ec06583f', 'b1ad6a0d-4396-4d46-b52a-451836ba5c8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f48248a1-b144-416c-9f18-734ee9a7e75d', '55d0ef35-6fc7-43b3-89f8-991fd230df37', '4428b3ea-12a9-43fe-9ba1-d5a046324560');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f48773e4-43e1-4d93-893a-0e1ea9af9dd3', 'b775ac9c-61de-4e07-b085-0f5c2d5f5554', '32bc5708-4b01-439d-8da3-ff085ed9941e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f488ba2e-ab81-43b3-a33f-94430834a124', '63621279-0c5d-4d4a-af97-a9f8da0b5f55', 'e109fbea-a486-45a6-a026-757cc97b17a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f48c1d9f-8dbf-416a-ba26-a4b194af4cdf', 'f475e2ad-e00e-49c0-a4ca-a4c0e8757dba', '55ac6e14-cb07-487c-8972-0a21254ccd54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f48c6c10-603a-479f-a65c-1a42e6596119', '10b9daea-2a29-4ba8-847f-fb62596752af', 'ee20db91-7826-43df-a6e0-fc02270d7b19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f48dc793-5a8f-4655-bc7c-3ac84d1d1450', '061ee5bb-d1ad-4736-882b-51c086a335bb', 'bf8cd91d-aa08-44a8-88d7-83ee112c652c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f48fd4c3-72a9-44cf-81c3-83b12f913965', '5235ccbb-9438-458d-bd02-fd8bbe34030f', '36601db0-0747-4f61-9458-59ad3d769aaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4905323-623d-4df0-ae53-e5fdba5b9024', '398be540-018b-4741-b19d-09dc21b1dac4', '4f42da17-749c-45a8-abcb-189284e06984');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4908bbc-47a2-4b9c-843b-dc134aeefb96', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '7706914f-d7f9-4681-bb48-16797b23b30f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4917135-6df2-4795-9675-2e97a18f96d8', '8bd3e080-89b6-4af7-a3cf-dd84edbd9a9a', 'b1b23a16-b7d2-454e-afea-2d60b9781725');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f492682b-34c1-4d99-a357-6d2ce5276954', '1fcb8be3-6b5b-44ec-8214-29934656af58', 'f649a4ce-4378-4d40-8542-b19f5369f018');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f492967f-b816-4e20-82e8-f5bf366030c1', '4f64d4cf-5582-4829-9795-b3d0d94a6c60', 'b333902f-ee03-467f-b5b7-6f11a4dadb63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f49488a0-66fa-4be3-a2f3-a766f586f469', '52df9e9c-101d-4a5b-9182-9fff0158a162', '95358413-c656-4b1c-b90a-5103b2b36c2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f494a8ef-5d93-4366-b9f9-493c8f43b1b2', 'c4d65f84-3eed-4efd-b81b-4822b8329e8c', '0c025e63-fd1a-45f6-b8af-da41921ad44f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f496a474-768c-4baa-b4c6-e8645e19ad20', '86f62eaa-b504-43de-9518-e04f4f4e9deb', 'b89dd2c6-8d72-4c06-94b7-40fd99bd17ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f49d9ade-a39d-4622-bc8f-2f23f02f601a', '3ecc1afc-5479-4fbf-9e0e-7f7a9253c782', 'c18b250e-c42d-4fc3-9f41-d147c091f454');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f49e2cba-cbd4-4d73-8c93-96f4bb077298', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', '96449c0b-d65a-4f3e-9308-32d51993be23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f49edd87-cd07-4dcb-8d04-b06475b74f2c', '249d969f-f354-4723-a2ff-f52f58288891', 'b80988a8-93ec-4d5e-818f-0cfc90d0b178');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f49f4d96-bd1e-4d12-90e5-30c8729bc31d', 'fa906684-ff7b-4b8b-977b-9706bc94e2c2', '7a96b26e-3e26-432e-a745-e953dd9e98bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4a02729-a0f7-4718-bf60-a1f56c8b966f', '058bd8c4-669c-4b67-8e87-bf7a9d3fc98a', '96245cb8-96ed-442a-8f0e-02d9b8a5e51d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4a0edaa-40e2-4336-a537-e2a3c705e203', '7267ffdc-81d5-42a0-8354-522dc7718980', '57a7901b-788b-4876-82d1-ed027ec03dc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4a19485-f0c1-4b38-9f02-e01aee19a94b', 'f729b3f9-c829-4a4e-bb77-69ffa2787b29', '4bf8e638-b2a3-40f1-8842-9fd765b314db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4a40bee-fb44-4592-9af5-1768a12a841e', '9ecf6dda-1e40-4610-ac24-994a6e4a09c9', '9c24e834-222a-48d8-998a-6351be6985f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4a47209-30f2-464a-8eb1-c504e3499ffd', '91a3a7d6-dc94-4ad4-86df-f6938cdafb60', 'ae14efa4-49db-4c2f-b1a1-07ec4d700d09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4a76668-db51-4007-98dc-5c1bb52d33d3', '5e1ef1aa-a36e-4a4b-9b97-2889de32f348', 'e4401bff-5a7a-4380-a9ab-6baac743990d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4a7ca04-40ff-47d3-95be-027a21ba535c', '57050889-f162-4f23-b74d-1949a22dcdab', 'ada15178-b131-4e64-9107-5277169c749e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4aacd95-3522-4cdc-8c97-69170a23a989', 'fdccea74-fc11-4d7c-b0b1-e9ed12f1a89a', '755e8cad-320d-4b62-9ab5-93984b5fb351');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ac1450-8698-48ed-a7e5-47b07a5aaca3', '8a9f2f87-2088-4f39-92d1-0ab5481b0cdf', 'ee46e45d-0f33-48d8-b9dd-040bfa197da7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ac69bd-2c89-47f0-b4e2-b8b19f16ad39', 'f756926a-e97e-497a-9bb3-ee7647fc0b71', '7805a3a5-4d15-4745-ad48-c295195e178d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ac79ca-ddc7-48b0-bfe1-f6cb2025c600', '7b09a2a6-2d50-4703-b19a-b9c61c4a1c05', '185a3057-99e0-44ff-89d6-96efd21e92ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4af5b40-9ce6-4e3d-a90a-fdb3a97cdc5b', '218d6d66-4aac-4d82-a384-966bec520e9f', '6ecc5e63-8681-41ca-a0c9-8ec4da98cae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4b0500a-77c9-4703-a1f6-7635a28c20e3', '864b4d09-ec53-423d-a4c3-a0b9a68cf8e0', '1be627fb-e12a-49fd-8901-966160f4d932');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4b21bcc-159d-4173-a679-054d4285998c', '8bdcad5b-7198-4878-9a68-e6cb962c304b', '48d2f8e3-275b-43c8-ad43-73ab4958d9cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4b2d7fa-2d71-4694-84d1-033b4d40e6ae', '2ca13878-5cdb-4a62-8929-09e5ee2e5e58', '0968e4fc-21f1-4dfe-891a-b214936129ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4b8b28c-5cb1-48b0-9f4b-36dc88bf69f3', '9b488ac9-0772-445f-bd41-c64cce66ad5a', 'e021de6b-2934-48fc-9ab5-b58524889c1c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4b97f8a-6dde-43e8-a6c9-bd802f221144', '8fce46d2-063f-4984-a7c6-810358d416fe', '9a6ad1ca-a76a-47bf-9f39-a6f9742ed12f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ba0eca-0667-4df1-a6ee-33bb14e443fd', 'c3efb3bf-e364-4f9a-8690-ab524716eb2c', '599d9a6f-76d0-41b3-871c-ccf248dbfb5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4bb557c-b514-43b6-bb4f-31154f6523e9', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', '5e8cf496-b1e0-420e-b777-9a8e9f16d66a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4bbf186-534d-439e-a83b-8af1ec30cd74', '3b8d9590-096c-4034-9a4f-0352f373a5de', 'b831bd7e-f76e-4a3c-90f5-69b84b39c7b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4bda272-fd03-4d57-9aa9-e7f5ee940678', 'c189bddc-681c-4c8f-8598-9d55e63abb93', 'fecfa7b5-138a-4283-99a2-25a94886cf8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4bdda4f-b3d9-4068-b45d-3b0942fbc4d1', '6ea54b96-3e89-48a8-b7ce-4832c6f3973b', 'a0e0b162-504c-46d6-9a0d-6e4c3a7879fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4bfad44-0980-4832-89bf-8d172173cff9', 'b47fbeca-8996-4326-9526-280ae8481fd3', '39efc7c4-8871-4af9-b825-2e8e4744a07c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4c0e6df-4842-43ee-aaf0-f78aad26f3d7', '64270334-f350-4738-a149-fc11f43b6a65', '585a6172-607c-4174-9031-6428d234b164');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4c17e8b-18db-4a2d-bb7a-daf803228c55', '9a7ad136-cdb8-42cb-a204-d8afd28181d8', '641cbfa0-bddb-420f-882a-ba95682abc06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4c40ad7-a771-4701-b455-b8f6b7fd2f6f', 'aadda549-6919-40c6-b5c2-12e66fb1f999', '3a538d0e-b6e6-4a97-8794-39216b691050');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4c4951b-f988-422d-b711-7b836f11818b', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'cd70d2fc-299d-485c-af43-1e2d801b3ffc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4c71018-b9f2-4f95-b21e-c51cec5f89a3', '645e5391-ac5a-421f-9435-9491fce9dfd7', '07874c7f-6ed7-48ac-b554-5e4ef79ba1bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ccd3d4-78a7-4367-aea9-147d0adfb097', '6adcfe95-bad4-4955-8234-914d264aa1f8', '7e90e0ef-a687-4c73-9f54-b070885b7ad4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ccefc8-bb30-400a-bb91-b46a2c1778f3', '9929902c-a078-4d97-ab2e-133c344b37e2', 'ee97d035-48ff-41c6-ba36-dcc39635518a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4cd43f4-10a8-4297-b621-8346d3aad74a', '9ce47f8f-394a-47f7-ab31-dacf8c97d2db', '551135b8-04db-4b52-bd26-97bcfff5f70c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4cdc7a4-a011-43f7-8675-912cef11716b', '7f4b9764-118e-4a29-b0fe-4595b2a0bb04', '454cb9e1-b1af-42f3-9f37-3c96ebf14157');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4d3ce91-7c01-4a79-82cf-982e19c9a60d', 'c4ee2441-e0ed-4640-82a8-3afd88902e96', 'f51a5867-4662-4934-bfba-e2c235f46bca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4d624f6-2fee-4335-8607-79294c061220', 'be3b9209-d53c-4238-8acd-ebb49fa63c30', 'dd0bd73e-7e99-4952-99f2-74c3fbd06229');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4d863d4-453e-4967-9c6d-8b153346fdd3', '0f2bbd34-691b-4c5c-849c-f6aa1bd5bbc4', 'a7bc70a6-3700-461e-8c8d-c13834240496');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4d9da0a-13c0-401b-862a-56836aebc680', '0b1d2b78-de28-4a1f-9425-9f1dcec2d712', 'a941965c-f819-4607-a68a-ecf74417168e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4dbb6a4-1860-4460-9710-14ce4c69d7a1', '3cec6dfc-7b98-40d9-af3c-5ba2d782a994', '170c29f2-7e4b-4c9c-9824-4f60941f68de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4dc01c3-7479-47f6-8c81-31c396c74460', 'a60a1426-a702-4a0e-ad2d-8bb535c80bcc', '4476f8b0-3876-4f2b-91fc-cd106df39fce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ddfc02-1aa7-45bf-9c81-352341b4d22b', 'e4339580-2911-47fa-9c15-63a83a576abd', '361fda43-02d0-4a4b-9b7f-2a5186c12463');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4e69dab-a28d-429c-a3d6-342b470f5f8f', 'c73d0206-1389-4ebe-ae51-8ba3e8a91391', 'd66d1de1-7067-4312-b602-bc2a38ec1211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4e81334-9ef7-4b4b-974b-d15a3889b983', 'f2e52c1d-10a4-4db0-b509-4241f4a575fa', '214d78e5-5fc0-4da1-9d28-e2ff604a7e94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4e8168b-f39c-4478-9f9c-d0220491e816', '3de1a6b1-50d3-4bd0-8bdc-d0a5ec06583f', 'bdd3b649-ed35-4c06-82ee-902054ceaf07');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4e8b1ad-82fc-4d24-adb7-4e7bab7e1564', '05672c2b-f0b4-45f7-913e-cb0204407feb', 'cc879c69-0f46-45ed-a00d-2b900b1a8861');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4e8e3d2-bb06-4e38-8f68-f21671872d97', 'ce61dffc-ae9d-4987-8b8e-ddd74c4cb9db', 'bf909cc9-3499-4906-a76f-8e7a787928bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ea2181-8bba-4850-9944-ea9d78fd5440', '3c563e41-7d96-4771-8b82-7608cf368222', '82a13048-64d2-4918-903b-20d404628315');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ec794c-f908-44f8-8950-b0329cea2bd3', 'a77d5519-206b-4f37-9e11-4ba2d5fbdf05', '3054d0b6-4e2f-4a0e-9787-d91552ad5a16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ee3416-6141-4916-bf2b-b14fa341736c', '98948460-dcec-4be8-a443-91867ab45104', 'aa369c6c-cdd6-43a5-b30f-57dc8e42efd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4f03d83-1080-42bd-87a6-9e50be6b0e7c', '7edc6473-9a47-45d5-964f-466788b65d66', '52d49a95-6e3b-452b-9538-3af6327bd153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4f6a5da-0548-44e6-913c-51d3c9779369', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', '32bff3c1-2f1a-45a6-9075-4185f57c49dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4f872ce-f577-43ce-ac15-906c95cc5768', 'e8b67d50-1965-42c8-b29c-eb10a779558a', 'bfe9ac88-3944-4179-a71b-6b8fbba4311a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4f9e57d-3c8f-496b-8988-598c67ee8616', 'ce6fa4c8-9764-426a-b940-8bf88788ba53', 'e349e189-8009-482d-a583-d1a8b8c01025');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4fa3f65-084f-468d-b0d9-bc1dbc3ea294', '58c2ef75-8f85-4701-a7d4-0dcfd329e655', 'e3c9a8c2-18d3-443e-aee9-3c44b5afb7ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4fb2b72-7501-4d92-916c-de15ea57379c', '7ce6b6cb-25e9-4eec-868a-eb423b7533b6', 'f627a3b6-a0c6-462c-ab49-b89fb3577690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4fdc1ef-9461-44e5-8fee-8fcf5c1404ca', '0bd75b3b-28b0-4bd8-9fb3-ef57d8428067', '987a51cf-2c0b-4718-a14e-04320ad69b41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ff04e9-8478-48cb-b592-1ae251c49b5d', 'a8d33f4f-ff3f-4b87-a543-4f95c3580d63', 'a0bb5bed-5027-4bdf-ab51-b389879eed2f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f4ffa9d7-1b44-4978-aa99-8ee54615b870', '76b6c531-0492-4d66-a46c-af44b968e7bb', '5d458767-c60b-4705-9f09-194f1731acff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5014ece-35c3-4bf7-a357-d3d752039dbe', '9d6e8159-ed65-4a77-a858-41d38d2edb34', 'f4490793-8334-4b82-8acd-b82584a006af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f50261f4-6880-4d36-890d-3fa4ea4efcef', '69b83b4c-046c-4778-87bd-19e4c823dbaa', '00cf67c1-9165-4e90-ba6f-99cbf130b68b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f50493d4-2fe7-47e2-a581-1463fff17909', '9fe126bc-b902-40cd-a0f8-5e111217c08e', 'f1edd820-00d2-4625-9f4d-d98ebf49fa33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f505db39-3e99-4cdc-980e-d7649570f25c', '7917ae11-2944-4462-a9b5-9d02d19c176d', '3be30068-f493-48ab-a400-4e72a441fc16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5067f51-4cb3-44e9-b7f4-67d4e40faf83', '57104256-6e2f-41f3-ad0a-0ccc17d6e06c', '567b56d3-6d83-48f0-9511-00b89b74fff6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5075eb2-858f-4f53-9de5-b2c3e4364111', 'b7520d86-fe16-4b1d-a053-c3524e614dd1', '52e8d01b-773e-49cf-b71e-934b806fc68d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f50bd55a-560b-4e50-b390-9300029cf1f9', '4b45a709-b8f1-4d8a-9605-3046a3d11a35', 'a3d900cd-cd46-431b-afeb-88c0733454e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f50e4015-6280-4b48-9e4b-28817fb721c5', '243a540c-f349-41fa-b3ca-7c65d3bf7733', 'f9749683-dc8e-408f-81a5-b99f1c534933');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f50f365a-bbe0-4012-af61-cfab7eaf87ba', 'b126e003-9146-4d44-8b94-bfca8d5a4da2', '1b1b53b3-84a3-4456-92b1-5b2e5af3385a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f50f71c5-635c-4c96-9a9a-d1b5e8140e51', '888bf1e8-ff30-49a4-95db-a6025bdfb737', '379637ce-2d8b-441c-8442-d28196f37be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5101b3c-fb2f-4af1-9f84-4f779e934e81', '30b12e9b-c1d3-4c08-ae45-a78d4a7f3317', 'caa75b64-f04c-4902-a49d-fafd61309884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f510e9b2-ac90-4f26-911d-b0042409393c', 'e4b02881-8eab-4fca-b723-a5eb0ae92850', '967aca8f-6226-420a-90ec-ff3fdfb6ae08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f510eec6-db00-44b6-9777-fa9fcc97db6f', '260d9690-7b6e-445a-b943-4191bfa871f7', '1719ff76-60e1-41fb-89aa-9a7dae3cc25d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5118b40-f437-428e-8daa-ea7445f2068b', '40b81835-c2b3-436e-bb54-341f234ec28f', '9ec2e83b-f550-47b8-ac0e-852a103bde6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5119e32-6eb7-41b4-9409-60d4af024a63', '63de6623-e777-4131-bff9-91d72af78ad8', 'f7cb021d-4899-441e-a490-fede4c1c09e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5133d32-ead5-4b04-a72f-0dccbb216f4a', 'e65ef9e0-4dcc-42f3-87ad-3928677d8bb0', '0b55e5e7-95b4-4fb7-bc68-ccc6ad44acb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5138bb8-0be6-4dbc-89ee-41a925ad8e3d', '21d55330-62d3-441c-9ca7-f1df4ed590cb', 'ec1b41b1-5809-4733-9806-b4d5a3dae378');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5142cfa-73ee-4188-a1ed-c436c6575bca', '0624e67d-3db3-4b64-919b-39a81801a027', 'dca313e6-9033-4173-8fd4-3843de2a42e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f515839f-b3c3-4092-ac3e-37b26ea7abd1', 'fb1588ae-3309-4088-977c-8cd8d858184f', '5e911a13-4f5a-4ff4-ad69-f38ced919cac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f51a675d-d283-4bb9-af33-2983e720ae08', '4341403e-c19c-4128-b603-d962d601f684', '8c8d6ac0-f8d4-4fa2-8d57-02a090a281b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f51afc82-bdb3-4286-84a7-9939c45b36f8', 'a1a2b02b-6c21-4a28-950d-e79710fdfcaf', 'bbdd622f-225b-439a-bb0f-e006f8d00459');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f51bf73a-59b8-49e7-8212-936821a9f9cc', '30a4bedf-1e71-4552-8f6b-2f66efe392ea', '309b5f8e-9075-4430-95b2-50bff2e36893');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f51f377b-d070-4741-93e6-c44ca5f59bbe', '1206f38a-767f-4007-b720-52c1d8beafc8', '4097db6a-14c8-49e8-8c3c-c6a4160f1733');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f52186cc-2c50-4c9d-b356-633fb071c623', '2ce53878-77d8-427d-8ebb-5b27a095bcc2', 'd22c8b9e-3d68-4c42-a62d-9e85e8184d27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5226789-a447-4d80-bb14-037f1ca8773a', '0614a30d-9d80-493f-b1c6-8822817f345c', '475c1e6b-4259-4ee2-b84a-70e330b652e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5231335-470a-4f50-bbc4-3e0ae4b723d4', '1de6b83a-c3c8-4890-8e54-ab0334649e70', 'c0750e99-2b01-40f5-a515-1126187b617c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f523d95c-6923-41ce-9f7c-982f9ee25344', 'eecf165a-0390-4f23-b080-bf8807096e8e', 'a76b1fd0-2396-409a-ba8b-a780198714b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5244c94-57fa-427a-b3bd-ad9041083a04', '654c9982-6c14-423b-8243-3c4a5da2852c', '3a041ea6-707f-454c-b439-2371b8ffdd8c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5244d7d-ea73-4b48-9ead-0e459d6ebb87', '91545849-67ae-4c01-845e-a6411f1762b0', '9a09a294-c796-47df-aa6e-f3379e9748e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f526d7ed-13aa-49cf-b0af-41166a9b78ec', '086ad07b-bb52-49a8-9646-6024fddec8a9', '4a4d330b-c3e3-4ec4-bc6c-8bd7f257a63d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5272692-17bc-41a0-98f9-b741f230f011', 'fe7c660d-1a6f-461a-8359-edcd3687fd85', 'b9ef0dea-8fa0-46d1-8af9-c40726e8beb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f52abbfe-3d60-42a7-90f2-a81db4c6532e', '55fab91f-db1a-421c-968c-db3c8fd8d786', '6aea2d93-1487-4ef5-96eb-9b7410188f40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f52b92b7-0471-4a1e-86a7-65e25d7d6caa', 'd0159973-e999-480c-9aec-f45a2ec53898', 'f06cb573-1711-4648-b98c-0f427406fdda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f52cc4fa-4e54-4ce9-9def-963bcfbcf00d', 'a2488d69-2d59-4cde-8193-d66658602a70', '355684a0-2c63-4bbe-b83c-58fbe70b2e7b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f52d31ed-9136-4ee1-835b-4e3bcc3c395c', '99799e21-7d00-4586-8914-70f6229c917a', '912e2f25-45ca-4c91-bc1b-7b8c3c04c5ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f52d961e-5545-4fd3-9baa-37a9a99413ec', 'f3428212-df92-4770-82ee-fe6c01f9b8c1', '7c47e64c-a04f-4c06-892c-79e451440373');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f52e3dad-5062-491f-b1e7-9ae6baba87b3', 'b6a3e9fb-49db-4684-9ecb-b02d2e9a558a', '025f5ca6-0e60-4a8f-b881-ae47c5dcc970');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f534b8f3-dd50-4709-a621-001649a3347a', 'b6c26127-89bb-46c0-8e16-d4b879920ecf', 'c1288846-d33a-4733-8000-bf11c5291c66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5367b74-a675-40f4-bfb9-d1fe3c733b82', '663fc737-2b7e-41fb-9459-52616ec84cdb', '11a2367b-b279-4846-b57a-196c4a6dc4f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f538f7cc-cec8-46ff-b007-768d2cf648e6', '6e648145-71e6-47f3-871f-99f5dac6b116', '7e4b0917-7928-4045-affb-93e681ffb826');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f53bfda2-8509-4913-b568-be0623c602a7', '811356e9-cff2-45e9-8931-ea0541be93f1', '6e816fbf-c789-48a9-b782-590602275b96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f53c640d-9e50-43e5-a6ca-de573256c33d', '649c8281-c311-4210-a128-d6b65b8b2a2b', 'f337c521-e718-4148-a589-f26982f78153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f53f12eb-e1a5-4299-9d1a-0d8e4e8079b2', '1e7492cf-4cf1-4d0b-94b7-f37255b89b3c', 'ff19aeb2-2e48-46e4-ad94-b440fca48a5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5415dd4-9aa8-44e8-9418-3f845db41afa', '2bd09b19-fb44-480b-8276-4cb6f3e78485', 'd28e60a1-bdbd-4721-a9d3-97138c16c702');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5421248-4870-445f-842b-6c71b2e2b1ba', '92570e83-a8fc-40d5-9188-97d858c89c4a', 'fbc911c7-73d0-4efb-8506-d3df9110f0a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5434435-a3b5-4d5f-aedd-2b643c4f86d3', '4436c955-2ab3-462a-8fd6-1317edcadafc', '8e90dadc-052e-4285-a835-f5b803f214fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f543a45c-f590-4be3-a9f2-dbf3cee153ab', 'f21d6821-121b-4efe-8af6-557cc105c5f3', '2e9567d1-faec-42ee-aa33-081affadc900');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f546c965-9425-4629-b700-717b0127c533', '2198ae2b-526b-4995-a0fe-fc3ce9e593ca', 'eb856da9-a283-45d5-8717-a3fac5c60f20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f54a2ee5-c893-42b0-a62f-89946ab70b90', 'c5dacc8a-365f-4238-8633-4c91eb513ac7', 'b6b4a988-0733-4a38-8d05-5af748aca7ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f54cd316-1285-498a-aae7-06a6be052c3a', '7bb719e8-f51c-4bfb-9a16-c55114a882c3', '6b05bd4c-b658-4abf-8a6b-b603589a5f8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f551d461-af0c-4960-aaf1-c3076dd2fba7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '227c4b89-3f64-4fed-a1bb-3988bdba1622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f552d308-992d-44aa-8652-5f95a7ba2d1d', '7f69e0d1-bdd8-4d8d-a8f9-bd9125c9ded1', '632cd5d9-2467-491f-bc0c-810b6d353c0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f554f122-949d-4723-8618-9dddc5543899', '1826babf-79c4-4fb1-ac46-bb182f11a4f5', '0ba119f2-8de6-4453-95f6-e0aa5d942ed8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f556c25c-3cd3-48e1-9b46-61d466a56aae', 'fc1136e4-e1e5-4d93-8574-157a175af40e', 'fbe657fd-479e-4201-b7ad-d5d3cc3f02e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f559de69-b030-4d42-b57a-703dfd3f62d4', '63e659d8-6e2f-4884-b4eb-ed7eded67802', '60a86368-eeeb-46e9-b544-5d2c9757cba9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f55ae9fc-4cc9-4e47-8b27-4534d6f77301', '0308d90b-c7ab-4ec5-bfd7-d86f31f1c989', '26362e7b-802f-4e3f-bce7-453c74f99b52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f55b76fa-d323-471a-8456-5af0f89eea93', '5974c854-58d0-43ca-91de-ed539f5d39fc', '049a3bc4-0eee-47ee-a3fe-847fbfbe5ec9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f55bc2d7-5097-493f-8127-b449bd9d95ec', 'd6ee542d-e163-4c05-91cb-9d28b34788a9', '4f58dadb-aa25-4eeb-910f-7899ee028c14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f55dc155-e686-4078-9ec8-a961dfa57ba0', '98736813-c8a4-4358-afd3-5258c1d92757', 'eb81362e-ddc4-42df-987d-b73fc509bf76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f561fdb0-c6b8-42f2-882c-c7129959f090', 'a72d223a-7c32-4630-9f4d-818d3ca952c8', '42335420-4975-4eb9-80f3-86ccb8225f10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f562457b-8353-4ca2-a4d5-067b7e86dd18', '2c54112a-3595-4847-b68f-adbcd8b82f40', 'f83a88b5-051c-4e9b-8508-21c4cd116ea1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5626825-782b-4e77-b096-27e9e182e2b8', 'a231d09f-a29f-4469-8d5d-ff99c2bedf80', '06703c93-8911-4fd7-afcc-9bdc483feee0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f562c64b-0142-4dca-86c9-a7cf498497f6', '09aeb318-9bde-41b9-80b7-5050113fbfad', '6b9851a7-c84d-460f-b14e-9d22b571476e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f565bfb0-30cb-494c-894c-8bf6a11c2db1', '2bc9afdb-475d-40d6-badd-1403eb00fcab', '690fb6eb-df1f-4259-8b08-8d3145258cbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f56616fd-7eb2-4fc2-bf3d-319c581e4c33', '7f07f5aa-51b3-4a9f-ab91-9a9f92838218', 'a3fd4d16-89de-45a0-8f67-d24069a19ef7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f569836e-26fd-411a-b0bb-5a1604d3926d', 'b905b245-fb3d-4fd0-b58b-bdc8c026b985', 'e06863b4-1b0e-490e-be4e-d6900d04b742');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f56e057b-905b-4c52-a6d7-bc4b08d751f3', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', 'af25d1c5-ef30-402d-b136-bee65eaa4da9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f56e8956-2c36-4fc9-9d05-f5de5ae15f4d', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '906976a2-bf53-4a6e-b23c-0afc3bc4b89b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5706ecc-9219-4e14-a4c5-bb9b418b522a', '8c78c079-e45f-43f2-b626-bd023927ada8', '8fdf6dbd-a621-43dd-9715-38b78cefac03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f57217a6-53f5-4069-abdf-26bc3ba5534c', '666feaa4-d82a-4d3a-a7ca-e8fe254c45af', 'af711a95-e247-413d-ac17-9fcfdf39685f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5722747-ceb2-48e8-a04f-7bad3102279d', '2a8c9ca6-779f-4f3a-8559-b197fbefa8e8', '1f869622-6d49-4dac-8742-a102fa582f39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f573142a-0f00-4d35-afaa-2bec00ab6db3', '9ccb4597-021c-416a-95d3-6d25814c7a56', '5e5e318b-fad8-418b-b23d-7418edf95f12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5745b22-7b47-4064-ac40-0419fee0a49f', '338e2727-4fb5-4efd-b951-8a4396570e07', 'ccab9cee-54ca-46f2-8b4b-dacc4150af27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f574e626-466a-4443-92e4-791795505c31', 'f264ff52-7b78-4387-ac66-6f318b096195', '194c90bb-af3f-4f44-b709-770d9a51041c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5776e15-52ed-41b2-8856-45ba413ed049', '9650bf2d-200f-4f1f-aabe-489d7dbed90b', 'b508f340-c278-43ef-9bc5-15d3aab4c4d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5777d82-a5b4-4821-9261-89a9c08975a6', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '5a8059a4-92f7-47eb-bde1-ce33291f390f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f578a563-e821-4f57-acdd-8538485a25f1', '2bcc3a7a-ee62-4dec-96cb-49e0c1fc9c2d', '00ae9058-0cc1-4339-bf64-78aca30447ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f57aea67-f268-41b7-927b-53b8764e7899', 'bbbae1e0-9d5a-4e13-8937-633aee728ab1', '3d4c8cce-cdb2-44e5-b27f-781b01ff7ce2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f57ed050-db77-436d-ac7e-672cf8845b23', 'e706bfcd-aa34-4542-8a5f-b9fbfe02f057', 'dbfcfe4c-066d-4e81-a890-c4123a9799a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f57fa951-97d6-4df8-a92b-a796a18e8a99', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '53e44bfc-49c0-4614-a4de-58a05256cf80');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f584691c-688a-40a5-8be4-2d774962907c', '244e6fe6-d6bb-4dc8-833e-9422c57a5eea', 'a349f340-456a-4ae7-bd29-d70569c5e7b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f585b261-b95e-4375-acd5-c04dd61b57c3', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'ef145f13-4b72-4576-9d22-dcfefe17f3bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f585bdb1-0c00-42ef-9d09-2fde92dc6e3d', '4de17bf1-1285-4498-b367-1c893190d94b', '2b2d478e-3be2-46cd-bdb5-ec7ac59db5ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f585c1dd-707f-4218-b02a-a94f8e56f6df', '5780c0b7-bf26-4cc2-bb54-00453b4ef21a', 'e3c03c51-33f3-4906-85bf-8fcb04be7a6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5864690-4e53-41a3-aa09-4b961294eb74', '405e0819-eece-425f-8163-c74f0c2d2968', '9cde1e18-13ff-4248-853b-cff5a866e600');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5873858-656d-4517-9ad7-e6f26423dcbf', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '18e9f6d6-ac14-4413-a74d-2f1e7f7904ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5891d78-9d5c-4afe-b202-691b49a0707d', 'dcbded89-23ad-47b4-801a-5ddeb4575ecc', '750a0b78-b471-4711-a494-8bf00e457f64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f589e9d9-da9c-479b-81a6-f271c02f061a', '228ab1e7-295a-4163-abe6-a9794fba776e', '44195e7d-d038-4852-9d90-a10257d15d26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f58b376b-bd9e-4c8a-a5f7-fd0c7732aad4', 'a196a0eb-1bd2-4813-9947-5566f7e26d3f', 'ad32b83f-a457-4437-b34f-da3dbb0c0ec3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f58f7913-610f-4d48-8fc0-6bb4999c5f5e', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', 'e3d808ae-e90c-44f7-8989-5a4c9b38f38f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5973d80-6131-4616-a14c-05c9348f52f7', '8affcb0f-e3f4-4117-9efa-f22185f6df7e', 'ab3b45a8-c2e3-4aff-97b1-23ed02cab637');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f59945f8-d54d-4f08-be3e-143a3537df68', '22a15e9d-1c1c-47d6-bd39-e39e73737229', 'e2fd0652-6ae5-4c30-9286-c4549f04f3b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f59947dc-fec7-4442-b15e-13adca959a0c', '4a320311-2f86-4ae2-bf50-351212883b04', 'c176eefb-ee77-454b-bda7-ffb1ea6696c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f59a41e2-f910-4bfe-ba6a-ad3153dedc10', '51183ac7-bef9-4037-863c-24866144f906', '6762bd2e-0ca2-4bfd-bc48-03e2355e06f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f59be01f-0bb1-4824-b0a6-6b49c20749bc', 'b503f3a5-7226-4ef8-8dd8-4f4f02f9fe0b', '12bb118a-5b32-48dd-a065-4d7250cc6918');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f59cd512-b557-40a2-9076-0c29f91f6778', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', 'a895a736-bb4c-41aa-81d6-20ca253b8530');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5a15107-7de7-474a-9847-de146b721e02', 'fac58209-fe5a-4b95-b185-0829b73a5b64', '709310ea-926f-4f6f-813d-de6fd1414ffe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5a217bd-5b2d-4fea-89f9-491104eb6e20', '450b0a0a-559d-4244-8be1-832f4e8773dd', 'b70e4872-ce7f-470b-b816-8ecd062fb8a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5a23179-f373-4f1a-a97b-aad1a1ce6aa5', 'fe44bc54-9a84-456a-b59e-d1f2d34311d8', 'ea561be3-fe25-48af-abcb-6fc49874a73e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5a6a55b-f53d-402f-a5c1-5a393657a717', 'f570c7cc-58ee-4065-a818-40b72ab466f3', 'fd33f040-9840-4297-8332-6daa86ba26bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5a73c5f-fcee-4efd-a980-6f156b5526ac', '83f3cd82-c821-42fc-8784-829bcf11d103', 'c29e70ff-37f7-4d74-8df3-04006a07d369');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5aa3554-2436-418d-a142-a9c4748ff30e', '1e21013b-e18c-4de3-aa3f-702ae9f0b86c', 'b86a3bf6-37a9-4aa6-bde6-1c3646fa955a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5aa6c29-97ca-4a97-9129-a9a2ceb48c64', '370da118-b5fe-4606-8c62-a22882346e3a', 'ac3f20ea-9d8f-41f1-8dfd-abd9810249a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5ac6538-1f14-4d84-ba34-5a854d09e7e2', '6bae0546-e38a-445a-8135-7859acf63951', '85674f49-60a5-491c-b057-5690eaf04f2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5ae805e-4d13-444a-bd79-a689019f07d4', '8a642e9e-ff1e-4b89-9698-984854f1f2b2', 'a61ac191-9792-4e92-9f9d-7d9200870f8f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5b4e8e7-2c43-4161-ab51-de747e6318db', '8863059e-6e85-47bc-aea5-c78a3ecce39b', '5cefe321-9003-4085-b0c5-1a1ef8cb6241');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5b59f79-3c30-4549-bec5-836ea2ef9d7e', '5e98179a-d109-476a-ac65-a75c82f371f1', 'b504b6f4-ba3a-4e41-bcb0-6ba0be5896cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5b6dd50-181b-40b6-891b-72ce0b71c1bd', 'b55c7279-2b81-47e1-af7b-3cd0436c43fe', 'b60166d4-5606-44d0-8657-bc289e773c86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5b8fc01-18da-4c07-8d26-047e7cfdd4a3', '38935154-09b3-4552-96de-bb47560f5800', 'c25b55da-244b-419e-9d98-36cef207ca26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5b99502-783c-4057-86fe-89a278b7eb50', '978cbf64-0a3b-414a-a07d-f9d575097ac3', '77549224-c786-4b16-878b-cc3ccd1d9954');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5ba4601-15f7-4ebe-a886-90604d787cd4', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', '7e6bf5df-6df4-489e-89ca-5d6c66cb2528');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5bb7703-b8fb-466c-8bcc-66419cccdd22', '1e26db9b-8bc1-4ef0-8b6c-257539a9b4d7', 'c4670a80-1a82-4fce-b4d4-e3f291f41475');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5bdb080-7172-41ad-a27b-1f6b84bde344', '29a54cc2-7344-42ee-907b-6be638b5f31a', '41b33974-0675-4577-9dcc-ac1be2ae7dd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5c34e66-b8b5-4b7b-abb5-55c4ccfa6894', 'e726a6df-70b5-4cad-8fb2-e741208b7028', '5bbe0764-e909-4e32-9f1e-90925a8a975b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5c491c2-f22d-4bee-89d2-6c76af4efc1a', '93707305-452c-47ee-8e41-6b214cdade51', 'ed32b39b-1d57-4ed5-a91a-51eae552bac0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5c61755-8f04-4b77-b923-f4c073d735f6', '83603108-7599-45b7-8378-350eaf6fc9f5', '2084c2a3-2c8e-42db-a4e7-df4b0c08a108');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5c6bab1-c68c-4441-8ed1-f01e743db270', 'e8378bc9-ce24-4bb7-9029-a76d41aacead', '551af837-7e74-4bc5-9047-2202d890fe1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5c9123d-62e1-44a2-93ca-5620bcb57a9c', '72799bfc-95a6-4c3d-8116-5921b06d2bd0', 'cbd167ce-583b-4639-875f-6976f90ec8fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5cf6e9e-d16a-470b-9b25-235e64ab39dc', '4ab62bb0-8e79-4998-99bd-8033ed728b61', 'eba3a628-93ff-4629-af43-3938018bac22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5cfddee-e6fc-4c0e-95a4-55603fa61d31', 'e96f8da9-8667-42f9-9645-bb953d7837dd', '362bf27c-d30d-4950-9a3e-906a6976074c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5d5bc3e-2d81-468b-99d9-fcdae3bed5e8', '292b1c9c-53d9-4960-875c-44e6b3f67c9a', '2c7232d5-71d1-4ac9-9b1c-84b5f002438b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5d62e58-8f30-4906-9bd5-c753227493ef', 'c7dc374d-b934-4ec1-81f2-5242bc833f69', '4d744fd4-25a9-4d1e-8941-6acf9925ff50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5d650bc-db3f-495d-9df1-615491ec822d', '7994915b-e268-4136-86d2-a914d3e13d0c', '4dd62abc-2ca7-47d2-a57b-d13e591fb382');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5d6648a-f494-4a01-bd62-cae32eeba5e6', 'c0400306-1bb8-41f5-9445-ac793b47c1b6', '47ea0299-93b5-4c08-9e77-6500c6457131');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5d67fc8-da91-41e4-b428-2fa146cb9308', 'd5121a7b-3aa1-4680-9855-c365ea6105fb', '1d9f10b7-a20d-49af-98d4-dfad9ba93a64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5d8cf1b-0588-4003-b2b6-04fae99dc043', 'f6599825-ebe2-4ece-9c25-e521816ad650', 'f0ab8881-5ad9-45ed-a0d3-214933a86629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5dc5db0-64f1-4dd5-9b4d-182548e8037a', '51211cdf-6282-406c-9830-08023b1b6202', '5e2f7e12-cd3c-4afd-895f-73645206682d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5e045ff-8264-4e5a-befd-880f6a5fe1ec', '10a91f5a-47bb-4123-b9af-f87b8153c643', '6acdebce-ea19-4582-ac93-f8b56b33e8bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5e1a75b-dbdd-4a46-8c6b-18c40efcda09', '9e0a0f30-0df8-4bff-9c8c-96fa98a121d8', '000c31da-43d6-48ee-9113-138ca3b9c12d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5e1dc6e-0f91-45c5-8c94-6a4cf7dab96c', 'd616cb10-9951-4f20-af90-d50223a01e70', '3d6b5844-c489-48c5-9441-9dec0ca65ff4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5e97524-8933-47af-bc5d-44cb1fe43771', 'b4a7aed8-345e-4f95-afc1-b3afbf9e9bb8', '4849dcb9-eb2a-4cb7-9b8c-af7ad513d785');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5ea6e1e-bc4f-427b-a4e8-388f6773de97', '58e36667-7308-44c8-bc0d-9cc8a72cbf4f', 'f97445a2-c4b2-46f7-b486-9a4f9f647b53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5eb5ef2-6d10-4790-90a5-0e773572882b', '538a5d03-0118-4313-8dbb-630df0617a78', '9cd9f4de-5134-4a77-b38f-896d2316584d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5eb9a42-beea-447b-adfe-a7c6e4c37974', '5e7ae947-e893-4e60-8bdb-bc6ffacd2850', '241a63ef-27a9-4b1f-85fe-43632decdcfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5ee8060-d40e-4514-80b8-d0ab8e06a2b0', '480515c2-02ee-43e8-9552-9292496c352e', '2b948ed6-4cf6-42f1-998a-7a8e5563410a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5f3ee85-1b63-43da-8006-27cfa6650370', '80f4b4e1-a7e1-4d8b-a8a5-8dd704cecce3', '49862ab9-4629-4e61-a6f6-b051cfee22ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5f547a4-cc49-47d0-b202-c5d14ebd726c', 'e24a5d48-90f2-4059-9941-13c644e392df', '44849608-516c-4cd8-8450-688d956d8888');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5f644a2-59a9-46bc-8d8d-ddca2e008cda', '3b17fe60-2372-4ff7-b134-c690afbcff54', '9bdecbac-ed23-4374-8df8-5c1ab439738c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5f6645e-be7e-4b8e-ae34-ff593b831176', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', '464a660b-b75f-4c2a-8d06-29ca8eb538f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5f8338b-c955-43e5-a441-6f093157cd73', 'db1af3a4-dc24-421b-8f0b-e95b3da6591e', '2821e365-1170-4acd-8db8-e3ef4331144c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f5feb073-090a-41ca-aff6-8fd833d9d227', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', 'f9db7a85-cf34-4843-8e2c-2523f71fb8c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6018048-c3ab-4d6b-a833-ad13f7d2b391', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', '145c2c73-bdf1-4dfd-ab7b-a6c50a532fbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6060cd1-644a-4809-85cd-701cd147907e', '35bc54c6-27a4-48dc-983a-db4ee90941e7', 'e5290836-6895-47d4-93e4-728078956982');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6073263-aad6-456a-9a29-abdf5816699c', '7428c1f1-370a-4ed7-94f3-d4bf0aa79154', '4dde9970-df0b-4f58-9ef0-4d3f10b20691');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f607b2b9-f85a-445f-9456-bc06d884b5fd', '9a8e3503-9ae4-42e4-836b-58b0e0e6ce42', '9fd60d8d-4fac-4545-9b5a-e7e346b267af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f60bcb1d-643d-4694-9aaa-bc6365cb0490', '945b884d-3830-4a82-85b1-392fdca4e434', '6d0fe7dc-1d60-4931-8409-984a82e3bc4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f60c6161-4619-45c5-b172-21e87d17fa80', 'd73247fb-8a9d-4a6e-87a1-d7603ef86a99', '629dec4b-cfae-4ecc-94ef-8a21899bddfa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f60cb412-7451-493e-b905-8f8a95ed3358', '3117051c-f462-4f6c-99cd-5f0c34d954bc', 'fd8b6e8d-ec43-4bf5-8d83-75fabbdd0f00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f60cd9fd-0ac5-40bc-a72a-3a136861d13e', 'aa3d4157-0b5b-486d-8474-d8e71ae06ef1', '4c650b9f-dadd-4b46-b916-1f742dd2f156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f60d8de6-272e-41af-9936-7487c01947fd', '54de4b19-7d9c-4f90-91d6-109f9f57e920', 'a2ea7a38-9140-4a48-8d05-25a909248870');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f60ddc1a-9276-4e96-a713-9c032798583f', 'e43bd70d-0349-43cf-ba82-6792437941f7', 'c1a450a2-f708-41e3-8181-37ae698381cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f60e3e89-09e9-4fc2-bc11-2acf5019a5ac', 'e28dbb34-0ed2-4ef7-84bf-4f6f82f5fd97', 'c6021756-9405-44ff-8218-115d333adf00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f60ef052-1ae5-4c33-bb98-b9b46aa74cb0', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', '0a221f52-f5e6-4bb2-9093-9000be093d78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6105cbd-558b-478b-9dd7-d313f7b0736f', '2b1a42a3-8b14-42d5-a7f2-cba26843dd09', '406c7962-c45a-486a-8f22-f5594e3d365e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f611e97c-80b4-4004-82e4-d043c44ce0c7', '2ac86578-755e-40ee-9c2e-2c08411422c4', '26d75c32-35db-497c-9282-07650a568134');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6133dff-2b5c-448c-b263-5cc905ccd173', '1292cd5c-8b75-4bea-96ce-5bef9f2c7f4c', 'd198bde4-b560-4dde-9173-a8e0b77f1028');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6151f3f-b79c-4bdf-b705-f6fd75ca6b7a', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', '79d3c265-1a9c-47fc-a1ad-a962aa907334');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f615f851-dd9a-49c8-aeb0-9c23793bc5e6', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '95150135-2c6b-4257-b77a-75b5a7b0ce8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f61601a6-83ab-4c21-854d-aa7ac9727b33', 'ab0353b3-8358-4935-be88-90dc4c79be37', '373a29dc-fea6-4308-97ff-01f23daaac8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6171170-0f8c-49c4-b7ed-a7ef691c6077', 'cdc43678-6624-43e2-ba48-ff05d424669e', '363c68e0-aabc-46c0-a647-511c6651fbef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f61952bc-685a-43f5-94bf-3b4c4475e21c', 'd14f9a6f-b7e4-4131-82b8-9c19a7823ff6', '5fa5bf0e-da79-4ef9-aea5-279c8b6f1b41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f61b8583-09bf-4926-80c3-3169546e0808', '0d6ed401-f95d-4b8d-9048-d4feeb259d1c', 'db55c2c9-ba09-4d17-b1a3-7d8df481fd04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f61bfda1-7068-481d-8560-0caf372762fb', '82a6d2a3-b61c-4d40-a90c-0f347c77eb5a', '786e26d0-c43d-4aeb-a9c0-65008ab6692a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f61ffcf1-f5d5-42e1-83d2-dc7d2703dc6c', 'f728c5e2-483b-49bc-9559-147ea1585039', 'a853eca6-b914-48ae-abd9-db9963f0aa1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f62075fd-39e6-406e-9a38-4c45feba71cb', '98736813-c8a4-4358-afd3-5258c1d92757', 'ae32d13e-b506-4e31-9a68-91958edce4c5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f620ac46-f319-4a91-b678-c8bdf18cc5c6', '93bc93ee-045d-4fb3-8a90-26c94831688b', 'edcd189f-e399-4f5c-8359-a50bd7489be4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f620c751-4248-441a-b393-d13e5e40d4ea', 'fd8e3e19-fc4f-4b92-993e-dc0f71c3c680', 'be2265ad-cb85-4f58-b884-4f657d2b54a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6249cbc-ad4d-455a-8dd5-41e0fa7151f3', '68f5c249-7be6-4a54-a88a-aee981072245', '3d7de8e0-9641-4bee-b22b-c01deeb622db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6285c1d-3870-44d5-972d-54371f3437a7', 'cc58d110-f2f3-4bf0-8754-5301ab97aea3', 'f3fbea4b-0f9f-4897-9a97-b8ab25e6ec3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f62e22bc-25b8-4bf8-aa99-c65c3e5b9d2d', 'b4f9aa8a-f1f5-45af-a21a-5df41ffc7594', 'bf7a782c-8e43-4756-a29e-80b1c1ac0393');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6316de3-0518-43e3-b697-aeeb26ab602d', 'a1399e20-19ec-4331-ae8d-bc93d4a55335', 'eb66340d-de7e-4ad1-a4c1-22f1c5f39912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f634079e-a337-44c3-909b-b4dba33bf814', '45d3f240-d96a-473b-b8e7-197747e75b2d', '9b75a927-b39c-464b-8060-2898d8bac051');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6365640-3450-48ac-a461-9b3197149340', '0e78c027-afeb-45a9-8c6e-3ef2244cf424', '67bba3ad-3472-44fe-825a-949e547eeadb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f636b50e-c08f-438f-a5a5-e703058e1f2d', 'eae7d2f5-c587-4b2c-b4bb-686a1e81843a', 'ff278dc9-8e43-417e-891d-00ca52557fd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f63bf8f7-493f-4dd9-b481-c3a0f5a292da', '4c574d34-8b49-4ef7-8c8b-8f59dbc78e69', 'e6acd99c-f44e-4d7a-a306-90546a1675c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f63e3faf-bd05-49c2-b6c3-694fb4478966', 'cd65221b-ba4b-4e48-8af5-05099a27d7e9', '6f42464e-3310-4cbd-a011-26d69f5188da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f63f2ecf-c7fa-4a15-94d6-3eb792a9e557', '9bb000e0-29a8-45c3-890d-d5bef0b49423', '33b5ca71-d982-47e5-bd00-bbb5a206bb37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f64072ae-4415-4b50-86f7-a267bd2b64ac', 'f21bd388-f788-472d-b541-6cc18d6ce0ba', '33b49418-754a-46dc-b67d-a917b0d8599a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6436430-6af1-49c3-a364-b78a5db4e3a8', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', '15997c5f-01d0-4128-9190-4cd5984f1623');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6444cdd-36db-444a-b693-9ae1ee371ef7', '6adddc4d-b0fa-4060-8a1f-aed4834fc5d0', '676023a5-8645-49f7-ba91-239b50621c43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f645cffc-cb5e-4d29-a9bb-33bc9e235dd2', '1bcb1ccb-de35-4392-8743-8331f86fb1aa', 'fbbc5155-723a-495d-896b-ce2fb05e35dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f647e82a-d61b-4152-a255-813a2b5938d1', 'd45a9bda-3cae-433a-ad19-acc673ea773e', '3a5d5195-53f2-4924-935d-be9833e66127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6481a84-8855-4438-bffe-c290d79c87dd', '08273101-bf8a-4cbe-9043-cb454ebd22ad', 'ce3dfbd8-89dc-4471-8ae1-887042d05b67');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6481d6f-447f-43d8-ae68-f76d1c4d4ec9', '07b70453-8385-4318-9008-8b207c37f3ca', 'd0020b73-64cd-4f94-8f37-d0d88aa13f13');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6488483-adce-4836-861d-10a493cdfe80', 'a364ae52-67ac-4476-9af9-72d3a75ebdb4', 'befe1c19-2077-4110-85f9-b2ff6834de68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f64d198a-a75b-454f-9aff-a79c4ca7e1c9', '5156ba74-8611-4d72-a9a5-20d9a42206b6', '2fa1bc8a-ad0f-49f3-862f-bb7219e7a0df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f64e9eb8-db7c-4667-bfcc-ff145d114c5a', '55fc96fc-967e-4c74-8811-2fc24a56809f', '36a746d5-f6d3-4197-8098-b0f70708381b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f64ee259-37fa-4522-820b-3bd7d74f91bd', '025824bf-3e68-4a8e-beca-fdef86da609e', 'a3f5ed95-fd83-4bc8-8448-8726893e61a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f64efc1d-ea07-4a74-9a72-fd0475bdf2b7', 'e0d5b3ce-44d4-4713-9040-012c33e98a70', '36af6d91-0e76-4fbd-b780-ab2b473c8bd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6519e1c-ba6c-4eab-8637-c10f10882972', '32e68ef2-967d-4166-b6d1-b488f658b026', '50a55551-f104-4b8b-a86a-0494007eaed9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f652eecf-070d-4679-8838-56c8c1b6fbdd', '0477659a-be46-4997-8381-147ffb8897bb', '6abfa6a7-940e-47b5-a8e9-44d71031f575');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6570581-02dc-44fd-be8d-c8111e566b51', 'c28dea41-f44e-4bd0-b8d3-b7da804d2c81', '337e06f4-ea86-435f-9022-6c206e6211d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f65cdbeb-6c6f-4749-a509-58d77acc0d22', '82259bc4-20ac-4d2d-93a3-2f4164d61641', 'b6dc1829-47cd-4921-9c37-535911215bf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f65e255e-819d-444f-9bc2-695f705ac6f5', '1e3ba246-936a-4d26-9ef7-c12b36f0303f', '31838f0b-6fe4-4ee9-9e33-21350ccef2ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f65f9717-ea82-48ef-a194-b3da29a5be8e', 'f1792487-6f0b-4e90-9674-528176340057', '0396d58f-2ae4-4e35-834d-990dd5a1ff35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f66063a7-b70d-4438-9317-830f0deb3ea0', 'd311574c-0fc4-4d4e-b504-de210150ea54', '6c37af6d-46bc-483e-8233-92d6f8e90266');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6607748-e680-4efa-b8f4-d7f023d5b153', 'd28aabd0-d824-4831-9b54-bd1e746202fc', '11c3ec39-0f8d-4a90-b1f2-00c523b25861');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f662791b-c2f2-4b7d-85bb-f60d6ae560d1', '877566ee-f215-4b5d-871e-60cbbc7ec373', '583e8389-30c3-468c-90d6-a93ad39e41d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6652ea8-5332-4951-bbc0-78db842718b7', 'df0c4cc9-d964-47ca-a179-53014ca100cd', '0ec64498-8082-4d8a-8f2e-74779db1d900');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f666c54e-542c-4a6f-b5c5-0fb9b7b11e74', '55baf665-5260-4992-b67b-0c0b9f2ca3a9', '8c11e1cd-39d6-488c-99e9-f2add3ff1866');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f66a3be0-9de6-4cb9-906e-bf99a9035486', '70129ac2-ba5d-495b-8e94-949489d339af', '8dccad02-90d2-4fc4-97b3-caaa1adea15e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f66c07b2-2ab5-4ddd-867b-415404035c08', 'f491ccd1-517d-45a1-b9d8-8cd4ffcde3f8', 'd61bf6e0-54e4-4e42-a2f7-8f2be9b13622');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f66cda22-3199-433c-8cef-ea6b7b2ef7b6', '308f4136-87f7-4e46-b040-1f1467902714', '9b240765-77a3-4ea2-8d0b-d093d9efadce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f66dd410-4589-4391-9af8-1f0d2df051e2', '5ad87146-b476-47e8-a0a3-bb7dc64afed3', 'd6fb9176-8189-42e2-a96a-17f457613c7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f67aa2b8-4a0d-4bb4-8435-9e0e164eedfe', '8c78c079-e45f-43f2-b626-bd023927ada8', '44e6d915-1313-4c9e-839a-467f37f12d1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f67b2368-7349-4d00-bd2d-f966548506c7', 'a692fda1-226d-4c4c-8de3-141f05119a2e', 'd6850b90-c24e-4f7a-ad52-b715556a0904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f67b3f47-375e-401e-bf6a-891ab3829548', 'deb00765-d42d-4c46-9a13-04cd53895b77', '6b52a024-bad0-49fd-9bd2-d7143a8bb1aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f67bcdb2-aeba-4341-ae46-a9e6d167eaed', '7a5726dc-292f-442d-8e6f-f1e8beedd46b', '75e7789d-57bd-4504-bf62-36bcb5846d7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f67c36f1-2459-47dd-b760-e8f7c247a30c', 'b73018d2-b0f6-4ca1-92b5-fb335c6e032d', 'f10c67e7-b626-424a-a206-c36b72c4dad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f67d1513-f27a-4fc1-8614-3760b3035640', '3a8bbdb2-bda5-4fa6-b0ff-9af65b15f1c0', '9b17ded1-1f1c-4a99-86d8-988f19338474');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f67ed3b3-e323-4d61-839f-bac93970dcfc', 'd896eb6f-7dd2-4e63-bc1a-f49a82d2d52e', 'a9e49e71-c35f-484b-bc97-d2c91ecc0802');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6862ac5-b4c6-42ce-a336-9671e52a5af9', '026ea563-61e7-4214-99c3-1acc2388f6df', 'd85b5d40-2705-4cf8-a4a3-4d46ee52be16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6872158-1383-4e57-bd22-1b732f7cb2ac', '4766352e-1bcf-4964-ac6b-c3e5552cf4bf', '49e62519-79e6-4f4e-8159-10e746cae98b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f68b3016-c0f3-4574-a6c9-98809c1088b0', 'd831c6b3-5c77-45a2-9c4d-ac3394456b5c', 'a7c8b481-694e-4541-82c9-d0ada7b7d988');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f68b9603-9b80-4d91-aa7d-b3699273b43d', 'd1c14140-c13d-4709-8ed1-2f5470390495', '5c2fddd8-fe56-4ccc-adcd-1e5468e49520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6955bf5-cce9-4239-9ccd-bbeb781789f7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8ab063b5-8cdb-46b1-abde-63c1be107b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6967977-fa00-48c1-9da3-fb68a73e3bf6', 'fffe09bb-12e9-4571-b20d-a578fba8aef4', '9aa40d94-ebb0-4e3f-a71a-67bc634dd156');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f698153c-5f3d-411b-b7fb-e56ac6ef48cb', '5c9880b6-79d4-445a-894f-3d3a6ebd7b6c', '78ee655f-e5f7-4e21-80ff-504d95337482');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6998dc7-48d5-4d0c-b858-440d9b85aafd', '04a09b73-530e-48d0-a6b2-e51b778b529f', 'd0590648-d740-473e-995c-fbaeef6d8c23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f699e91f-7079-45e8-8156-ba99b5fba4de', '6f942998-b83d-4c95-a958-4093cc907b0a', '74ae336e-5df1-40d8-b7e2-56d205659661');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f69b929d-c9a4-4110-ab5a-5598d4a788fb', 'b273e30b-b9ae-46f6-9101-d7261d698306', '34643dc9-bd9b-497f-a4ae-0dbc6211d3a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6a0cc48-4b38-4f44-b183-be8314a95ecd', 'aed52431-975e-4549-a164-0fb98734c538', '6638445b-07ca-4fa6-8f48-a0e6e36f2963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6a0d7c7-bcbb-4f3f-80c9-eef0476611df', '326ab886-92de-47e3-846e-faffc09f4b9b', '74211eb2-abf8-4c52-bdad-37bfab1dd89d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6a26eac-ce43-431f-bddc-46ceb351844c', '3ba72665-ca4a-4de7-86d4-7c0ceec5a4d4', 'f2cea168-08df-4e69-909b-ca9f0508fcc7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6a2ca05-10d4-4541-8e74-46bcc2ade196', '58da1191-4409-4efb-9603-460b88a6a7f6', 'ca31eba4-4a8b-4b3c-9820-25301d2d15d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6a32f49-e719-49cf-9963-cd4676f61648', 'ad337241-0b03-4c09-b7e4-30852a8af647', '05083d47-4675-4d0a-93d3-57a9e2e1755b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6a4e3ad-3adb-4d24-898b-870a8e58709f', '5df41aa6-d545-46a1-a802-5ac851be94d1', 'a4a895cf-e93a-4a96-9ecf-f54ccc0f2b8d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6a81520-5ecd-4a43-8606-f6e5fccb8acf', 'ec59524f-b35f-4a75-b6d1-5f86d3d18182', 'b148145c-8a59-4b2e-8d6e-68e7341cac5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6a9e285-64a9-428a-b11f-422a51db0392', 'e8131423-bda5-430e-9e43-6b1d58cfb8c0', 'a002c962-64db-437b-a1e3-8f19339fa88b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6aa7007-4c93-46f4-87f2-3c9b3af314a0', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', '864c2a33-aa86-4308-b002-3947f790d7df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6b01886-fe36-4a03-96ea-570bd052442b', '15416821-47ac-48c1-b546-cc69181c5fd1', '8d13c841-8047-4689-8127-aa84996d2153');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6b87292-7002-40fa-9363-8556d0a3fcf8', 'd831c6b3-5c77-45a2-9c4d-ac3394456b5c', '5d752654-a198-4c92-a38e-254821149fa1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6bbf682-8b6d-4910-8784-6b59cf6f39a1', 'd738bcac-206a-4fb7-9ed3-fdbb30db45d6', 'f46536a2-f552-4f0e-bdfc-bd39d8dc0937');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6bfa096-077e-467a-9f03-ccea03301885', '263719a4-da48-490f-a312-e96dae86eeac', '38842a71-6bc7-4070-b0fa-440ab40f4b7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6c0bec1-78a9-465a-b36b-54855a8a3cd8', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '4e89571a-c209-401c-a847-6ca0f601ca81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6c124b7-26b5-4be1-9345-270d46e7506c', '9b8ea049-f047-4393-b67c-78038aafd981', 'fc063ef9-417e-4c68-b867-de9e1021410a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6c147e5-1dde-4f57-b989-f272f9062d48', '7c455198-b67f-4452-bcf4-f10d417cdb09', '9964c7eb-4d27-420d-97b8-4a9aad5d0a06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6c33820-519f-4163-81c5-b3d1cb13db4f', 'f9a67b92-9b43-4994-a75a-75b810f6dae6', 'c97de80d-3158-4233-8fed-b021dc9596ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6c3aa7a-26e8-464c-9e07-dff75e6a4c54', 'b6552c7c-69b5-4907-a57b-1ada5cb9752b', '5d3dd418-3bd4-4b57-a50b-1b0555d04034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6c6e56e-5d58-4a22-b4ae-2b5b11d8a534', '043bcb95-e6a0-415c-82a1-814a0f4a43bc', '3511643d-5ded-4038-9f50-09bcd2c3f90f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6c6e9b1-51a5-4df1-a7a0-931052162387', '92d7b34a-4572-41b0-a05c-5cf0c90dfce8', '27effbd4-a106-48d8-b7e3-b2dbaf97889d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6c75be8-c8cd-47d0-804a-f0bc2f04bece', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', '8d44e57d-45d8-4340-90f2-9a303bae29a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6cd0aa8-3d86-417e-b464-1122aa3a5c61', 'a29bd094-bcb5-42c7-b408-e3632a815fd1', 'd262577b-4a0d-4678-8b89-cd097e8e5130');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6ce8e94-896c-44d3-ba4e-d9a4ce89b1b1', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '0b97b66c-4156-4f8b-9391-478315be7717');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6cfdf37-b05c-409b-a642-8b017990c57e', '8a9a8947-d5f9-4aad-acb8-7f85c97e66f2', '1143071a-919f-42f3-82e1-ba151c8ea483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6d05bc3-bd24-4c55-9326-8a22ce8ebb8b', '446d4b35-2a80-4715-9622-d69cfe4ec436', '68695a7c-ec1f-4dd4-b8b7-3e34cc503d6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6d0fa4e-518e-4e75-9af9-c3f1ed885567', 'f4a4855d-6a78-491b-81c8-b809e174a538', 'fb9f9eef-00a3-4e1c-b475-7216d3fdf0b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6d3713b-320c-4323-a5a0-fecca1dd488d', '9d5d3c1f-ea41-4dc7-aa89-3c60da19c507', 'b85919d4-c046-4486-a42e-780ef0c0c390');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6d547f5-fc78-451f-bb71-57483e28e1da', '8d257d81-750d-434a-81ba-ef10323bf744', 'c5b6ec73-690e-4928-a0f1-4d30989c8faa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6d72758-e925-469d-8b39-1c47f6d4dc5c', '748a62a1-2042-49d1-9511-a6ec530eab5b', '12c5fd7c-87f7-480f-b203-64f73942725b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6d79f5d-8049-4fd4-b2f4-ab3192a38981', '69cd3bb8-6989-45db-953f-0062538357ca', '2df5d0c1-fd85-4b0c-9c38-e54ff56adaaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6da1091-cf47-45c3-91eb-dcd48e57888f', 'bf1172ea-72a2-4be5-a009-04009f83006e', '39b6329b-2730-43bb-ae25-a61b74dc6c5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6dfd3c0-ef32-4406-8113-3d9179fdc131', '9b488ac9-0772-445f-bd41-c64cce66ad5a', 'c7a96fe7-de7b-4c90-9796-66081ffcb0f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6e146cc-a8d4-45db-a7f8-76e4f689554d', '29f0bbb4-492a-4101-9791-711e5a28547b', 'a7630c8d-e863-4e2a-bdc1-001d5d59d94c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6e24375-68d3-4c74-802c-66690e4cf5fe', 'ef817328-8542-47f1-824a-6fc39628d4a5', '91cfa193-dec2-424a-aad1-d0c7c6a71706');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6e74387-611a-429d-a5c4-f5e3629dbd3a', 'ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', '8cdab6cb-1249-43c6-aa53-ca53e0f49033');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6e74cd8-c480-4e46-a192-0c40a8e3b5ce', 'b3f89d88-6338-4da1-892b-118a0f8a817b', '167ae3bc-2b76-49e8-98b0-b2da0e789c79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6e7c5d1-a531-439a-9773-eaefc481c450', '33d6b96d-0190-4aca-97e8-598e13c4b8df', '152777a2-3a9a-4e4b-b579-1e689e31fed5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6e85022-74d9-4c8d-b37a-1fdd54917607', '7764ee52-4501-4ee2-b187-d282310a64e8', 'a2e19133-4da5-41e2-84d1-91be52eb8ac2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6e9a0a7-a298-4476-832a-1d3b287f5127', '790fb7c3-56e9-439b-a1f6-9ac53ee303a4', '7d569c8e-3fc4-424e-ac51-25a38f1e1044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6e9b840-55bd-4c32-b356-4d5e8741b690', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8eef0369-7da7-4e36-b544-ab67e45cb93d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6e9c775-b31d-415c-80b8-b6fed0a914c4', '6208d749-dcab-465e-9760-625ce599ed80', '18a93ef4-722e-40a1-8c60-438affe26508');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6ea4a87-f2cc-470e-9330-bd2127a799da', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', 'dedb71a6-b350-4c88-b9d6-7348c7e990a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6ea67ec-a037-410a-94d1-b715457d239f', 'b00a1280-4942-4e55-a607-44626227a6ab', '22c940d3-fb82-49bf-9894-9e1a39f67f7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6ebc7aa-06db-4c9f-bc92-6a6f6e3205f4', '477819d0-eae8-4036-a0a8-697554035c20', '6269590b-3f19-4089-8c15-6dd570f8ef70');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6ec3a3c-9105-4962-a0de-e8dbbce8614d', '07fe76a5-ae22-4c13-bb66-bc1195032f0d', 'f3fcd182-dcb8-43ca-a66d-6afada405adf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6edb846-90c3-4f91-8e8f-a0b9c585bf89', '19470e8e-c7c8-4a0c-8880-9fa58271f14e', '6d71884f-6fd4-4c57-a8e6-194dffb9479e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6efd7d0-0920-40fa-bad8-72d9226f0547', '05f5d19a-5a15-4f00-85b2-ac6a8f117cd2', '99106f9b-b318-4af1-99ca-f2c78efb5b4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6f0d019-574f-46f0-b9b3-7259010e3217', '6ab78a82-9317-4d38-980f-1da17eb7f5d6', '54e006b5-380e-4a26-bb96-b2e5989b8dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6f0f77c-99b3-433a-8ed7-3b2fda62ffeb', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '5c295722-cb34-4067-ba67-0e2451e8c373');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6f256dc-410a-4860-8247-b534a4bfdd2e', '5c4ea4e1-1eee-4ef1-a234-9504b2b1acc9', '7fccc906-fadb-47e6-8dc8-0fa594d5705b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6f2adbe-59a8-4b44-8863-dfa197c55bca', '7c68fa4a-cb99-4dac-975e-fe23074718d8', 'bac913ae-d6a5-4382-9806-051b05cb633f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6f3b71f-b872-43fd-b49d-9207017ab938', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '67bf7ac3-140e-495d-86cb-c63633d5f361');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6f830b9-feee-4175-8eef-5a2d1953fa9f', 'b224f379-8d41-4c8a-98d5-effb1b7f9a89', 'ebab8df1-146a-4f21-b155-f6d07e318881');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6fa81be-6992-4be5-a1a3-ad6a70225520', 'e9ff8f19-b1ac-495a-8f34-1d3427e6bd58', '560fc106-0520-44be-ba6a-a94983175142');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f6fd96dd-4e0b-4311-b7c1-dcc3616a15ca', 'db4f9054-7944-4773-9158-9d73f4398000', 'ee6a85d3-b6e1-4b8e-9fcc-1f46abb2f053');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f70169c7-4a70-4e23-b25c-e800a4472fe2', '79651233-c2a3-40d4-ae55-4d76e05bf6f3', '3d07635e-3de8-4579-8593-de5aec0b515b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f701cc04-03a7-4bd5-b887-5824b70716a6', '28a29963-475e-448c-b64c-38756926a219', '2c5f9c50-5767-40e0-87be-56c012e5cb7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7021e27-15d0-40f1-adf8-15695ed54063', '4456a7af-6144-4d5e-a07c-7aa7a166c74b', '3ab89b69-b488-429c-8bea-ef9eaf62e2ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f70243e1-4b5d-41cb-ae20-e8ff7cf42202', 'cc51e1cc-d24c-4b9a-98de-4da2447232b8', '106b32ed-88c8-4999-9c59-463aff108d6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f706172f-9dda-46bd-a02a-031f36cefca9', '00bb8289-4905-43fe-8831-e00c6665b8dc', 'd82be5eb-8155-4ede-aa56-0e8465aaec99');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f70640a6-c840-4d67-8d08-20170dc1511f', '68df4d6c-b314-4db1-9e54-a1e2ecaf2362', 'f1a6342b-d97a-4e6e-87d4-89200d077a6b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f70689ca-23e5-44d6-b43f-b5453e6d42a7', 'e9bb8397-69c6-4594-a1d0-b509fe79c6b9', '21c2bd80-456b-4f33-a745-f664ef797624');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7070dbe-a7c3-4309-8df3-b4518115f4f2', '0b35021c-fe2c-48e4-b703-d8159829d7f3', '07314d59-4072-45e5-a79d-d6849e63abfb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7078d4a-967f-462c-846b-93152b144c1c', 'de75c94a-42a7-4316-911e-4a618266c45d', '6b0becb5-8bc0-4a08-b0c5-9bc37e87c8fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7091ac1-5535-4175-96df-a6516f924f3f', '098001cc-db81-4faf-9aaa-14eecf3c0853', '39bfd30f-8801-4e9f-8511-946505fcc4c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f70b8a44-562d-41ea-9200-f35e6c9f1bb2', 'd1af0166-08ce-4369-afcb-47485698ea7a', '896ace1b-69ac-4f7c-b563-405c55a15810');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f70bd8a6-f6fa-42cc-ad4f-e4343a23edb2', '8cc9248b-f97c-4aa3-be7c-6e4cefb5f8a2', '73b38d18-59ad-432f-831e-5f11ff9c94da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f70c015c-3adb-4080-bccc-30075e44dfde', '8ff73923-ad33-4c6e-a0e6-654179a2d5f1', '2e29bd76-24e5-482e-a54a-9e46b2860690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f70c873b-fde4-4fc6-bf5f-a868a09d5dc1', '4a1f804e-9189-47e8-aaee-cf68f7e1532b', '2a5c29fb-aed3-4b29-989b-11a5de846c92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7106139-a68e-4f7a-9ff0-8cc1abc90c55', '816d5b07-92f4-47f7-8947-8a1a6f6f0850', '95de7757-b7a1-4c0c-b8cd-3bc9481f5e43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f71066c1-f296-4fae-9f33-2246e7a5bb56', 'ae1fc6c5-059b-42b7-a89e-914ac30f57fb', 'a54cc430-9d69-40f2-a118-b8fb108acc96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7106ff1-ada2-4566-a32b-57cc0d5ede13', 'c6186759-6730-409b-9efe-83fd95f30079', '9c910a33-d3a3-44c5-8377-b9d9f5d6ba90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f711e45b-b1a0-4e7f-a8c4-0791522b0e90', '6aefdbd9-61fe-4038-8d74-1ad098f79692', '5d9e971f-7f5a-4dde-b840-84d36bb7cf6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f714e28c-de12-4951-8e50-f9a31d5351f5', '0a313a26-5725-4341-9661-d4922ae9f779', 'c5c5d258-3c00-47fd-9ae9-d265183d0316');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f714e29b-5452-4610-87be-2408e37e4c11', '0f3d511c-3146-447e-a02c-d655a9b03bee', '4900581b-3745-4bc6-970a-12bf877b48f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f715139d-34d8-457d-bb4e-9ca345bd7a97', 'e8c8cb30-02bc-4f61-84ce-8c235563ecd6', '234e0929-4b45-4569-a67a-f105085ecca2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f716c385-23f8-40e4-bde7-fc7ea345ca03', '3857e129-d2d4-4621-ad61-c507d2218392', '2950d88a-dbd5-44ed-b35d-02831e26021c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f71704b4-519a-487c-b687-edcb0b5f3554', '0b0332b1-5595-4c17-bc35-121c88f5b62e', '1aed9c53-03e7-485c-94d0-38651e5c9884');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f71753c3-7d0e-4129-b5ef-32d9def99cd1', 'f6aef4d8-df20-4aff-bf99-37af1f663f4b', '6eb66272-7725-4456-a477-c7d4526b98ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f718626c-f6f8-4398-9a70-d4b61b975944', 'e7f0ac33-389c-4243-83c1-8c104205b93e', 'dc2625ce-d538-41b2-8eb2-f19e51367d36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f71e5b9d-dc80-41a1-bbdf-c82288beaeb4', '79f2d70d-0257-4869-b1b6-1cc0cdd8e65e', '7b3e47d1-908e-485c-89d5-2a699d68f906');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f71f252d-18a1-47f0-a1b0-c7927e538df9', 'e41cb649-5484-48c3-8a2d-892ea320f853', '3fb3c535-4636-4d47-8559-06bbc68cdda5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f721656a-08d1-4142-a081-77564ae23dc6', '5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', '8b77509b-7e1f-4047-a9c7-097aa35d876d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f722dba4-4021-4a2b-aa1b-3e0f22f763d7', 'ba91a274-d6d2-4c99-8038-84d416ff240b', '8b1b7de3-1a1c-4e52-bcc2-db7239c29f3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f723eb21-dea7-4f34-9be2-702966d81283', 'c9cd5960-a4c9-417e-be3a-e4dc28ba5735', '2e1ecb2c-7aab-4fed-aeeb-e3a0d8128c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7251f79-cfd9-48c9-b3df-5731a27e9ecc', 'c28cabb1-06f0-4973-8999-e42f2f22c1c1', '3fded52e-0868-49ee-9fa3-8fb449bd0b1e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f726412d-faac-4b59-a6b8-c017ee0c7e80', '33a18149-6164-40fe-b5c4-3f08074bf2b8', '8e3ed3fa-9986-47ab-8cb2-e34cf04bd79b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7283dda-8949-48f0-9fd4-aa9b7e34d084', '7a14a2da-60cd-48cc-9579-3a380795caaa', '6928231b-6f06-4956-988f-4166663e9f90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7289ed1-1131-4f43-badf-9304416820f7', '2ffd332e-f105-47e1-849e-5f1f42600cd9', 'c4eb8be1-61cf-4700-bf9d-eeb521b0b85f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f729092a-7512-45ed-8908-2b8baef6200b', '9c8c2753-952a-4158-9794-a26068cc6f3c', '6492701e-27a0-4ce9-8257-f8e11c1b5555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f72a25df-b6a3-4f54-9326-859b4d5a5c10', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '45c9b8a4-d852-46d4-b76f-071cbeb3e58f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f72b431b-3eee-493c-86cb-2504dfa54997', 'c7d82067-0414-45f7-8952-a77e46a8d65a', 'f6768e70-7814-454c-b136-47b0cb2854fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f72d3bbb-3baa-4fb5-ba90-8c97213ef10e', '33620714-cb81-444b-a930-09a64e3702f2', 'beb8de7c-f416-48a0-8d7a-706ea6b7cae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f72e4e7d-f2d4-4ef6-beb4-62292ba0dd7c', 'a33064cf-fb98-4bd0-84b9-8a6cb0ba5527', '91724d84-a43f-4d5d-9f4c-a40bad7ea4f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f72fbd46-3f3f-476c-afd9-df54788db66e', '55e54de8-1525-446d-9ea6-790afd202b6a', 'a17d52f9-15db-4767-8a92-f37d7ea7b0e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f732a2b5-b5c8-44a9-a86a-f3457f5c8848', 'e69b26ad-c4d5-4d42-a509-8e603abdaf4c', 'cc2d38f9-0132-4ac4-b4bc-9ea382f0ef4d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f733420a-a772-4330-94be-73f4da6d1bef', '8f837188-2193-4a6e-9c61-f86d2141041a', 'edfcee1a-280c-4fca-b3ef-788904cd0893');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f733da27-a509-4100-88ff-af9b479739ba', '0d4fe85f-c115-43a2-befc-05915beafed2', '7fd57c1f-c390-48f5-89c9-3c41fe02b276');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7348279-1edd-4596-ab3d-38ae7de94a8c', 'd60c86bd-c3be-4ea1-b7ed-719a4383ba83', 'cd307edd-2462-4f60-bc6d-36d32b47531e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f734938c-befe-402f-88c5-f07ff400259e', 'c6aea177-6a19-4f38-8bcb-f6cd1b3d2812', '07e83ef8-e45c-42ae-84d7-f5df8fa4f9e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f734cf74-b627-46ca-a338-3980bc475333', '25a22b40-7755-4f8e-8771-c0a2df402b1a', '9eb76724-fa3e-4b6a-b9c3-4f6e4db0c07d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f734f336-25ad-4937-8029-1f99a449d276', '481ad2ed-7eb4-4588-a66a-b28d1d96f20a', '43de1cf0-6931-42ac-8f1c-6d7d38bfd949');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f73607d6-0fe8-46b8-9454-2f02934424f2', '6c7f8e54-8359-4c9c-9a5c-7b31187ff051', 'd784a8c6-6e6f-49e5-82d5-cf1754bf6509');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f737c95b-2f33-4b2a-9535-2e50c6876af4', '8e89e591-53f6-4dbd-8cca-e0c20448f6c3', '35769b9e-9651-45c9-bb73-329499f0b366');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f73a98af-621d-4362-b8f9-bd4d2c43ed01', '5806953d-5bd3-45bb-b5a3-93d4b7d12bd7', '0a3a90eb-c7e9-4b4a-b5da-c58503603c37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f73b704b-8d03-449a-8188-8c65e729667a', '4df1621d-858f-4f50-a1b8-a1e2481dc535', '0b3d669e-9a4c-49c4-9284-34c1e83246a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f73c0a51-1683-47c0-8e99-b3dc93c04636', '7f9c6027-ac74-4809-a6e3-d4aef713e93d', 'cf860276-448a-41df-a69d-77348b9d6d9b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f73e4661-93c6-4c4c-9d26-aaf2fa2986fb', '85dc985c-08cf-4ba0-bd74-9c00f0926f50', '4685cc17-219f-4ec5-a262-44ae5e06e9fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f741fde4-f1c7-49ca-baad-14bcc76cdc42', 'd82a3da8-2d3a-46a3-a211-606f4b0f2151', '91f9421d-69af-43d1-84aa-72cef85741a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7422ff6-2e5c-4e30-943b-274e47beb550', '478ad228-5387-43b5-a6df-ac5c222d870b', 'af067843-5cd2-4c8d-8fe1-d34922912b86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7473a44-6947-4a42-9af9-9c9b41d5383e', '0456b5a5-8a9e-4e2f-90d4-014bf413945b', '30c8c1a0-8f5f-493e-ac53-daa6536677eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f74862f1-1788-4fcd-a427-446fb4829b9b', 'c42699fe-d076-45be-bd16-d92b1e9a4202', '96ae5571-e4f3-46dd-aa9d-38bc6d5c9771');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f748d52a-bf04-4dbd-af46-373ed1e7ee27', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', 'cb8c76c0-cf67-4e88-955b-0405ab4de22d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f748f1a1-cb73-4c06-9633-106c7ce7f538', 'd5c14c53-c8ac-4f2b-84bf-08b27d34313d', '51df5dd2-bdbd-4a58-836d-d09fe75a31d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7498187-60b5-432e-8d40-c74a2824877d', '72dfb608-fc97-4545-be86-1402c53de960', 'f85d1964-4ba9-4bcf-bfa2-7551dd514b25');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f749d407-1483-47fc-b993-fa8e3e289923', '240b1e79-0103-4981-a090-250bd2f99b31', '00d5bfcf-1206-4186-aee3-a229becc4bf9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f74d688a-91d8-48c4-a2fd-25faada9d9b8', 'e3ee6958-fe9d-42ff-8d8f-5e8d66764e71', '4405df85-51b7-48f1-bb69-8651a17d2dbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f74f3fd2-34eb-4569-ad11-289785654d4c', '03540153-40f3-41a2-a061-5b822074278d', 'e86ba198-a2e9-46ba-a436-e0c40f198cd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f750ab3a-895f-4892-b2c5-8e73e5bcdfaa', 'd2ed5d08-13ba-409c-b62f-0025dd01470b', '45b34fe2-362b-42f4-a425-6d3a87a44270');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7520c52-8f1d-45c9-85cf-67059ba04795', '6ea54b96-3e89-48a8-b7ce-4832c6f3973b', '49a20541-bc3e-4471-864b-2f59f7dffc43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7529174-7764-4ab5-a08b-715ff3e05760', '0c589e9e-0a16-4164-9aeb-539e961564b8', '3c867b35-1d59-4ab2-9726-5cefb921ec8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f752b164-948d-434f-ad5e-844de9712ee0', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', 'ba57fab9-671f-4513-b255-74ffbc978b9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f753e029-1b6f-426f-883d-026ea7ead26b', 'd6f63636-cd8e-4197-b299-17aa64c6ddf5', '394f4dfb-9b4d-4d9d-8975-20575aadaf0f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f75466a2-774e-4ea5-8d38-d77c4cc5f772', 'd69d0328-792c-48cd-a4c9-abdd55543ed8', '64a88dd7-1ec2-49b8-80d5-14ce98c97fe9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f754a03a-e0bf-4a2f-8caf-bbf95887e176', '316dd658-9d2c-4985-94e2-bb5d3299cf25', '5098602e-d450-4d65-9701-a2f85a325e2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f754cd1f-e8c9-47e2-bc6a-73049d287cee', '5e686c27-eab6-4256-b8e4-79d29ea20447', 'b1822923-c631-415f-8a0a-b706eb0ee075');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7571b71-39cd-4db7-b27a-03922a47244b', '01cf4b26-9d75-4e5c-9aa7-5265fb70f518', '27d3837f-6f2f-42ad-9adb-f4b157c9d90c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7592a4b-28c5-401c-968e-d0b019bd266d', '85a74744-9706-447d-ac14-fc78f2c0333f', 'c015cba5-8c7f-4751-9fd3-088ca1661ec1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f75ab843-4ff3-4f1d-bb94-d2dc551faf4c', '9c3689c5-b9d3-4bbb-8a4b-294b2b8429ac', 'e8ae6469-0ea9-4063-97b2-523457271951');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f75d0587-bb61-4a5d-b996-bd0cf2d84bc5', '9674183a-f664-42c9-82d5-537ce806aff4', '72a44e9c-2288-4da9-9dbe-512faf8553a7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f75d5fe6-d822-447c-81b2-b6860b99a34b', '371cd000-397b-4d3b-ba00-3014be3d30cf', 'c5013267-149b-4042-bd80-df06f64b16bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f76339b5-ff17-4521-b0b1-51304664fd47', 'f5762d2d-2408-4a66-a72a-aae24c6186e3', 'c14b9d56-ac89-4abc-9af9-b696be4d99af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f767115c-0804-4dc6-b3ef-02122174cfb1', '0bb60f2a-10f0-4bc7-b3dd-6ea897485d6e', '23f48037-7cb7-41fb-b06f-e23fcecc554c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f769d6fd-797b-4d2c-9f15-86b9d1aa5c5a', '1de6b83a-c3c8-4890-8e54-ab0334649e70', '2ee698cb-540d-45fc-baf0-eb58397a8919');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f76b6c8d-4be1-4c9f-9686-6d8591b04ca2', 'ba6026e3-3895-4cd6-b8c2-485e31c0330f', '480547b4-6aa7-488b-8b77-a18e4af82a4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f76d4209-6003-4bf8-87f1-c2a3100205c6', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e98b4a25-1ead-4356-a86c-c389483a285a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f76dfccf-3e59-4d03-b6ba-a258b542101f', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', '500b4a2d-141e-4447-beed-7cf00782e62d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f76f9b95-a313-4bcb-9f18-ad34c37fad6f', 'fd0a88f3-4b21-4522-92d2-a0e43ce89e75', '2627d9a7-30cd-4eba-aee4-699478bad496');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f76fec08-4592-4b20-931d-7927c1dd8727', '9e208acf-f7c0-4a8d-bb59-0996d4eede43', 'c42b20c3-6e82-430e-a6f4-886a21b6fdb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7711028-8b97-4fcb-b106-2231b016976d', '7abd8220-c234-4faa-b43b-e2b053c79edf', '548eeab5-1aa1-437f-af78-4268fc0008f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7729fcc-1e14-4ca0-a452-2a6ffa135a4f', '790b316b-dec4-434f-b074-a80ce39713b7', 'bb76f0dd-6a46-448b-8b30-1246358c7dd4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7755008-5e28-4423-bae0-b4bfee929413', 'ffe98f5f-91ca-439a-90c2-522423709e12', '7461c70e-b863-48a8-b36d-ca36bc4e910d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f77940c0-054e-484d-a8fb-933897eeae8b', '22a15801-bb5c-42e0-8b2d-0a14e8f14195', '1d4681d2-9c9b-42c6-9571-907187f91445');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f77b83b4-00a4-4fe5-8612-bf38f507c082', '833a48e5-eca2-4700-93c6-507d6b7242f8', '08983ace-4325-4f16-b870-2d6e17f0772b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f77c88f2-1d6a-473b-9df5-058a41ec1528', '9fe80f91-170e-4dc8-84a4-ac9613e36ad8', '4375d1c8-a551-4663-a8bc-1a595185a9e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f77c9d83-6569-49e3-91e4-5aedf67a800a', 'fb8573d5-635d-4855-8da0-d79e88a1e579', 'f84e06fc-ed9a-4034-8d14-a249a15d346b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f77e88e6-5fa4-4591-b84d-209cfddc9ba4', 'fd60fdbf-3444-4a60-bc75-8e0f9f0249e2', '8575a269-ca3b-4ccb-b96f-f4958c16f09b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f78008d1-eb87-40fc-b8cd-769f26824e04', 'e1aee053-402e-440e-9f6a-e520d505fb33', '46e5d980-616b-42ad-8893-2fa7652d91c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f78182c7-e93e-4894-906f-caf48fdd4a33', 'b4ca2f64-e74b-40ec-9529-64b4c815eb65', '9bfe3fcb-fd93-4e49-b0ab-cd5b8181d4c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f782d992-5949-40f7-acb0-2149bb5dc293', '75b18c1a-02b0-467d-897f-27e63e56312f', '491a349e-f28f-4653-b3d3-6f8ef7970471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7844f54-ecf8-4ad9-b799-a12c196f6fda', '32570b00-af29-47f5-8e9c-e78786c59019', '9cd757c5-f321-413b-ba50-88d50180f523');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7858e1a-47bf-4eea-9baf-e8eee24acfca', 'b2805e66-1720-4de1-b5dc-1f3031fc3641', '0adfcbe8-46fd-4183-b0e3-8427440fa2e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f788c2cf-d616-40c3-bf16-ca231f82a7cb', 'd065920b-bb24-4a0f-8370-47e181bed769', '91838a4e-efed-4c77-af7e-e4d404cecbf5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f78d87f7-6f3f-4881-9a8d-f3f2d1a5c5db', '6bb197ef-213f-4188-8eb3-c8563225c9f6', '2ea8e3d8-a59e-4523-8400-f475db74bf66');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f78e6275-7af9-447c-8c27-f46aaeaa8ee0', '53020aca-f904-4093-8c88-8a03ead5ac7e', 'e6de2cf6-dd13-4581-a63d-d0b208316b75');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f78e726b-d955-47a3-acfa-23bda7c9d836', '24057636-39ef-41c9-8fcb-d3b83b38d8b6', '2052617b-20dd-4eae-8b06-5f9530af9b49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f790a019-43cc-4598-a5b5-35c2004e37f7', '05ec37d5-a5e3-42d3-b4c4-536b6f4e28a5', '62e1b7dc-432b-47e7-a39a-a9d691a4e4c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f791484e-8ffa-4e12-8bd9-f87df1a81d19', 'cbd93fcc-bf1e-4bbe-b75e-7e5ea4ed4422', '7a4a0999-6484-4469-b272-d660b7fc2609');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f791d159-7000-4b33-b95c-df12c78011bb', 'e947e39a-122b-4e9e-a55a-c71f2926f2b0', '724cdb58-69f6-4abd-844e-4c17fa4dbc12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f793a4e5-013a-4ab2-b0ee-bb482c2da239', '2357efb6-e12b-4c6e-a88a-698577b4ee82', '7a9a29fc-043f-49d0-83bf-96c42ad198a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7958597-6d19-4cc7-8005-0d2d545d2fb0', 'ac15ee28-da96-4cc8-a1bc-e30bfbe8541c', '4ab83aca-7080-470f-8a42-54f8c026439b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f795b85f-1a49-4691-bb3d-b99f495a7589', '3d895396-6894-4c6c-bc4f-32fa33fd8bb4', '5c0b9024-ebfb-402e-80ba-e0f7aabcda39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f79736ec-ee7c-4a2f-8b10-078a3ae8d886', 'c047841d-5e57-4a25-9993-09c0b171c5a4', '8663b5d1-6b5d-4f1b-a8d3-785063817504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f797791f-61b2-4b94-95a2-09a36282e1ee', '5eedf8db-0298-4ea8-baa9-b70f66c96d4b', '0ebde741-15ff-489e-86e3-983eaa166be5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7985139-b8dd-4eef-8ca9-159e1c29aec3', 'b7f9117b-3d8d-4e0f-8a31-d5b48806f2be', '9e0c3580-b848-4a26-80bc-2f1c4c6ecee3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f79a63ee-2c1b-41dc-a914-146c224859be', '05626df0-3c8a-4da7-ac14-0a20ad63550f', '44a13fd5-ac59-4273-aa30-41a42f6633de');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f79ba045-b2a7-449d-a8b9-480bddd41a1d', 'b6cd91df-4cf6-4a9b-a0a4-469fbf8f1fa5', '91c44463-8cd9-4625-be73-78dfa5e24695');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f79bd1f3-2912-4c9a-ad02-4b016b35803d', '8dd8c5bf-f489-4e39-bac6-605b5bbfb4a5', 'f138fb2b-40c7-4b10-afae-f1b7e4d6ee79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f79d2aeb-b6db-4078-9789-25c1c85ba092', '8c78c079-e45f-43f2-b626-bd023927ada8', 'c3e8ac22-afab-47f1-b7f1-1f61acffaf72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7a27969-429f-4b39-820d-37e038d50b4f', 'a512f048-b32c-4709-b679-17f5fafcc60e', 'b3aeaa70-efb6-4e69-ae5e-2e44b451d014');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7a574b6-33b6-4928-b56b-14de0bfd4025', 'd565369b-5131-4db7-a4a6-30cf4e44b7b4', 'a673fb59-5d73-4f15-91af-42f437d73f5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7a6ea38-ea71-448d-a395-c8dc803d76fa', '01679022-3b85-41db-a95e-893e79f766fc', '4e978bbf-2b5e-4095-906a-98c785563b7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7a7a5fb-0a3e-4cbd-8fe3-09df6d898386', '1dd052dd-f47a-4f4f-8389-a563dfbe7709', 'e17ab0a4-0906-44dd-ad8c-01d15ae91830');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7a8644c-1ac1-4f9d-8eeb-fff3fa0ce6ec', '0483997d-5401-4686-bf14-ddb849abf95a', 'ac94b958-5bd7-48eb-b031-0096b86360e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7aaa00a-712e-44e6-96d7-a810468644e0', '778cadbf-d435-4ec2-9294-2c1002af20be', '769c8732-5de8-4a2c-b4ed-5da5ef47b245');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7ab028a-a8a3-4e3d-bfcb-ad5a00bcca3a', 'a69aaddc-67fd-4ee9-ae24-9146e7f3c1e9', 'b60ec3b4-8d67-450c-b99f-5b0e39337bb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7add671-a07b-4fc0-b04d-6cde357fcab1', 'c715c429-7124-4d5e-95c4-c92f881b9c5f', '1fb03f5a-ea2f-4216-bfa1-323d4aa237e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7b138df-5e83-4c9b-a39f-e24686161506', 'ab3d1623-4ba6-4c02-99e5-ecb076236849', 'c124d041-5dde-4d7a-b678-58f9338c5948');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7b3a936-6020-4379-9c0b-3f9b2ac0d2a0', 'caf0628e-35e2-40e6-b870-3114b73e4e45', 'c2fd9de1-ccaf-4393-8ce3-1b7da4d7ffae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7b5684f-6164-4922-8492-69f49eef3b7e', '38c9e84b-439f-44e9-acdf-6b87125ad67b', 'e1c080d2-65ad-4062-94a0-3e1339f88967');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7b59879-06dd-4698-8a96-c0bb4e10aa15', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b775fd83-5769-44ac-84fd-b395788bf80c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7b78499-4610-4231-8ea5-fae45a0548d1', '7d9d446b-7e90-42f0-965c-6c1e075639fa', '90cc8880-0faa-4fc2-8e58-2d01369c66db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7b804b0-38c0-4347-ab3d-78191b86acd0', '143b4972-feb6-4acb-b0b5-db6f5d667f47', '43052f57-9a32-4347-a7fe-7fc09a6b8170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7b96770-13db-4a4f-8012-e9a50793a938', 'fe032cfd-df15-418b-b40e-2dc1fa016891', '8b647a28-8558-4d29-b7fb-6a2c7de2eb17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7bad357-b02e-4a12-b55b-2523cafa8c39', '289b7c23-56ff-44ab-8893-135180ea72ae', '1f9a8b6d-016a-433a-bc27-e729c64026b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7bb0d05-6f77-4cd7-bc2d-809ff88fda7c', 'e29bac4f-b02c-4efd-a6ff-cbd020c3bd4c', '57d1e2c1-1bf8-4e73-923f-222cee4662ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7bb22ee-95cd-4cb0-9706-e0bb5f1bf64e', 'e878075a-8583-407c-885c-9a6fd5bcc3f8', '312e3db4-aa75-4ffd-98de-5f54bf2552fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7bc82b5-a3c2-466c-9703-a871adbcec63', '1d596204-d377-4db5-a742-035d9421c21c', '0ca9de59-9b84-4689-86f2-30dd20a1a0ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7becdb9-78bd-403e-9124-3e280cf2637d', '0465d9c9-96b1-4ec8-a88b-41537ec89273', '446edffb-dbcd-40ea-9d37-616c671b667c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7c264ee-0be8-442e-aa01-cd1e6f718c17', '8ac25abc-5706-4cab-85cc-55a7939940c7', 'ace0eafd-ff06-4eaf-88e1-acb897756662');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7c5e36f-5358-4949-830a-4830370e43e0', '3c563e41-7d96-4771-8b82-7608cf368222', '21feaecc-32f0-4c59-b02f-db1a2f713875');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7c79370-7b01-4b6a-a0fe-071137a33e4b', '636f85f3-7e10-4b7d-8512-e45d9117f976', '12a0254c-343a-4bfc-86b6-926733c936f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7c7a6d4-e64b-4f34-9c7b-6d0c16697010', '259a33bf-f4b3-42de-827b-af05e85d6f29', 'd929967b-e174-42bb-9cdb-19e8feb551f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7ca4bc2-a713-4a42-809e-789b3a15b0cf', '05204c6f-0196-4af3-9891-b3a083fa241a', '52e0fc59-8448-442b-a5fd-d429929c9484');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7cc55e0-5f5a-4243-8129-53847ff2131e', 'd1ddd10e-1bc7-4d8b-ba78-e759b127d76a', '4f17eca3-1edf-4648-9b69-b5f5bfd81ddf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7cecd06-83ca-4808-9d1e-b825a7eb3e23', 'dd2056ca-1b15-4386-abf2-0fa53c90072c', '7777305b-eed7-442c-bda1-1e2b83dbd133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7cf4dea-5014-44f8-a55e-909e4c6a45f4', 'b9e487e5-73c5-40d6-ba8e-b670a5d1f419', '90c20ad8-484f-48ef-be75-89ea2515b7b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7d9ed8c-2d66-4871-aa2f-3c29f19f938e', '1960e332-3f65-4b31-93f3-d40fba2967cf', 'dee11d96-32d4-41cd-b3b1-4c20c063e5cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7da37e7-b108-4fd0-ac77-49f67935f871', 'ec0260ea-9fb7-4ec7-9609-dd5e05b6a8f6', '5171d5a6-9a14-4245-805e-7ece449b4105');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7da6a7e-a563-4086-bb42-7f6e13ad484d', '2474c939-a348-4655-be5d-a71e963fd467', 'cb984f63-6b96-474a-8f51-d1bab21d6bda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7dab1f6-88f9-4bb8-a991-e5bc7d6a4d87', '5ab249c2-be51-4bb3-ab1f-2e82ae8deb05', '44cbd1be-4dd2-4911-841c-d35c3f252126');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7db2ba5-fa7d-475c-a90a-3eceb64ef982', '8889c79c-e0eb-42ec-b899-d6971933a642', '4a578493-3f75-4f15-a982-cd76a02e07bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7db6132-e740-44b0-90cb-2a2ba943331c', 'e2fabe09-0c09-43bf-a106-52cbde3b7330', '5179b57a-9bc1-4add-abee-42d2379ba0e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7dcbe0b-a893-46a0-a111-b6024d8bf9bd', '7207b1b3-aae7-4d1e-a89d-70102521c292', '746b3b03-83ad-482d-84e0-d2ccecdde513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7dd4ad7-43f6-4cde-b470-9b6496f76dd9', 'ca1683ee-195a-44bd-9ded-cfd0870c421f', '391c8b7c-8c81-4eb2-8cd6-85fb17daa228');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7de3bc7-b368-461a-84ac-6e1f43d26e93', '10b9daea-2a29-4ba8-847f-fb62596752af', '0b6b8b70-e466-4b06-9e70-12f7046d609c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7dee5ee-1f20-42db-8222-8e74c22ef7c7', '1e21013b-e18c-4de3-aa3f-702ae9f0b86c', 'ccdb8321-eea6-4fa7-83c5-5203148c0801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7e2082a-baed-443e-ac62-978f5f894ba5', '0107d60e-836b-494c-8479-540840914f7d', '4d3ae76d-edde-4cad-8621-19ceb7cb1caa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7e2d49a-8759-4178-8af8-5b876dbb4303', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '0fb34119-fd20-4ac3-87eb-e37784bdc9d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7e5d653-013f-4c17-b3f2-f77c570da908', '6a7e7c58-9021-4c57-a123-b4c7a9278806', '43cf884e-f6c9-47b8-8557-0895b353c301');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7e63d15-c23a-4ef4-a945-e4527996284f', '37312869-edc3-471b-9945-b77ba64106f0', '2b6cb494-d97d-45b9-9ba8-b028eb92b51e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7e99c49-f6a1-48c8-8283-8b77e1bb476b', 'c9b5ad68-f3e4-4f4f-a5c6-e948991809e2', 'e1a57d34-9710-49e9-a7bd-f4d5a15b6cfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7ea20da-2aa7-4fae-82aa-5c0aa910abf4', '6c8d05c8-3285-4a5e-9df4-7f5015f9daae', '02eacb3c-6386-4440-9ab3-ad956b42866d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7ea449a-aa14-430a-af8c-725ae30200a1', '3be42c5c-9573-46fb-adb6-dd4aacd951ca', 'f8dadcbd-3570-435e-85a0-92f03557d17f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7ed38a9-f883-4de3-b499-d71838b416e7', 'ac842700-ddc0-4b31-a912-74534a3ac8e8', '67d3470d-fb48-4f04-a149-49aa0f2bd5f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7ed8503-b05a-4723-aae1-324ed7f083ee', 'ea35b25d-856c-4cdd-bb4f-1c1e71d91c57', '59052d35-6eaa-4d2d-b614-96b1f98260eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7edf5ca-346d-4621-a2b8-eead60211cb1', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', '62dca83f-aab1-4e7b-afff-fa4e79c9daab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7eebe3c-4bab-4823-9cac-d0a5fc1f88ef', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', 'fd174a33-12b7-4ab9-9add-2828c2d7653f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7f089a8-933e-4d47-84ca-0c385ae97c25', '715c324c-7e02-4c62-80f7-83fef23a533a', '364c7640-3064-4321-81e9-1e58efede447');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7f5f9fc-e78a-4d3a-a32e-86b929cb4fab', '8d719c10-468f-4b6a-9953-1a00a1398d02', '9fcb68e5-0d4a-4f40-b4fb-26c12468ca15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f7fa8aba-c09d-4ed9-aa54-255757945bd1', '90809c0b-1991-4b13-86b0-7ba306e1a828', '5bf66b18-7adf-407a-9b51-d0ea47ae86fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f80109f9-2f9e-4519-968f-f345c9a47395', 'fe4511cd-8ca0-4466-9cd0-8bc02d2246fd', 'a32094da-d73c-4cbb-8592-8df9c500d3f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f808fea4-5dc8-44a5-ac48-8e4a448df399', '7518d1e5-4819-436b-8c71-59a99176da60', '869db5e5-383c-45b9-afb7-af16dc2cac57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f80b4958-72e7-488a-9b2c-54837bdcdecf', '249b85a3-8a7d-4229-b17c-6d434a771689', '35a4b3c6-ee68-4676-9e85-658020a2d2d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f80cc2a9-9bd7-460e-b169-74080bf4976a', 'ff73216f-5fd7-40d1-b7d3-7207fffcccce', 'f83e13ef-e3db-4bda-8644-b4b33691ecb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f80f2000-aca2-4b07-b812-45f16673e0c7', '3aa143b1-3b1b-4c0d-be4e-d4a3f32dac51', 'c16957ce-27cb-44e6-948a-4e2e39851002');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f80fbddf-e998-4119-9352-41b3c805815e', '0c8b486c-9583-4443-b336-341186a1193e', '9e9bf983-9656-4578-bdca-f1cabcf83d81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8117401-15d7-4ac6-941d-10b5c6f26294', '0fa3bfd6-ad44-41e4-af1e-29054582b862', 'b7d10cec-010b-4095-b9a8-c372197c6193');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f81811df-e120-4d57-aa07-d302ea207f70', '05842edf-e900-4c6d-b290-4b49a1aae24e', '7e7e765d-b5f7-42b7-8d5c-a3109601043f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f81a601d-ca6c-4253-beec-3266142f2294', 'c83f0977-8cd0-423c-83b8-40dc9d092ed1', '08b5ddf8-541c-4d2d-9249-92590f364f82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f81bd799-f9b2-4c44-8790-d25e6aae5345', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e71b7a2a-777a-488b-9a91-c01d0b0d0a77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f82015d0-1003-4f31-b346-6b431f38aa92', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', '8a5ba636-64f0-4ba2-9a06-468c91dc1421');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f820bbd9-9ed8-4160-a4e4-8bc2f486c781', 'beb49a66-ec5f-4595-992a-be431339d8eb', '039fb7d0-0488-4f75-9351-2b336d6d1491');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8214479-1e04-4f3a-a502-86359eb50b2f', 'b6970932-a7f4-43a9-a592-a6568507452c', 'b691844a-90af-418f-a878-cc7e826084b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8222b17-3175-46d8-9767-3135c4422333', 'f634c53c-3557-407a-83a7-a9bc3df59b37', '8e883a86-6720-4fc3-a8ec-e13d98b880c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8238c23-0cfc-4c06-8f38-b05c58127100', 'ac3962f8-a9ad-442d-81de-f67e0a1217c7', 'e983e1b0-45f3-474f-90b5-60bfb016cabe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f825147e-c81d-40a3-bf8f-4fcedd29a9dc', '6316bff9-b60b-46b9-a7ff-4f13bd9fa777', '3a6eedc7-6ad9-493c-9d6a-95fa2b4d9f26');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f826cf5d-2695-46e0-b45d-563555bbec08', '1b56ed9e-a927-4ff4-94a9-d9e43c7a5db7', '75a3b9f0-e34d-4e5d-adea-19826d5b6502');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f827ae40-9658-44d8-b6ca-ee965d63109d', '9624dcde-7cb1-4550-ae0c-d798de52dbbd', '8ddf1e83-23ba-44bb-87c8-6c0da13a55b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8282d69-0daf-47d7-bdde-940f5ef6803f', 'd7cf22e3-9cdd-47c5-94b4-d77c696d51e3', 'c58296cf-8c6a-4ef6-a4dc-9cfbb00819b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f82d60d2-c2da-4d42-a4c3-e9d3b7b642ce', '7e5c8767-31cd-4c1e-9d89-e4b1ad3cf10c', '284b3660-342a-461d-8a8d-d0517b66b98b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f82dd245-f691-46a0-a496-16c262107606', '55e859c9-5d81-4df0-8379-28a77af5dca4', '61198b3c-3045-44c7-aefc-03b11e4ab3ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f82e4669-0d74-4fb1-91ae-3489f2fa84f8', '930f74bb-7281-46bf-8762-c45389c2fcf8', 'f67b1670-84d7-4d5b-b58f-45b2fbe64c16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f82f0583-5a36-41d7-82ac-92d7e159a873', '4cae8f34-2eca-4c2e-a787-66856563a400', '72cc7316-ca1e-4846-90f6-822242d4232b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8331a79-c200-40d5-82a4-6543805e4f45', '4ec577b8-24c7-463f-8d7a-eef4bcc8c908', '27dca8d1-33c5-4fcf-a63d-c06215e42297');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f834482b-230e-4e6e-ab00-63dfae2fc607', '0b9557df-00b8-4e41-a18a-4bf01afadc3a', 'e0faa920-7c8c-4854-88ba-aaf37d37e8a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8363e2a-867d-425f-892e-e06ae6b1f731', '88c1cb9c-1536-4f52-a764-5e3aa0d87f8f', 'ef669ce6-b01b-49f6-8ffb-5434159a8962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f83731dd-252c-4271-b0cb-817ee74c83de', 'ded5f513-77c0-4156-8018-8b05b43b7c13', 'b5a26194-85ee-4464-87ed-b914732d1924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f837dc96-8ff6-43d8-a4da-c8c802ad3094', '64a41609-d0da-4316-8ae5-5943a22fc46d', 'd3e35038-d33e-49bb-b8b2-aeaad61d626e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f83d49bc-7773-4544-acac-0a379d11005d', '1660f446-5bb2-43d8-ad9a-f6406808c1db', 'b8cbfd60-320e-49d6-a1ee-b41a72da4596');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f83dc19e-a4b5-4ccc-8bdc-b82fb655b573', '5aa0f04f-9de7-4ee6-9f7f-072b6f96e237', 'b51284f0-86e7-4a72-8627-683f7b40f9dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f840c444-f8ea-43ce-8df1-fc8e4390882e', 'db31c983-f732-496c-86f5-a10f2a13ec84', '97be9164-22be-4b80-b8b1-afbeee25c00d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f840c845-be44-4425-899a-961757963ab4', '2018605a-ae4d-4015-b7a7-8f3cd627e00a', '9cd60bbe-588b-4f40-8381-18b6d9ce1f8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f840d4f9-efbc-4254-b07c-cafd5d80473d', 'e9b22b82-7428-4eb0-a7db-7fbabd1f6627', 'f0ef774c-e9ab-4867-98d2-844ee53e44af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8425576-6e93-4d47-b3d2-602e2e6650c1', 'e9d5f3d2-e912-4c3d-a0e4-bb41c1c44747', 'f0ba5b40-98b1-4ce8-934d-4d868c3fce0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f842cfbe-b257-4e53-93e1-0b6287bedb7e', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', '930e4308-5342-43f2-a6f1-f103d1322eaa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f84779e7-3fb5-40d6-99c8-9cb70cb8b524', '9b2bd933-4df0-4902-87bd-624ca378583d', 'ee040411-14fc-4220-bb72-9a61fa1df73e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f848eec8-9faf-4ce8-8aee-93a658e04d2b', '6a6bfc7e-7d0f-4ffe-bec8-07142e68d3f0', '182f12a6-f69a-4244-90a3-b147be0ed36a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f848fe6e-6195-45f2-9c32-b31cb4b7a935', 'a9b94543-58e7-47bc-8db0-2e8c16737cf6', '3914df60-8ad5-47a1-ae85-e3e9b2c97d43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f84dad8f-d0cc-49cb-ab8e-c80365987c7c', 'c9fb5e68-ad13-429e-a9e1-42437d97168c', '602c9124-efe0-450c-b7e2-7553ab7888fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f84df5f9-acc2-49b2-8f32-ee951e5443b2', '65dd49e2-d77e-4606-af4a-d1690e486334', 'c8655c10-56db-46b3-9037-ed7f652317be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f84e6c50-01be-4144-8e2f-017d8e4db3eb', 'bff1e762-0256-4680-a027-9eb009ff0528', '9596cb0a-fbf7-455c-a73d-bef63faa6dc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f84f647e-dec3-4cc9-b8f7-6e14b9d49de9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '639bb6ec-1fc7-49bc-ae91-e510c8bb381a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f84fb1a6-0175-4665-8204-60c3f8a7268a', '4d575d29-0eea-4e61-a575-12b22c150de7', '554fd908-3a60-4ae3-9c3d-00ee24b01b09');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8522d0d-bcab-4be9-9c36-0cc67a29c03a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '09f65083-9771-4e6c-b7c8-7e9848893656');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f854028a-17e8-4fda-912a-db1e6a1ce151', '3b17fe60-2372-4ff7-b134-c690afbcff54', '5c73dd97-e4a3-4bb8-bd11-f0588af4cdba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8562cb5-4ea2-42b5-990b-fe23d45742b7', '659bf3fb-43e7-4ef4-a5eb-2eff9813e6e2', '148f7221-db45-4969-a2ad-c30ac82878fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8586422-a68c-4e57-87c7-8bb4cd95e237', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '967aab21-021b-4896-a309-ba2df85bc7f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f85ac530-9482-4871-92d0-6fe3a2b54a19', '6f7259e8-8742-44bf-acaa-fbaa5a804489', '9f56ad69-8e6e-415a-ade0-7b98d4323827');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f85c9a47-9876-4cd4-9f81-e3d671b374c3', '289cb2b6-5269-4c97-8be0-7e916a189b7c', '38fa6195-8411-4ff0-9ac4-60d9f17a6fa5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8600c12-59fe-426e-b2a3-a57c9f92c10e', '40712bc1-cdee-4e0d-ab30-8f9df4255142', '675da1c5-fe21-427d-9aaf-8d0188e95f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f860bc75-d8c0-4c61-aab0-c727916201f5', '63ff1f15-12f2-4d6d-9a55-e8b2ff2ce1c7', 'ed5cc7d5-734b-484f-8c29-ae977b80babc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f862e6df-e81c-4cf0-b931-2164c5c8a949', 'b009df30-9255-482c-af18-e8d325979ebc', '33df1ca1-c570-46a9-861c-a9a7662ecedb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f863372f-0be0-4f3f-837b-eaab357f2233', 'c36d0f07-7cf0-4487-a1e3-648f03757d14', '89f57843-dd61-4122-a0bf-4088701d9676');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f864515b-ceac-48f6-beaa-03d500f063b8', 'b5b9d239-2d3b-4917-aaf9-39b09f634f03', '2a97aded-7f34-4b18-a99d-258dd61a1889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8680fa4-98db-43ea-a3b6-dc71bc6fa47d', '4a3e4a52-c0a0-4d32-be12-8c9b991227b5', 'ae08f31a-2460-4ded-aeb2-7105cb48d306');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f86a9325-7e6f-4256-9583-4ad5e8ca33f3', '9d07f05a-b09d-4f03-b075-aaa19ec129b1', '5bd3dc64-9dc1-4f75-9878-6546199455a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8714f9e-dae6-4a0d-8f6e-3b995ba43e50', 'f410688a-afce-4dc4-8729-e47f2f248a4e', 'd5ddcbe3-02c8-47b1-a063-046a91b6393f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f872efeb-a34d-4006-8431-996683b2ca50', '330c55d6-70b8-459e-b09d-87570f024d94', 'debe353c-d399-45e2-a322-19ec3b470e76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8763303-ea0d-418b-87ba-3bc6f2885be8', '0261d126-6449-4c33-9858-9ad1146283ab', '8aa1efa8-6e12-4832-995f-95d00931dbe7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f878ea22-37ee-4e14-8789-5244d078efc8', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'f8b871db-698c-4909-ac1d-2f8801bb846f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f87cc266-f5c8-4df2-a794-52c4cc0e4c94', '274ef176-5374-4072-8d1a-20012bff3ee5', 'c3162753-31aa-467d-b102-0eba6e70647e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f87d433f-326e-411f-b0cd-8f7b1e1daeae', '63396a2f-44b4-492d-a03a-8b941cecf08a', '5df7023e-c085-4a55-9c74-358bf996e7ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f87d983f-af24-4f07-968b-4173a151348a', 'e0c79c0d-f236-4a1a-9efa-aec217505fb5', '4614b63d-9d55-4d24-ab19-eb0726bda25b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f87f67ea-b4b5-473f-aeef-0b51fb2f8e31', '4d70842c-9150-4f53-a20d-87ff2ab6af1b', 'f61dd20f-1a61-4254-a8e0-d1a7a580abe1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f88080f5-0b2d-4ec5-b313-1e9da6500696', '7c0ab812-4588-4c90-a06c-3ab78a13faab', '49db576d-94fe-45bb-bb62-fe5db81378ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8812661-7ef2-42c4-802c-78fb73c2566d', '02563399-486a-4715-941f-1a633d40d3e9', '77352713-54e4-4f8e-9205-5b70412d70aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f885d5d9-bfc2-4272-b9ee-cd974c2b1181', '55f8a97e-e90b-47ca-b9a2-bcb0c0305b5d', '1d92ec28-5143-4883-98e5-c3d568a20c24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8863548-f71e-4732-92eb-f39c53e657aa', '6c592e83-3540-40be-a649-fd08eaaffc78', '4cebb132-bf42-4752-abb7-2e6a468075c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f88686b0-fc4d-4c7b-a89c-46f7f89f5a3e', 'b4ab5c9c-02b9-4fa8-9616-90965ab9ae79', 'c025b207-a8be-4eb4-8152-ce3d34ed0fae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8873110-6cc0-47d0-a0d0-7afc37ccc1ea', '3cf1a1b9-d09c-4e91-b576-db2726c5cdf0', 'd9620864-ba02-4c25-819f-72a7e576881d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8877100-0a9e-46af-b75e-144277a7298c', '811356e9-cff2-45e9-8931-ea0541be93f1', 'e157520d-6707-49fb-9e58-7513b0fa2cc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f887f185-1e62-45f8-84c7-f122ea4a7b05', '72b208ad-cf63-4a7c-99c0-437f0f280040', 'e9edce02-7fd4-4fc7-b547-5184b50bd668');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f88a801a-54ef-406a-b9b7-f799103d6e23', '785efc91-2501-46fa-ac2b-89b8c5a4d352', '7da47d01-993a-4ee5-93a1-9dc18adfd3cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f88db1bb-f12d-479b-8a66-73492491ad00', 'a016d686-852c-49fd-8e88-8e4155f84c3a', '0d262e8a-fc59-4c2c-a935-0bd6db2e3e4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f892b8bf-f695-4319-90da-65863d4f9e82', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5b396df5-a6bf-40d4-8123-3f44e0454aee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8941357-1296-46d8-8bbf-06e9a446e962', '71a38ef8-517a-443e-a445-fe4af1042ffb', 'aa7e199b-54ae-4445-8e8d-be9aa4848d03');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8944650-76e9-4619-a5a3-1e9cd50581b4', '30ecc64f-c732-459a-ade8-41383d1ad4d2', '5203694a-9260-4bba-b914-f4485d6bce77');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f89c2387-d05e-4f0d-bd21-80dec3fdfda9', '5b6dc679-e2ee-4c72-9588-5182b3283a73', 'dfd5b6df-23d3-43cc-9288-bab9e3dad990');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f89d31f8-1b9a-46f2-92f1-b8920118f560', '624d807e-dd00-4a92-b7b2-70274bee0d44', '33412bf0-7a89-4452-b34c-5678073a9355');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f89ee64a-8a26-4b69-b446-e8d082acc077', '5b1f48dc-c5f8-497c-8800-f7cf81304712', '60159b65-75fd-4bc4-a652-214466f92b41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f89f9a19-905d-4342-a1ae-1ac362e7b206', 'c902beab-433b-4312-807d-d460723bcfa4', '88c6c9a7-afb0-4420-9df5-47e00eccfc95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a04684-dd7c-4162-96fe-b39e2e516fcf', '4928576f-211b-4061-bb9d-87a272008ccf', '78a92e08-7d80-4e28-a793-b28780ad5555');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a0552d-e53e-4f8d-962b-0eb171ecfa7b', 'ed006fa8-9b99-469c-a053-974c7baf3b7f', '9607750b-b515-431e-b05e-3536ed46ef53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a34880-b28c-460f-b749-5b15e0627835', 'cee7ca80-8dbe-47ab-82f9-290919463ca7', 'f013c85f-95cd-4204-8438-52a92ad18d05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a4335e-5b3d-4d86-8399-d00ea354b642', '375fcf98-31fb-48ec-96d2-b0416351c037', '48e0c7e9-62b2-4329-9772-1872f2fe3345');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a435db-11b6-449d-9188-627d52e06297', '118d3753-0894-4289-9a47-9fa466f05531', '6ccb322a-0dc0-4f66-9bf3-827e5c22b4fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a48986-8229-4848-a494-2566c1f0c196', 'fb917db7-e2a6-4551-9c9f-2e0fd66c558b', 'e3e4b8ec-d36d-40d3-af96-4d2da6df2577');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a57674-d454-4cee-8ef5-a222d13196d8', '715a43f7-1869-4ee3-a65a-362e474e8310', '07be4520-50f3-4293-8984-862f79fe35f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a5deaf-9d8e-486b-840b-c4bfb7862a57', 'e81e6940-5881-4035-867c-4dac0fe07e66', '7e2bc6ab-2d63-4b02-abfb-2ea49257eda4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a5e296-97aa-4d63-b093-9d23484cc817', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '438b55e0-dcc4-4556-b99a-a99e358a3506');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8a822a7-d7f6-4e53-a97c-3f347d2d900b', '92b31a3f-a686-4ded-b9d3-cc7ad77dc0dc', 'a3485792-b73d-4b09-a558-ff5acd319b3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8aa5f2d-b72a-4e42-8840-11bfbac1210a', '900b218c-e0b0-4f46-a6ee-f2a7ca28e3d2', '552a574e-4bb3-4b17-b268-892cc2e246c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8aa88e7-d47e-4b82-99f1-e83a9ca41015', '9e673a4f-20d3-432a-9a58-3449b6760a28', '6537a483-38f3-4e98-8e6b-2c9366da807f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8ab7ee6-7e6e-44aa-b5e0-3fb10d2f7bc8', 'dbb091bc-d6b5-4a61-95f2-45a96be8d46a', '88715935-d0e7-4dae-a05f-fc1fd6737f06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8b38348-301d-44e6-8281-67f6b7375160', 'b9e3a723-950c-45d0-9359-78d01244fa10', '5edb7f5b-69f5-4586-aab5-2f7664699629');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8bbf152-9628-4af9-bf10-149643105a14', '103e0189-92dc-4e71-8d5f-c9c96c8ffc3b', 'a88a0efb-d885-4913-8266-69841f12bfc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8be352b-9ec4-4e38-8dd8-0b3b9f0e9446', '1c31c271-0e18-4949-9011-e93a1a29a831', '70c3d615-c125-44d1-a7d8-b7ff1e48a87f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8bf686c-441b-4484-86b3-334a30c1f6f7', '4a2e145a-6f37-4a42-9d1b-c2cc3eb5ad66', '3a0a3cb4-59e5-4676-b5f8-8227def8c1c8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8bfe82d-dd8e-447c-9011-ba3bc972bbfe', 'b1dd4c67-a954-4c97-bb08-67419712112e', '8cfc0e69-e802-4fc8-8d98-d0b2fe2578ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c02d4b-43ce-41e9-a5e1-7c43de79b7d0', '433cad5c-e25a-4867-b066-9cd8c2c65a23', '20aceb90-6dad-44c4-ae09-6ed276d0f33f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c0755b-1630-4852-af93-87d9f3bf6233', '4be1ffb5-aa59-4f54-9cff-425741518253', '7b6857c0-d989-4b1f-b6a2-01bd606a1e94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c145a6-b675-441d-a2d1-ed30529cf464', '473904b1-1536-42ec-85d9-b9b92affaff7', 'acb5cce0-7cda-4874-9b9f-b5af2207da4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c1c5fb-6f1c-4bf1-abec-f20f3c7e727c', '1025a755-4af7-4869-8fd7-523688e9ce43', '3a865bbf-4e26-4bdf-909c-5f2eb4aa6735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c3cc55-445d-48f8-b70b-686b868775cc', '446452d7-cace-47d8-a7b7-0315e0bf8c2f', 'ecec3f2b-9d58-4bae-a00b-bf98986c288f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c3d613-d3df-4109-951b-c31361b66e1a', '0c953af4-7fef-4787-8a3e-f07ac8cf6612', 'b1f1da61-7087-481f-930c-25193b87f27b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c43618-109f-4527-a278-6f0749ad1d09', 'f64801dc-1c36-4562-9d5c-15fab810b835', 'ef437d13-d400-4037-b271-e2c61a57ec49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c604fb-fc97-4231-a81c-6c69633a64ca', '666c7412-a519-4497-a962-02ea6a59d395', 'd38778f1-d180-4c9d-b62a-38f3a463bbed');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c727c4-752f-45db-8bae-f1a1f3aa6780', '331142c3-26db-45d6-b85b-cfceb5132b4a', 'f6c675e7-376c-49d1-999c-f35d8ec2dcb8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8c8e637-ddc8-4259-95dd-e407f161aa4c', '17cb72ee-7ea3-48b3-a1ed-0f3d7bc6495b', 'ed4ca6f3-f1d7-4876-863e-18caba136ed9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8cacf68-71af-43a9-87c3-da7ab6208276', '1d9057e6-bbe6-492b-85e3-56abcbe755ee', '4c15a6ce-0bba-412f-95c1-8f63c9d343be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8cc778b-0716-4c81-84c1-8eb030a332f8', '61bd74c2-64ea-47d7-8b37-3d3de8cad3e2', 'f778925a-9bbe-4254-8a1b-d7737189fe55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8cd2a97-78f0-4b57-9615-aa13e5cfa6af', '5e216c91-5008-47e3-8a72-6fb5661e7a07', 'e4842d15-4f79-4c82-be18-db41ac84de71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8d208c8-9856-4347-aa9e-2cd9d7037d61', '7af4ab01-683a-4077-ad2b-7c6a957a9ab8', '75adccf0-3542-43ef-8590-7f2352b5910f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8d38c99-71b5-4f00-98eb-73f6027a0e2e', '91a03de1-567c-436e-81a8-8879ce73ae02', 'c583823c-caac-4d79-83ab-015d2cf48983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8d3d696-b847-4198-a1fe-cbd70ec05109', 'f6ae0ee0-e3a3-48e2-bfc3-9aed2c994b2c', 'c9f77b29-f30a-41a0-bcce-79e2d2863073');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8d4d6c2-f3fe-4184-8e6b-ee46b1fa566e', '4575f79c-f74c-4c96-a0ed-56955fa1bf6f', 'e067ea83-defd-4b3f-a962-35eafa284ad9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8d57c1c-45e2-4f39-9a5f-bceb4e36517b', 'edad57e2-a119-4883-a255-b55b36f475a7', '1e4d4346-d9a0-40a4-9b9d-40aad9a40705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8d61a74-560e-432b-b2d1-7418d6fe581c', 'e38307b9-a4ee-437d-830f-cdda45a7f562', '78c929d8-a57d-4ce6-b2d2-1da83b4c1bf1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8d7e9c8-793b-4c1b-ae7f-af3ce3b8a973', '1a4c26d6-fd94-4251-8b8d-1569bc15714b', 'e38f0831-a484-4de8-9a7f-b2aa886e2dfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8d82990-ab61-48e8-abd8-b0bc9a290edf', '978680ea-87d2-4e30-a8ee-a78133ca1991', '5a82303b-4351-4223-b703-b0127b9b5cdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8dedd9b-60e1-418f-b35d-8646d07278fd', 'b509a1e4-ed98-4d36-b9a6-6e73c7b17b71', 'ab9aea72-75b4-49e9-be4e-a6669a40a30d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8df05a5-4945-44e9-a67b-419408d05541', '00fa1f78-d067-4742-b642-46bd6a22073a', '9556d672-c552-4f16-8f62-534c114a04ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8e35037-22f2-41d2-9c34-4aed8c0280e2', '06c4e890-389b-4b52-b21d-579bb66b2a07', 'f3074622-dc6c-4d33-8ed1-abea4cbe1020');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8e46ef9-787d-4dc2-8e9c-45127c645b4f', '8e402a11-43f2-4dc8-9d24-a583316aa428', '053558c0-b5ad-477e-a94f-eb191fab6fb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8e60bcc-ba89-41a3-90d4-d9d40217c227', 'd143d4a4-ea3e-4d77-927d-6a5068dbac8b', 'd59f4d60-978f-4823-8957-b4f1a4ccc9ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8e8f00e-c336-446e-b436-2fa132840608', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', '92f01150-8d9a-4c14-b594-b4ad148b93f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8e97d1f-05cd-49cc-9392-6fb2fd5121ce', '6036dfb8-73bf-424e-9185-9d1d5fb1974c', '4a14f053-9ef8-4bae-89c2-3bb11094f864');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8e9e8df-4911-4b71-bffa-2ed1cfa3f10a', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8b2bf53b-f008-4c82-9638-a9e78a144f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8ea84bf-177f-4b7d-a315-7cd3f1cb91a9', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '2f028495-79ac-46ba-8cdd-900683bf5d7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8eb0953-9cd7-46a0-ba56-b41f62ad7a29', 'cdb46ac6-c512-4a89-91b1-94415b5bbf83', 'a38de973-1e61-456b-a851-b0b61ec4b3ad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8ef8679-b95a-49f9-bbc6-3aeb70f0b6cc', '19f0553d-b08a-46c1-9b55-d463cd89b014', 'bfc6ecb4-33ff-4dc0-84ae-362cb7bd02b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8f0fad5-8ace-4e69-824e-67d5e307224c', '7b7748a4-20ea-4999-a14b-2780c57755c0', '7609cd36-4cca-424c-8ae4-60cfc43a1219');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8f598fa-b18c-42fe-b022-ed27f19c5251', '75c3d854-2045-4d5e-813f-cd5857a7a882', '970017a1-22cf-436d-a2e5-4c05c72d022e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8f64035-7804-48e0-ad88-c604da7287fb', 'dfd7f15f-0618-461e-8857-e23eee55bc58', '11bb30dc-3f98-496a-be5a-261294b69a55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8f6a492-2541-405a-a4f9-cdfa04016bf2', 'a016d686-852c-49fd-8e88-8e4155f84c3a', '2c1a8725-ee18-45b4-b575-d26b29245800');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8fbe85d-5885-4bd7-bfd9-e2821392ddd0', '5dbfe5d1-154d-4041-a1e1-3ada671b3c77', '51d6a723-1490-465c-9fee-eac08fb7fae0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f8ffdfca-67a3-4986-ba58-d9daba8c8329', 'e1a5129d-0ed0-41ec-8d3b-081eead8b654', 'fe9bf69d-f677-4ad9-9291-eba5210aa399');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9000bdc-f753-4143-91d3-150d7ba7cdfb', 'be48ebdf-8e85-4a39-b5e3-68313f8b263c', 'e96e7058-fbe3-4830-9a15-0f9372780336');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f903b3f2-6f4a-4939-821e-0c8699d72699', '9b47aae5-74bc-4fe1-bc31-696f0567a1d0', '69bcd04d-9cff-4fbd-ad8f-291df055a2df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f903ef0e-9114-4691-b176-78fd4141d9ec', 'c99ee8bf-750c-43f7-9245-9478c63593e9', 'e82adb58-43b7-4115-ba5d-068b92221513');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f904c125-b914-470e-98f2-3b649a158ee3', '469ffa62-9215-4798-b72d-6d7b9d4f95f0', '5ae8c037-414a-47cb-a8cb-681ac57b3c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9064f8c-9f20-4c48-b588-8929cbcfa125', '4f8f522f-ba5f-4123-9e70-c7c4b1434eed', '84477dfb-e1e5-4feb-a676-b9c5d9359441');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f90743df-c07a-4e81-9eeb-8bdcb3d24937', 'eb08bd5c-61fe-4e29-97cb-982d3d58e2b1', 'fda23d34-f045-46a1-8f88-b69d79ed45f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9098094-9383-4368-8cff-1ac7b1108f75', 'c06e75ab-40de-4ce8-b15b-e43c06b48242', 'b76593bf-1e1b-411f-966a-d19a0cd9f5f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f90b355c-88f9-4090-9db5-2246d759e2b5', '16ee510e-39c1-4da8-b47f-423f9aad88a7', '8a991052-8586-46b0-ad5a-736e987382ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f90c6378-a38e-49f7-a91c-4dc8e00ce70e', '8603de33-541b-4bd8-b16d-be26cbfb2640', 'a3972f6d-246a-4737-946a-22734e7f3204');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f90e6aac-bc6e-4f6a-885f-fca87ed2b30b', '75d85578-687a-4c7e-9e5f-56f6b4c2eaff', 'd8d3892c-c14c-4c81-b2c2-fa4592711edd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9100b97-9fac-4bbe-91c9-f8cf621c7673', '94fa07d7-9f42-470f-a738-9371446c8a3a', 'ec0aa91a-d759-44a0-a097-21b7adba08a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f910a401-f64f-4d23-98bd-5b99031cab2c', 'f7187489-6b13-452a-9565-709aecd6ec1a', 'cb5fc6f6-e935-4065-b812-0c26c1c5a848');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91121fe-785c-40d4-9292-a87f0f05bb80', '1ccad8b2-31a0-40f7-bb26-03e56fd81c8f', 'ebf33490-8f46-4f6c-8ddc-fe5a69b3cb3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91268f7-d015-4082-b3fe-9099ed26aac7', '5edf1763-e45d-4f11-a848-746338952b8a', 'e84dcb67-53b0-4bf3-91a4-c914e5d2103e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9139e8a-5bd4-42ff-9429-423d44ba2750', '50636ebc-3b7a-4b47-b41d-2468e17d853a', '9a29728d-9c8c-4d4f-823a-1728b4ef4504');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9188e47-da1f-42f7-90ce-0e60609371e6', '4c589e36-8580-4da8-ba70-6a7e48c42c6d', 'd75967eb-04ce-49af-92de-626a13e49ebe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91a41ef-2b1e-411c-98a5-5d721ec44c34', '6be1deec-9833-4487-bdf0-ad33dfe5122c', '64a8a637-c4f4-4cb1-8b89-e9c825a5a047');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91a9fa3-2a76-4f8b-b4b9-9601c5e8ea59', '1e7e107a-7075-465f-a6e7-db095808e473', '2401e6dc-6074-42c9-87e2-94189bbbcec0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91b3257-b48a-4bcf-9d90-53dda6addd31', 'f70fae85-1b02-4862-9730-e09b9475ce3c', '18469392-03c1-475a-960b-c413b5929ae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91b50e3-1b3a-4d2e-b944-0151e1c46a23', 'e46fc37e-aff0-4d5d-9aea-cb0ea3cf1878', '6e2d9ea6-eab8-4603-89fc-a76223487d69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91c52db-ad43-4e9e-a895-ce81ce0993be', '482b47e6-677e-4688-a0dc-3eebdd74715b', '47465b57-0029-4686-9c9f-491e460c8e65');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91ccbc3-4995-47c8-a477-49461844098f', 'b74f69d2-fe9b-4a8b-831b-2999f5841d78', 'e023345c-6c5a-4108-b640-44dda4d46145');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91e0061-7781-4b11-96cc-6eb38260e968', '4da9cd53-0957-48ba-91ab-f6e570c9b369', '0dfd8947-f934-4cc5-a4d6-1796006edb41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f91f4107-a600-4b02-9970-6ace1faa9699', 'c58b9679-5cc6-441b-ad0f-08c9a46003c8', 'd0acb7ea-621f-456d-bab9-eaa32fb1d08d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9250307-e30b-4ffb-936c-5fd8908ee1c9', '086ddee4-64a8-4aaa-93cb-6a2eb4638b5e', 'a344e29a-e0d5-4b9a-86e7-751a1ba570d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9291128-4d20-4eb5-9269-e406ae0dad60', '41496988-4e6a-4e10-a421-62c7d29b4483', '0093eaa5-3350-431f-95fa-1db1b7f4a0ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f929855d-284b-4919-b13c-baa6d68dc179', 'df25ebf3-53cc-45c5-aada-0a65df8bbbc0', '953d2758-10f8-4bd3-8061-d9247d29de86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f92a2f69-d6e9-4850-ae09-f706a0df2ff4', 'abac7309-8d37-4282-a959-58c4ab2d053c', '437f4e55-5bc3-41f2-bcc1-d09a8d80ab1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f92a8b05-f06a-403b-8756-6d68dc754c1f', 'c05acdef-cca5-4fb7-b559-c54e38aa64d6', '194a4dba-5059-4472-a97e-629b6f812abf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f92aa0ff-d6d3-47e4-8537-cad59e308058', 'fd37375c-7f89-43f5-a6cd-b7080b72de1c', '8ba5f6bc-fed0-42ce-a35b-7587e70a1bda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f92aa702-a210-4537-93d9-f708671cd147', '6ce9e1d2-045e-463b-827b-61bb1f62c61e', '1923ba0c-c5d8-485d-9e5c-d6e01b39abe6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f92c6475-a55b-4b2b-b590-4a8432588281', '92c4eb98-36d4-47c0-a448-7648454277fc', 'c3c0bbe8-256a-4c32-88df-db346cc64327');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f92cd313-ed0c-4596-8129-efaff1931f44', 'dac48709-5ab8-4455-8c17-f53762612620', 'd1a05b24-14f1-4956-91b3-74553d6d0208');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f92e6909-309e-48e9-84d5-20909e9cfbf0', '5608981d-4e45-496b-9030-71d75e061545', '39d6a9cc-76be-4bad-8d7d-1eb94f594ccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f92fed57-3c25-4377-8715-8e88cd89a722', '31da70e1-9410-4dd9-ae67-17c706a6b50b', '6c8525a8-47a8-48a1-a9d8-df80800f5e6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f930b0cb-7a3f-40d0-a433-789eb8898b73', '0a7412f4-1b76-4f19-8a11-6e1b45d2b23f', '27d04bb9-cd23-401b-a9ea-105567eb8956');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f930c131-bbce-412c-a2d3-79a0729f30a8', '1b3c2da5-de1a-483d-b59e-a6625a4147f5', 'a1199ef3-5062-4daf-bab3-44077ffdf98f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9357d04-929b-4b17-89ca-59ebb6622f3d', '2f8d4622-fa85-44a8-a880-210ee1c3d216', 'ccb65349-83f9-4a2b-83ce-d66ccdcefe7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9359262-5b39-499d-ac53-d7c0defb7a1d', '2f91a70b-2fa0-4a35-9da9-1dc2960b0d4c', '20498b96-1042-4e09-8093-473616b292b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9372595-5ade-468a-8f2a-9490ac2f4cac', 'ea28eab5-cb85-450b-83ca-fcba49b23d5d', '5b4de4b5-ddbc-42a1-9c16-95061a4dad5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f93759fa-b76c-48ec-9e7a-d0a5e3aaaa56', '2c6fb06a-0039-44bf-a283-c118a997ac1f', '8a1bc843-56e4-4b4d-80cd-fe33be6c4a62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f93ac61b-2b87-42e8-a7b0-4d2b8debe3dc', '6210fe86-6562-4be3-9cbc-49343ab565fa', '5d292541-4a9f-47d1-9a21-9964cda82102');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f93fdedb-a31b-48a3-a089-3c73b8c3b303', 'd7cf22e3-9cdd-47c5-94b4-d77c696d51e3', '1674c8cb-7beb-4448-b5ac-3bdfbf7ad520');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f940e429-6bd8-4afa-9a4d-e56d8dc1f257', 'eee4da58-adc4-434d-835c-2cb34ee91356', 'd72d5cc6-efbf-4a17-81ce-5c5e6bd98713');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9428549-c03b-49b8-a140-c014ab2bd440', 'ed55e2e4-d941-4adb-a404-a1ce960d9dcc', '48f80f0a-4c23-40e0-bdb9-c427dfc248c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f94424c6-02bc-4676-8f84-3c44fc413c7a', '1834d5ef-341e-4f70-9cf5-014491de2923', '7e56462b-6766-45c9-9eba-e88d74eec234');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f94445a6-cd43-4b22-9288-a6bf61ea0582', 'cecd7a37-d132-460d-be20-569052ae9fb6', '421bd4a5-2de3-48b5-a334-fae555ce794b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f945272c-2f37-43cb-ad86-14c00271b432', '676ebe14-0713-459b-b5b7-7ce43f4842a1', 'd065dad0-a126-4d4d-8721-8ee43d370a00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9457975-10ab-454f-aa85-91d1bed4ab06', 'ba5b25f9-2717-4503-81cb-cb29a54004f6', 'ecc77eaf-4f5b-4c35-9cfa-9ef317138920');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f946393c-68f7-4643-a50c-375602a941ed', '5d02a6c9-359f-4e1c-9016-f63f3fd286b5', 'f2a1ec6e-fd0d-45aa-9ed2-6db1638adcbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f948e9f5-7a18-404f-9acf-663a01c6108c', 'd1e285c6-f75d-4b69-b71a-d13d82500d57', '74405c57-e7a4-4cc6-b9df-c39d15ca9bce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f94d3709-2fd2-443b-92cc-6d189f1e5150', '166d9f1d-2611-43cb-80b6-21e385bda0da', 'c7b9ebac-a25f-407b-8a54-916f7366bb76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f94e1a30-adfc-4c14-9005-5a76d9a01a59', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', '83c6e082-13a8-449b-9a30-72d6d2867bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f94e52be-00ad-480f-a919-d469a0704a07', '706022d4-a4d4-4905-b147-6076ba42cdd3', 'fa3a5e13-d6f7-44cb-82f8-f7d3f09bd602');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f95249c6-12d4-4ef3-88df-ebd4041dae90', '2775e70c-4899-41b2-bd84-3dc088331531', '5015c99a-49eb-4e28-bd0a-a41e3e66874c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9531ed8-858d-4209-9c68-80141e698809', '81c4fe11-4db6-49a7-9cb1-2bdc012d7632', '2de7cb50-eed2-4705-8fe2-1d8e36232e73');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9587ce7-1c1e-477f-9024-f44e989132a3', '2e260e9e-b01f-479d-a5a8-885ead7967b5', '1621f22c-7252-4d75-a8d3-ca576eb98720');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f95a8581-d806-41db-a909-706354da34f0', 'ae5d3ae3-48b3-4eb5-a41f-c6b43fecaad8', '5611ca0f-259c-455f-9185-25608f404214');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f95a9a6b-70f8-454a-8540-72952686c3ca', '6821e25a-5fdb-423a-8263-84a70c096605', '190c4fe8-0847-4f22-915b-f64e0240e808');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f95d0a72-0623-42ff-86a0-971952bca8fd', '22323244-24e7-4645-a8b1-90638f4589f5', '455319c2-fb20-46eb-8fc8-799a264b27c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f95fa42d-b018-4558-82a7-d73f14df1697', 'e1894a90-6a42-487a-8a98-61ce452d2123', '1aeba795-86f8-4da4-a664-5747d6e85e95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f95fcc64-2571-4ee6-a358-cc109d8ec583', 'b8965229-f731-4139-b1ed-5ea693858c08', 'f1906379-917c-41cb-8c2b-6a2800a0867f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f960277e-d3b6-4823-9a23-260d6e666324', '2880b847-23e5-4e98-b1c9-fcc3a787dbcc', 'c49a06b5-dd78-4d65-aa92-528bc50d9288');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f96035bf-7aa1-4aa7-831c-f47718c9f12a', 'be3a4e97-eb91-4012-9f06-9a554a3db2b3', 'd6e0e517-ec60-4741-8395-f847791b3710');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9610a8d-b196-4458-875d-2459b5b1d5ee', 'a2a64190-a9d7-4796-9105-5ccc6b81e95d', 'affac67a-a441-49a1-bbbc-ac05d9e45acd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f961bf8f-8e31-435c-8b1f-819579c9a552', '9abf4031-4434-4264-9e7c-a4f93994f765', '29e1e1dc-6067-4454-80da-c60a91a549c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f96582b7-5588-4b5c-a389-7ea7793f5a46', '8de38dbe-1a48-4521-b2fd-3940eaa24919', 'f77d40da-04e9-49ef-a292-fef0f16f3a5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f96697fa-8058-4e37-b461-a4a1453cc0af', '65011a96-930d-4245-aa3f-4bb87d10de83', '592b7ff6-4db3-46fc-b6da-80c35c1afafb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f96a5ada-9143-4570-a7cb-0200e35eca9d', 'abac7309-8d37-4282-a959-58c4ab2d053c', '8847af00-25f5-4dbc-bfe7-f33109e351a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f96bd8eb-546c-4559-952d-d23c8eac94b2', '8c21369e-c8c0-4af6-b308-d775109178b8', 'aca41791-eb02-4ffc-a1a4-0d86096033be');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f96d84d0-2362-43dc-ad0f-97fb8e578713', '1ad10118-05e6-4448-9be4-87ad1651c515', 'a7b2ca6c-c871-44bf-bf34-1149b0d58842');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9776250-d887-4abd-99bf-4267b360419e', 'c9183c1f-5cd5-450b-bc4b-2cc45f26cfde', '5fb0e2df-eec8-437a-ab41-c5ea7e018afd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9784069-511d-4490-97bb-9cb940abe9db', '60d2b848-6048-4893-986f-6b4da44026d2', 'ad42cbd1-3b05-4a1b-9e6b-8f96bb5acfe2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f979bf59-b762-408f-a87d-2a00460feefb', '775df799-f23b-4e30-aa2c-d04c08e0623b', '07347efe-2b4d-421c-9f6f-7786c419e1b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f97a3339-8f99-4ab6-98a7-23284b43b20c', '5afdb39e-f7f3-4cd0-9e22-15ebede89575', 'c1627266-d813-4f59-b04f-a9e1b2c912c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f97e22fa-0725-4aa6-9e3a-66b82efacd3c', '592fdd63-fa15-47b9-8e4f-e64838c998fb', '71748937-a7ab-4cf3-b264-dc8c7a8b7a01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f97eb1a1-6aaf-4db4-8a1a-3700bd48c7f5', '52530ee9-4277-4960-8d85-5d702d0b3d9e', '5d640c4f-33a9-4651-98ef-6910d0417859');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9803890-02aa-4d2c-8522-372cb218eadc', '844e1ef1-8e28-4265-8bb3-bac8cef3b9e3', '8ddd092a-818e-4706-82dc-15f5bea0a6d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f98493e7-80e1-40c2-9b9e-d643e8e9fce8', '1993dc77-1541-4787-b964-eb0739746416', '484ad09d-736c-4d1b-8526-13511a92f912');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f98590b4-1fd5-4018-bb2c-ce32da8af65c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ac17e42a-819c-4648-90e5-8cb1590148bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f985a9e2-5fff-49f7-8d4b-6a7de3e79e72', 'ff8b3b11-af1d-4f94-b5dd-04474dcf69a0', 'a6cf66c5-5c3c-407a-9a47-457156b140fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f986b35a-8d44-4785-ae53-6e09b0d47748', 'afdd1786-8aa0-4c88-a4fa-756b3b6d7ec6', '47ccc2b6-c540-49c3-9004-481367e5fd16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f989982b-258d-4578-a485-f9bd5e36a580', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '62c9bac9-c83d-4168-9d7f-606d32fcd7ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f98bdec2-7a4d-4096-a426-c09168aa5c4e', '1d355075-6807-4eba-98aa-db8a0bfeb087', 'ae588373-8595-46e0-bcdc-363d3e4423f4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9902270-75a4-47d3-b273-970528946a5e', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '9c881f9f-62cd-4366-be17-a4a6a7f4afa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f99161a2-4592-4e10-8448-fd07042536ad', '207519d6-6250-49d0-bf4c-249214fbbb29', '4fdf119a-51eb-45c3-8db3-716d2cbe35b0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f992c405-8396-40e3-80eb-9cd9c52bc027', 'e5c3f759-21bf-4c37-a565-52a271bfdf36', 'b7e45f92-c3af-4c61-b50a-5027f8dd82da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f996c3a5-42da-4258-89ce-a9bb61d78d49', '214e442f-e6f1-40aa-bdf0-ef23e8775470', 'ff61c4fc-c6e6-4f8b-bbb1-c6e50e7d29c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f997ace3-8973-4944-ba61-a446f7aebff7', '3a13b5f6-7dd0-4a09-8e1f-b1fa80241d56', 'dadef698-a262-4cb8-9c32-e174253b7d34');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9982c01-01d2-4545-ab5e-dda4b750fbf0', 'ea6806c8-3e53-4e6e-8eff-a864ad88f272', 'abdf451b-46cb-4ec0-b679-1c63be1b4f7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9994333-f1e1-43ee-9206-7bb0d4c9c48f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'ecfce6c7-7f8c-4909-acbf-b5382c3b1d92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f999bcf7-0461-4852-a91c-87761de243d9', '8aa0b34c-f260-47e7-ab5c-6dd3f16a1258', 'e97af629-ae98-414d-ab52-c76deea223f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f99b6385-9c58-4987-8c89-59a710932188', '1b098eaf-309c-4344-8b0b-33f915b5ca0f', 'ad70cac9-2203-4207-8a64-c6be3c05fe35');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f99c07fa-8548-4c8e-ace7-93542eec032c', '5659c830-b6aa-4ac5-bf6a-0d11d80e414e', 'eaeb3b00-4267-4936-b6c9-541dd9f18a36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f99c171e-a6d5-4f45-8342-f8276ee0ac08', 'f71a00bf-b2eb-4025-a19a-9b006b257c7a', '3c86c154-ab79-4e9c-bc1e-0509d977dea8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f99f639b-bce7-4c14-8aca-5e97211b3df9', '810e860a-8885-4931-bfbe-7cb7e34b257a', '7d2cc3d1-4baa-4efb-a654-1dd3d8c60e86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9a154df-bd62-4e6f-85ca-c8b6dc61b80a', 'd7a63804-6d62-494c-a95f-83453983eb7c', 'c27c335e-951e-4745-a6d0-c884d240ed62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9a1fd28-9d20-4540-8639-817ca4d60c2d', '08a4d69f-f1a6-473e-83cc-cb6397bff14f', '86845534-7114-4250-813a-a17c3c00c040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9a3a9b1-e5de-4bae-b43a-21f89f1c1114', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a999839e-295c-460b-89e4-fa5cd08b692d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9a3c43a-9120-483b-8f03-7beb4f3c6191', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '8a9b0368-77f8-4a55-b7b4-1cc72bd97916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9a47594-cdaf-4e91-a3a5-c0f5c3996b7b', 'd6dbcf2f-b5f9-4ed6-99b0-028ec058b35c', '7647148e-e945-4465-9025-585f3bb473e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9a4c4e4-e3b7-4d0e-82e6-dd5cbaea254e', 'aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', 'bd9784b1-28be-4348-9cf2-69f0206842aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9a60dd1-5d49-4a72-b8e2-630d2f4adcc7', '198a7d83-232c-4652-849c-bbc7c762f1a2', '9f7cb813-0b2e-4997-a188-d4d7e3126756');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9a947f3-54a5-45ad-b483-73251c4568b3', '221fd0b3-7dfa-4b42-bd75-bba5a4b46264', 'a8691995-eb2d-479f-aa1f-9dd8a9922ec7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9a9cf55-f251-47bb-ad4b-eec1da25c541', 'f12ada49-799a-40b5-a14f-23902fdc0753', '57d7130c-aab3-4342-9794-b526c2b469a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9aa55d1-ce92-464b-8ff5-971cee5b3aa7', '81343d2a-8622-41bd-8b0b-7792806aa5ef', '44ba21fe-4055-4846-83bc-04ba278ae0da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9ac88d7-fad2-467b-9e2d-91efedea689f', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '16faf214-f223-4f8e-bc74-4f5d4ffa8998');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9ad0404-f8ab-4867-860d-4871182462b6', 'c0400306-1bb8-41f5-9445-ac793b47c1b6', '642b0a97-307c-42e0-8bea-884debae9924');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9ae78f5-8fa4-4ad7-87a0-d5209583961b', '88246c17-1ebe-4e6b-b823-a734cd7aa987', '601a76fb-1fe1-4ff3-ab3e-05383bc7c3c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9af3581-f6ec-4bf3-abef-4a177fd8b241', '5e2e95ee-0ebd-4fff-b9b0-08d9f3d3c5d2', '62c7674b-b653-40f0-ba64-06e2a21a7bb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9affa58-40af-4e88-98c8-7e7f0d3762d8', '43923679-49e4-419d-903d-92b88e9dabc2', '026f6eeb-719b-4135-9706-9f206294145c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9b1d75d-ddfc-4844-9849-b7dfb63fa607', '3c6eb689-5bfc-4518-8d28-a9e323b0527a', 'b0e814d7-5f46-4599-96fd-2ea1e49d8a4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9b1fc1d-f17c-45e6-ae28-0f684ffcdfc0', '8b33e490-19d6-43d8-8392-b81abbce6816', '61ee4d33-ae79-4ad8-846b-9dcaf48cc60e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9b2f68b-42bb-4d19-93a4-4b799ce10a40', 'fa671619-113f-4ed0-b0cb-4e6fb2636efd', 'f1e8b95c-ba9a-46ec-aa29-1d77f74841da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9b430b9-d6f1-40d3-825e-badcb1fbce0b', '0c448007-d5a8-4918-acfc-5ebcf8a69911', '0b420600-f962-4de8-9a09-1962a44e37f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9b6fb4d-89d6-4f89-8d03-f6071e0e5f57', '554a2c82-8046-4601-bbe5-0329f7232e14', 'bb636ea7-8120-447d-93f4-87ed5b736b60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9b70cc5-fb3e-4668-bc71-e83005d2f068', 'd7dda781-0f61-4b3a-b37d-845dbbc680b0', '5f73cee9-5ab5-4e9d-8737-1a0feb02fb9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9ba224e-d58c-408b-aebc-ebbddba69911', '2456574e-a678-4bd1-a611-0bbc4f73281e', '4c920508-93fa-4531-9188-8a45d240f8d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9bc1361-214c-439f-941f-69672ae28b6b', '813ba41d-ac19-4b44-a63f-bd7cd819aa22', '496c580a-da06-4095-9fef-66b5bd88ce7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9bd9bdc-24ba-4d49-a238-ac402d77ced2', '0b228cda-c1f6-4241-80a1-4f567ec20704', '32e4b1fe-30f8-46da-98ee-21df48af598d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9c098b9-2d9a-4db1-b0d7-0fd9cc1adac8', '167be0ba-2c6e-4f44-9b32-73f57cd78db6', '87a489d6-5b71-4445-9d28-e379de91b80c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9c3dd01-3f77-4b50-bb59-bf763ed22b6c', 'f7f36267-baf3-45d3-aab5-f9330fc17d8f', 'e87eecfb-03bc-43af-bfe2-bdd8b02279bf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9c415d1-90dc-452a-9f36-d272431e70f9', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', '85f66b95-c1d9-491e-938b-dbeab2c78978');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9c8a1b7-f83f-4909-8cac-03c556f89bee', 'f5820858-08cb-4c50-b5e0-d78361dc257f', '252af6cd-f856-4a2a-b950-8e5701f37735');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9c92555-32cc-4214-9ea6-31aea1a5cb11', '7722f7ef-3b7c-4ac7-90e6-1a5406521494', '36951f05-7ab8-42df-acdd-5d932b7c4de4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9ced7af-fe7b-4c64-8bad-f9911587b056', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', 'b31835dd-2b53-452a-b23e-cea6bab808f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9cef09d-7196-45ba-bfb7-8e6cbdc21a2c', 'c01d1853-7141-4923-9f47-f07fe458e1bb', '52ef39aa-71bf-4550-8ea5-d621429447eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9cf9aed-e93a-44a7-b4d6-9d347e099288', 'c9743c1a-10eb-4460-b7ce-0d3535a033e5', '2668f64c-6d49-46b4-9afc-38b5778b02dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9cff498-fcfb-47a9-b607-5e5d97a4a275', '947e8e1f-ac11-47da-a812-9f27e8539239', 'f4fc8e4e-d6cc-46e0-a52c-f66b1dbe1e43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9d30688-8c97-4cb3-bd46-e103361beb06', 'f6aee6a1-aa29-4a76-9adc-7fab9685c675', 'cfcf771a-4556-4e08-b600-a61814c3fbc3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9d3578c-66e6-4d0d-84f4-644d3286ba1e', 'c00d77c1-c6f8-47ac-a505-20c3fbcf2777', 'afcd40a6-c76f-406c-b2af-c8ddbb6e052b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9d3f855-9e9a-43ee-937c-8d2c1f934fc2', 'd77719f8-12af-4492-b5f4-9063c1485a61', '5617ff14-9f21-4ef7-8ec0-184677662c10');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9d4e228-bf55-41f8-afe0-d4f4ac219dca', 'f306426e-e402-4ac3-9421-ee277f84e218', '779eb865-d59d-4ba8-95ff-156dcd394794');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9d60111-b70d-40f4-9c4d-5016d303263a', '03fe5cc1-61f1-4213-a3c2-2d4a6aef48cc', '3d460f8a-9654-41f3-8d55-db15d378bb0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9d80d56-d247-4565-b6be-e32f4e6b4fbc', 'eb6e208e-c281-4ec9-a9e1-de45bc681d52', '9f3ddf73-d6b6-49f8-bd11-8089d32acf19');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9d9b4df-daa3-40b5-87bb-c5a0a131b650', '8779936b-f629-45ac-9618-41d7cafbea0c', '1631acac-91e3-4cd3-b5d4-ee1fe030e1e0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9da17ea-5d56-4d33-ada8-068de8178af3', 'e6b910dc-c49e-416b-ba79-8ed3817dcb9a', '99916842-cf6e-4e07-9d8b-4565eb1f6bbe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9dbe085-4eed-4920-883c-a95743de0c76', '30a01de4-d8d0-4c8f-87bd-305b603eb158', '81d5657e-54ba-4155-8a0d-8fa69b223c5b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9dcfc36-853f-474f-b2fa-c40a59c9518d', '2f321250-9c4f-4302-9ba2-2ef82b128a07', '156ac0f1-dea8-462a-96d7-94b2ee63d282');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9dd733d-0727-4f79-b396-7d5d9606f05c', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', 'afa5faae-3dbb-4fcd-9efb-55b8d628affa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e0b6a1-66f5-4e87-a663-6c29d6b03a09', '70e259f1-011d-4442-99f9-c3ba04c9619e', '537dbae5-6b12-444a-b43e-8404ebd2b17b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e17d32-38e6-4015-8f44-f10de84c319e', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '3f2fdda1-0b87-49be-802f-a25d5a0dd618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e49445-2895-446a-b1d9-1244b158bbdd', 'a7ffdb3f-9bcb-4cb6-8f25-794683ee2abd', '67c443d8-6608-4e10-a032-8e1b583a69e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e5770f-af0c-4de9-8068-4922b5858fc9', '33d6b96d-0190-4aca-97e8-598e13c4b8df', '08078f94-5e39-4f31-8e20-a8d1cadb4cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e6089c-3851-455c-a6a7-411e2b77d03a', 'd2d45738-f450-4d2c-bf04-94f742b4ea55', 'b0409572-5bee-44cf-a621-a3505f288cdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e7a59b-813c-4696-8762-2875f82649cb', '4312fdb6-c60b-4ff0-b360-d89650fd99fb', 'dd2c2788-7476-4ae9-8082-5a6f61b8a24b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e81346-cd30-40d5-8727-8f48f6056760', 'af6d0393-09ec-4741-83d3-2db81bce0cf6', '692a850f-3962-4006-9d73-90b163964997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e8676e-3837-4056-b146-3b9a159a4600', 'a1d1a032-6c26-4755-9b16-08e921072239', 'd595844f-9ad0-4f86-ab6c-841b7596c8e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e8c284-20a9-4538-b121-e6102ecca810', '32807219-1eda-4a2c-b06d-f3241f464ac2', '3b0f582d-92a0-46c6-83a1-ee1c2302f27d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e8f50e-7ed3-4898-8eb3-6880baf66c66', '806c1733-a8f3-4881-bff2-46708c664c04', 'c4a6c039-2487-4983-b2c2-d23c5fba4674');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9e9f073-7ce7-4182-8e9e-46ce4b5ef508', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9412641d-7f49-4fd8-b3d7-2a9215184e49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9ea7cea-f9fb-448f-bc4b-dbdd0dea0c85', 'd8257491-f0d1-4915-afcb-0f9ecf0a4eb3', 'a76d11e2-3da9-490c-a317-208d94531ef6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9ead086-3186-4630-9161-c0b44f68832d', '7ad346fe-01ae-4bd9-9d3d-10c544a2aebe', '2c862fb0-a789-48c0-95c5-8919d07740ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9ecbd70-463f-47a5-92f8-5a4e7b72269f', '887db39f-9455-4fea-954a-fec93e2baf42', 'e907432c-775e-4cae-90db-3b37c3ab5796');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9eeb68d-e61a-45cf-8395-62e23ff46cb5', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', 'a8015525-da7e-4795-b8ed-b990e4494452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9f0561a-fbb8-4f82-920a-3e0b133cd65e', 'd30917e6-4076-47d0-a8c2-7fb7a149e69f', '1875bcfa-b2d1-4d33-a967-959f4e0eca71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9f13066-e240-4aea-a3c8-e25a1f0e23ca', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', 'b98b37c0-83af-43da-9c0b-053ac8deaa06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9f315d0-433a-45f8-be84-5bc72b3f46eb', '1af4a78c-bb4d-4b44-a618-2789dbf75ac5', '1e3e486f-fce4-4a7e-b8ce-f08ecb4ac164');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9f33d02-dcb5-4fd8-874e-c98af80e2cf4', 'a1399e20-19ec-4331-ae8d-bc93d4a55335', '59621672-8fd6-4f15-9420-b30ea9995246');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9f76863-c4b9-4a09-a248-7e2a8eb4ca3d', 'e1f8392a-7dbd-486d-8d02-5ab7f2e12229', '9dddbd9d-3fed-4b96-ac1d-502b51243e57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('f9fd7384-639b-4be4-bff5-3c7a0b8ccfe7', '90d24a22-3398-4e72-9566-cd1cf1a45340', '9071e1cb-cda6-4650-bd13-aed5eb53bc11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa013bc8-770d-4f09-ad41-e64510ef5243', '51d37ec2-59ef-4c0f-b3e6-9d19832ee7b1', '1ea61f15-3534-403b-ada0-f62bbdde33ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa04264e-ccfa-45f8-9f95-4a6ad0e1b3c2', '661d16ca-3b5a-4b7f-9ae4-f68b79c4f147', '1c0f8fe1-e5a5-4a19-b840-6e4e03deb0b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa04f376-b390-4cfc-9c6d-d8d5e5269def', '13fecc6f-bda1-49a7-8127-de192f49042c', '130a8eaa-bb83-4a29-a507-7210f402a47a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa1980c6-c39c-4b91-9fdc-9bff9e076a76', 'c9039c0a-f36e-43e5-952d-7af932c3c9e5', '84c58ed6-9496-4252-a457-ab9abedd0461');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa1ab93e-e8b4-4f83-95bc-01a653d71558', '5193fe7b-ccc7-4b4c-848c-22cac00ead6a', '1b2666cd-b0e8-4484-a89e-5d4e77791cc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa1b41e4-1284-47f8-b8ee-d9381b7d87c7', '84d57d13-97d6-41dc-8e18-2d1f6b952849', '3006bf28-04a4-4802-82f0-11894c062768');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa1d2b62-04b4-4809-a18f-0c4b2fe71239', '3e9699d5-79a8-4406-a49f-98932aacd2e6', 'e0bb5a1e-573e-40f6-8bee-8908a2bc5a31');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa1f4e8d-227e-4d4c-92fb-8fbae9b8e5d0', 'a5981df4-b955-48d9-b955-e3da3285a6a7', 'a9a18b5e-1c14-4739-b7ef-43f87837c93a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa2079aa-1489-4edd-8fcf-01948d70a457', '8db1eb96-6977-43d2-95d3-24a57519f8da', '2300eebf-031d-476c-ac79-468b287d84f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa20cbb9-e778-46a1-9c3f-24a3e522a3b6', '877da820-c093-4538-b7c2-a044c210ee81', '57e6cb45-d0af-4076-9573-791e90e8973e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa222f8f-2a04-468f-9875-5c16bc37d368', 'db7971a6-4ed2-4807-aea2-78fe42971492', '66e93062-1b7f-43d9-af78-553802ac84ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa240d34-f12b-4de5-9c98-770566160e97', '48aaa8aa-3597-472d-a580-35baa1b91f0b', 'd607825f-f59b-486b-b516-94c0c33820b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa26bf94-99f9-4719-9bf4-5ddde7c8458e', '09a6fd65-5a6e-4421-b916-43b5fdb3890d', '616a82d1-8090-4830-8a3d-64b76a318dd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa271065-16cd-4b4a-bf77-563e39f2a4e4', 'f65464f5-872c-4f23-a88c-1ac91cbefcaa', '6f4a483a-cc09-41d7-a1e3-9ba9672a215b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa2bed1c-5ef8-4f99-a1d7-fc5e1526718d', 'c7afc2b4-c961-414d-99ad-19362c7899d0', '55368357-0992-49b3-a1c9-6b18af41e182');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa2c23bd-4a0a-418b-8a94-f05bb7d3b93a', 'c9d023c3-19a3-46f3-8e29-30cf30455527', 'e0b9fb31-7497-4037-ac66-71a7dec8b552');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa2e89da-fa69-41d4-a26e-e4e53a26f073', '6ec438c2-f8ca-4878-b1c0-2a8ea57cd0df', '80dad36b-0dd4-4dbc-aecb-2ef77cdc154d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa2fb944-6083-480a-8d6e-09a1b724cc75', '1c174eaa-5687-41de-989e-8595645c66b8', 'c323f34d-333e-478e-85e9-006a29ec2fd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa303177-a409-4ed4-9b6d-d27f4a77bc65', 'b6a64e1b-cc62-4c9d-8afa-9a63806a0430', 'c8f4d890-35f9-4d47-93c4-7bbfd6dc8870');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa35a2e3-1291-4373-a8d0-0e113bae182f', '66c863fe-0ec2-47be-973e-d59aa1529360', '76e95b82-a02f-4a7d-bcd9-25323a6061db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa37775c-32cc-4c40-87bb-faf7d1715946', 'f5921c13-dc3f-4abc-a4e7-28a631afb49e', 'd57b943d-2b06-4517-b70b-8bcc41ba290b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa378d6d-e9e5-4c16-969c-a2d4979152d7', 'd5e6f159-e547-4d53-b7c5-ee0a96fd74b8', 'eafc0dea-d6e3-4e8a-b7c2-0649851c530a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa37c173-e5aa-4c0a-85d2-21c5219e2813', '583cd145-4f34-4906-8b07-e05cdc9d5e9a', '86e40e63-575d-42d2-8b96-e3b7035ffb4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa39e5f1-c656-4056-ba3e-82ceb38bb161', 'd25ff1a2-2849-4f1b-82f0-6785398f16cb', 'bbd1028c-7316-4f96-8f76-dd1c0282c068');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa3f6c65-1356-46ca-8a64-2bf57ee345b3', '46c0efee-f461-4eb9-800b-d3b04b58df97', 'ad69a31f-4992-41d1-ab2b-ec133df77c28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa4462f1-be66-4aae-b87a-72c1a97ea94a', 'c49187d0-b5d2-4536-9331-c554a8db44b8', 'e9b14d2c-44c2-4316-900b-b9e0b4aa4a0b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa452096-1241-4283-9de5-0c8f06f1e5d1', '78bb18a0-ef3d-4291-9b25-a2e3d0b2f7db', '4853c5ca-aadf-4e8f-a816-edb440d8308d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa456249-d1c5-49e1-9b97-68b9e99bf2cf', 'b5e10d6e-a82b-4ff1-833c-4a054cd71adf', '0e6dca04-4b4f-4405-b862-31aeb5164fec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa473972-0188-48d9-9985-1fc88b196572', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '5e9156b1-bf90-4e1c-87d5-cc3703fe2b72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa4970fa-5a14-4eef-99d9-26058dfbcd46', '3f307a6a-5364-4c8e-b282-5c6b822ac5a0', 'b799e3ba-8d15-4ed4-a17a-b698d44ed670');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa4a8939-41a5-475f-b06c-8666e1fe4b3a', 'd7dda781-0f61-4b3a-b37d-845dbbc680b0', 'e97e0f20-4d21-4b04-b117-b499a82d8885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa4edd6f-9f20-484b-8b07-de6915b2967a', '3d3d146f-efa0-4397-a6f8-c3cbbe954752', '198bf320-7f35-4670-aadd-d7fbc0c2ab20');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa5307d0-bc37-4c7f-bae0-95880b0fcf18', 'd1d4363c-2a81-4d3d-a5fc-7a911fa3cf8a', '2fbd7e5e-fe92-4315-a56f-32212a9b0d4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa539024-54f4-47a5-a3ce-66289ed43ae6', '60307e18-6db9-4ec6-95e5-2c5c5dddb1fe', 'bdd528a6-abcd-475a-80be-5289e188ed2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa5524b5-c93c-434c-91bf-d53cde57a729', '42b5a6b8-7078-4ddc-ab19-499c3539acda', 'f6a32fcd-abbe-4438-ba4a-67f7bee048b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa57688b-af55-48be-bc08-5637cda45aa6', '20139f45-db66-45ea-89c8-08d682e050e0', '19ada838-1528-48f5-82af-226b6450d900');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa596877-f6f3-41f5-a222-b90820263aad', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a062d1b9-62ce-4b19-8cb3-b26df4f45fd0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa5d30c4-0da0-46e4-8e48-d31fa85b6d02', 'c1b7f5b8-1230-4e23-810e-a5a30bdd6e4d', '9d5adc55-7976-42ed-a954-4da431234bc8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa5e38ea-41f6-4273-a515-1a17cea7eee1', '44fa067c-dc1c-4d8b-b82b-45ff384573fd', 'e236b74b-78fa-491b-a75c-faf0c630b062');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa5e4dac-a9ce-417d-8925-b36e2ac402e5', '449c898d-ab70-4418-877c-f0b43b49ff50', '8e3631ba-f761-4650-bf1e-37943bc6f7ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa5eb0a4-3a01-44cb-be42-744c5fae36d0', '523d2390-c222-401b-b7d7-2380e71a3aeb', '051b2239-5fe1-44b2-957a-f00068e53921');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa606e55-ec9d-44b8-8191-e1e0843391d1', 'c38a25c1-d98d-44d9-865c-7ef28d859ad6', '8b960d82-f69d-4765-b5ea-66def030b7e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa632bb4-c2b8-4288-8158-9a230762f69b', '4f7b1601-98a2-4b30-8df8-8e21641a5a2d', '68fc6ce0-b47f-484e-b748-dee73030685f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa637e6f-8ee0-41cd-885c-3691a60e66f5', 'ba39451d-3c04-475b-982f-efdf90f5da33', 'c6c81a2f-d742-4515-9148-626117ac89fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa659139-31dd-49ab-8716-f7cdb7ae9d64', '2b976186-9b8c-4183-ac81-1fedaee8469a', 'e9a69b8e-91e7-4cd2-a31b-0217732012c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa6640d7-23fb-4f15-80bd-59713bf0a6b8', 'cf86a328-cee5-44c6-9d95-857993d29494', '6d6a23ad-7a12-4c0f-bba5-0aeac294d4a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa670124-57bf-42c4-ad2c-4afe47c768e2', '4031c241-cbf2-445e-ba6e-fdbc316b9e88', 'bcac40b2-c77a-4f21-b020-73e118094ae1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa69e2f1-9be2-4393-b0ea-c205b10ffd7a', 'a3e7bd6c-f622-4e33-9b9b-3c790e1b9ade', '5d25b242-6103-4423-b34a-39bd7c5025b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa6dd499-a0a0-4114-a48d-3106897c33e7', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f0b7e2ab-9b4f-4468-b4f7-69c62601e9f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa708eea-ab37-4deb-9af1-dfb2076d5664', '2b481048-a6da-48ce-a185-9db89b9ad3e7', '3849bca7-c618-47cd-9517-e31305407c5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa71570b-bbbd-414e-8e14-ecc8c238d188', '74556707-45eb-4a45-b72a-41d95bb3301e', '9098968b-aefe-42d6-af82-9d766477cfda');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa769ccb-b695-446f-abbf-aacb9c074c61', '4ad0ac0a-dbc7-4eab-b8bd-968131079ab8', 'cf7a0097-5c07-4e9b-b335-ed5c58d95458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa787340-3c45-459e-b9a1-17cda7412560', '5c180137-f7fe-4001-91ae-0ab6613974f3', 'f317a948-a9c5-4881-ad96-3d24d29a4eb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa79b669-b358-4b48-a334-59e28bf942e9', 'a1101192-3a4c-4cb2-acf8-71bfcaa52a33', '6d71356e-c3d8-42fc-8afe-453e9ffc0ef2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa7a01f9-4f50-4bbc-982f-b3d3cd88e184', '891c3043-98ee-4e44-93b9-2ad393681779', '4c23ddfc-690a-4126-a815-51a24fd9f999');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa7aadb5-8a47-4dc2-b131-e13d97d00832', 'dcbcc0c0-e6c9-407e-a9d4-bc09aff21403', '90429ae6-e281-4867-bd76-b24c0ad968a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa7b00a7-ead8-49ff-9c33-ec81b5a99869', '434cca92-2a5e-4f6d-93c2-67c660041d32', 'b712fe8d-a608-48b2-b95c-46725f5e1395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa7b9500-38ed-42db-be02-f8bcdd14291c', 'da1b57c0-1611-473f-9115-93a89e448475', 'e7ca95af-6eeb-4cb9-b754-5692a2852170');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa7c2970-65a3-4638-8e60-bf9d216cb732', 'e80a51c2-03e3-4e13-9ef1-dd6813c242e0', '31bcc34b-a37c-4494-9237-e8caadd79f96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa7ddc0b-6408-4711-bc4a-ed3cb862402e', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '99b5d079-3892-4dc1-8617-48261691ebc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa7f1d87-ad49-424f-b306-f81797d3d220', 'd583f438-b4e9-4f6e-91da-18dff1de000b', 'b447df29-cc53-4151-9ae3-88b645c1ceab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa7f8838-fb0b-413d-ad60-d045c76a8d8d', 'be0c0f0b-1c58-4e17-b3d9-89274812c942', '6a029335-6a07-4a0d-bbe2-5645b94ebb7d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa830cc2-5ecc-4cb3-9178-48797e7eecef', '39668d35-c608-47fb-b511-1ccc2033b39a', '88f7fe25-eb00-4c71-975c-3d290cf84e55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa834f83-22ae-4faf-95a1-185cd65dbf9e', 'd446664a-68b6-44f9-8d2b-f06653ec826b', '1d2d3dd4-7ba9-4780-838e-713ff5788a84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa838157-4241-4dd5-bec0-cc3b36c06bff', '9c49570b-f392-43d6-b01f-844d31154da9', '0da99625-2aba-4035-9bd2-d8b6c49b5554');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa83da04-fc51-4aeb-95d7-f434b74a17e1', '6788e663-c732-4ca5-96c3-8a9657f482dc', '78064531-932f-43f9-a31a-27f95e057190');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa8403d0-3a76-47aa-a745-b9ec50c4da1d', 'b83e8b87-6b62-4919-9a9d-ce2ce78ca22f', '9463e54b-993e-4700-bfa3-2ed2e2e17040');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa851ece-97be-4e5a-975d-af25f3f218e9', 'c52dff35-36ac-423e-ad26-556b85135ad4', '3b8e1cf9-2df5-4e86-87af-7312734a5681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa8570b2-6524-4f39-a3fe-7918a9e3d2bc', 'f23b56b3-548b-4b26-b798-1b889576e6f2', '4df0d9b0-2616-4a66-9228-4d7865ed8549');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa860427-867a-43d0-9575-e4b94bf1de26', '7a0414b8-44e8-4190-88c3-60fa5b3b256a', '82f9c64c-42a7-4801-a45d-5ba54cdab667');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa8605ed-ba39-43ac-9919-84b8111e5c1b', 'c374ada8-d0bb-462b-ad81-3bb678cc9b58', '817a8076-3680-448b-b3cc-bfeda6ec2c81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa866428-9d8d-4ee9-93c3-8c2ec7c5d6cf', '19297ade-6b08-49bd-820c-5c74aaa8e6da', 'c9e6c648-6e75-479f-87b8-ea20098a34f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa8ae7c5-49e8-4441-80d8-75479055e730', '692a5ad0-44d4-4e48-a933-ed872301132c', '8e8825c4-64bf-4958-80ac-fca6bd9d1f53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa8c98c4-6332-4624-8a22-6a813a0da45c', 'cd07d510-6053-46b1-a98c-3ba7ccce483e', '9e91902a-e269-4162-a3d0-47670a672126');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa8cb84b-fc85-40a7-812e-0ec2695333c0', '39760c5d-0b31-4584-b662-a2e652e1a98a', '32840c6c-90f9-495e-ba97-b598a723328e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa8dbb9d-b494-408b-9260-ac6eb127fd0c', 'eb90fcee-7489-4a6e-ab78-33a9ae94075d', '5690dd86-1bd0-405f-885a-c4681347bc08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa8dd9f2-18b0-4a9a-907a-d6a487c3441b', '1206f38a-767f-4007-b720-52c1d8beafc8', 'b24a7288-f345-4866-816c-4f987d8a726f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa8f3561-1093-48ff-8d30-051c362a1d40', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'a90057af-4291-47cb-8d14-230c46a2c05d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa90a520-859e-4ddf-b361-ecd1146dd505', 'c112a06a-0cc4-4ecc-924c-290461e87923', '27e73c49-7901-44be-9c59-70cab6f3354c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa941c1f-0924-4b79-929a-f03d7143c34d', '72be3674-7855-453d-ba96-187aa738b512', '225be851-ddd9-4a4b-ad9f-2a75b723a515');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa9534f4-9603-43d3-a54b-30dfc50261bc', '133e2a79-7b5f-4be0-afda-ee4efe9f2c0f', 'e87fd51f-04a4-4fe6-864f-b903cc9cfb23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa9988f6-9094-4c06-9230-795179c3c53f', '4690fb0a-3f86-4439-bc9e-8a374f42c21a', 'c1047860-3db7-4579-ae62-c13b535e71c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa9ab400-f821-4133-895b-b1bd294e81da', '2f23a9e4-28d2-4abf-bff0-b3cc0234bbce', 'b0ce65ff-fc63-4b30-bb43-6677649fd6f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa9c7890-652f-45b9-827e-bec73ace3933', '8d229182-c83c-4c82-82b9-03c3e1297eb5', '69b30245-6caf-4516-b9dd-ba98132e7546');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fa9d0d77-04fb-4b4e-9e10-dc608ebdba52', 'dbf38342-7251-421e-a8c6-ae3968c8a263', 'e1a56005-20d4-44d3-a035-83131255e20d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faa0ffe9-1426-4055-a238-9b559d19586d', '8c78c079-e45f-43f2-b626-bd023927ada8', 'ae1621f0-1d21-4e35-9b21-d020cb0b4efc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faa4b2f0-70de-48ef-8372-ecd92aa4817d', '6afaa995-740e-4d15-9de5-d821aecdafe7', '3fcb8197-031b-48b6-9d12-55fe11b398a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faaa35c2-69e7-4237-ae5d-3c16d1a78e99', 'fdc8b485-748b-4f6d-a388-c7a7b81f4852', 'd638d229-8b4b-45ac-ad30-d3d39b81f0e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faab58d2-f958-4622-80e0-41a8e76a345d', '305f90d2-3f64-48f0-8cea-1c4cb69bcde6', '7f2c5202-fda2-404f-baf3-77d7b3f68352');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faabda23-fee4-4185-874a-b39690a58d67', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '5d8cd8bc-29fa-44be-9b57-02b09ff5e92b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faad07ec-7a73-484a-adb4-eaf2f0ed345c', 'b1b95696-9073-4629-9523-23296c3e7c59', 'eeca3a87-43ef-4699-ba2d-119e933e7690');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faaf1c45-a857-439c-a35a-ba74f6fe358f', 'dddce92e-8922-49e3-952e-2c92012bbd60', '8845025a-3eb3-4368-8d65-e877763f0ee2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faaf4eb1-35c5-44a1-92b1-7bc83e58944e', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', 'fdc95a81-0c9c-4ea7-8b3b-ae89f14c4da3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fab02e6d-b29a-47a5-8f46-ef4264bf52ff', 'a5f2762e-c768-467b-bfe9-a167a31bc6aa', 'f3bbe26e-2fd2-4339-94a3-35435d23a360');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fab1ffa1-3e56-402e-b423-4e1a8ce249fa', '1c6b4998-5ee4-4508-8fc0-e99edb4137d4', '266d8639-0cf7-4937-8b93-0b0769703d55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fab3bc59-8cdb-4db8-adb3-0a98eb531082', '2e2f22a3-839a-4dba-8d6f-dad89c99573f', 'e2d3ffc2-4a10-4739-941c-5fa4ed79f4af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fab3ccee-6ce7-428e-bb79-7185c6780600', 'a48fc1a3-5448-490d-bf0e-974b59083dc0', 'b410e1cc-a344-4ade-8939-183bf74b3d50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fab56c3c-3011-4751-8b1b-e7710e8ac748', '12b126e6-6b32-44a0-9a2d-79e7d7e24ec4', 'e0f8e6ff-9757-4b67-b59a-20cb95e64f44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fab7646c-a6b2-43e6-9f9b-a001990f4cbe', '3115e96e-c4d9-4845-912d-8bfdebb702cb', '3d2e3b6e-11d1-451a-920a-3505a57b1f79');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fab9bde2-97be-49a4-adf2-fffe9f78b9ab', '6c5b4e31-5b6e-4a59-8553-a67b27eafcc3', 'fca21be4-f474-4c46-a4b3-a21a746e2469');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faba6910-d5c7-426c-a569-5a1a9f3a9d11', '09578407-09b3-40db-a73b-99d244c56046', 'a455095b-78ce-427b-b4dc-706a42594fb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fabbe6dd-c074-4bbc-baa6-684cfd350722', 'd9db6681-a3f2-49ac-8341-672364a58a72', '3c36fb7f-a69b-4c9b-8335-7429cd31bb2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fabd6f79-b30b-409e-b7a5-79823238c94b', 'a314607f-d47b-4822-8ad0-7d30577b6636', 'a3379006-603e-4f54-b7d6-a1417e034587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fac05cfb-e922-45a7-ad2a-9394b62078ea', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', '1599879b-d0c8-4d48-824e-3ec37fff5472');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fac08bc2-ec14-467b-99e9-e6404633e484', 'f6ac4679-9cc9-4fec-9e96-b360cce407b7', '9c5b5b19-b814-4bb9-9503-421a5e936968');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fac179dc-7b29-4ab5-8ab8-726004dcda0c', '96d41150-5dd4-4fdf-aacc-db7afcd5f67a', '470d8592-0745-4d2e-a32e-81329e4cb9a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fac27ea0-9340-41a4-82e9-11184d262df4', '0e4b95c0-b04b-48f7-a9ff-6a71b31735cf', '5f6085ed-4f7f-492b-89d4-9d95802a7e91');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fac6aa44-b76a-4b52-862f-8e9695e48a27', '77bee127-daec-4528-ae76-349ac6258ea3', 'e56bc212-9795-4b0d-ae94-53dc0a315bfe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fac6b3fd-6f0b-4292-9ddf-4324f646e04d', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', 'aaa6c120-dc81-4193-8f34-a8b640fcfa62');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fac78c60-ad08-41e4-b0ef-745f192602d3', 'b7111a29-776d-471a-a66f-9b7f83d5bcab', '956db901-a023-4c8e-a47f-5bedaf2c9801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('facb0a0b-7e66-4d8f-a4d3-b6936b07a82a', 'f7f6a75a-69d7-4038-bb49-a27f8be8f7ad', 'd79c15b5-0fba-44a9-9807-34437faa159f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('facbecaa-485c-44c3-8e26-4788b3efe905', '29193d67-627d-4ba8-8b60-6fde19be3e39', 'b6940c95-6ea6-4cd0-9392-532e88f2bf61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('facd51b1-3342-4552-8430-9f50689d7df5', 'b83403ef-3d1b-4818-bd0a-e22b9a82e642', '2dda4df6-7e75-43ff-92be-44533d185cc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fad520b2-5fd0-4ff9-a31e-54696924c5f7', '10f4b7c9-c1ca-4fe3-bc79-cdb9e7b2335e', '8aec400b-ec9c-4dec-ad5b-1875842ce03f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fad810ec-3837-409c-9556-41c629729262', 'f38a8749-77cb-4d98-8d19-bc42a945a1a6', '5ef750e2-3894-4106-926d-414c06f4d76c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fad97e6d-6d20-4cb6-b1ac-a68caecd2c04', '5223a8a3-68b2-4a40-805d-d0829b648016', '38dc43b5-52b5-4bc9-b148-84bc2118b7ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fade03eb-5ee4-413e-94c4-48121aa32a17', '8e6a70c5-de45-41b8-8d88-eedcc65d9e2e', '21d36197-bec5-49d7-98e7-e05f61bc0b06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fade2b0d-0f9a-4c2f-b720-0d1e20159c3d', '777a4ecd-3e2a-4540-a252-ccf9294dede5', '0076d0d4-95f2-4e34-a476-ca4dffe421d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fadf880a-7528-4668-abf2-198611aa9c70', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '828243eb-26a2-40af-8daa-dacfc45afb94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fae30f15-a1d9-4f12-b96d-8fb91952aeeb', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', 'e6c2d286-7401-4feb-8d16-2bcc066f8c0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fae54b20-6cfa-4488-8dca-dbd74dae7307', 'dcd14fe1-10c1-4b43-a7e8-77c4bee0dd84', '4842aabb-75f2-46fc-a731-dd07d8744b06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fae77d37-6633-4341-97a3-91c35c001d2e', 'c1c806d6-1e97-4ba0-8b76-973c4f5bd4ad', '7b0b1c6a-1b68-473f-a04c-19a9ff1aab60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fae813c7-cae4-44d3-9e3a-517909643332', 'd7abda1b-d96e-4764-bc24-6cf29eae38f1', '384c900e-67dc-40f8-8391-f5e39ce65c76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faec0a0d-0902-4347-a5ab-43242e5c7cbb', '72995b8b-96cf-44f0-90fc-0f5c1d61dfb3', '254ef48a-7f32-4a24-b2da-8b05d9751905');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faeff707-1920-4961-a821-16f8d1c25744', '6ba33234-a1dd-4a3e-a2d7-896705bb00a6', '25aa1903-6f67-459b-8d17-8c039457d0b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faf11e5f-1cec-44f3-8fe4-0708d33e1c25', '204a5f18-351d-4819-9bce-f2c84e2af925', 'dae1f2b6-abb8-4a62-922d-f7b67da3bc17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faf33883-1b98-4e02-88cf-3271754df70a', '459d064c-3730-4b8e-a5b0-fa660acab7c7', 'ad11a9ed-a4b1-447b-b11d-1c88b4c0ae1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faf5871f-871d-4976-b720-c9fe68863f16', '61f5e2a0-b644-46b6-ac18-8ca7b071901a', 'ca1528cd-fcb0-46db-b5fd-1b77c316ef64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faf80f91-e459-485a-9085-bafe34331acb', 'd79330be-bc97-4c5d-82cc-ee8299835dee', '02d8bf08-d68a-4d4c-a011-42cd7d5187c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fafa7f5c-7b42-4599-bb6c-686fdedd2673', '972c0520-c465-437f-b908-066fff858574', '882d075c-265e-4f37-9647-5e3b398fe422');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fafaf0a7-aa8d-4cc0-8126-91adb4ff2afc', 'cfabf547-18c9-486e-b8a7-9f6527a2d40a', '1424be2e-94ce-456c-a9ed-c71ccfbd7928');
INSERT INTO public."CardResolutios_Tasks" VALUES ('faff60fe-9281-49b9-ad3e-9d9f1049c99d', 'c112a06a-0cc4-4ecc-924c-290461e87923', 'aa713b6f-9bcb-4c75-ab24-0e1b77ecba82');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb00112b-9d6a-4a5d-8322-ed6dbbaebec6', 'e99d2916-712c-4086-8459-9d63eb91c26d', '203c301e-5c3b-4518-b366-f589e59168f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb004181-e7be-4131-9363-1391f27d0ecd', '21da93ce-7059-40ee-8a9a-dbb06b1d7ee2', 'aea81a35-34c1-4cd3-9ea5-2131203429ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb00ca69-f70c-40a6-8df7-9d000a5d6797', 'bd143e13-83b9-4d5f-b4e7-74c734ee8553', '53ed177b-d273-4c54-be86-6731f1f27743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb01c76c-fd24-4a89-a46c-af85adfaeb52', 'bcc11357-8a59-4247-add4-ee020c5afae0', '3bb74b3d-61d6-4ce5-ad4b-ca5e5e36c5d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb034eb7-018e-41a1-8a43-a4851ea26b27', '92e078ce-e6ba-4976-ac2e-3207254e3ec0', 'cba9f573-8796-4e8b-a94c-871abeca17d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb0586d0-9f4e-44f4-b52a-5cb10cd58942', 'c582ac7e-7785-4283-a620-f86461d4966e', 'a624b7b0-da9a-4f65-9934-40f2afaddaa9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb05b9ad-58f7-4cb6-b1c4-3f61a8be7649', 'fecbd063-99cf-4bca-a35c-524041c8d5ac', '8c6fe3b9-86a4-4286-b5a3-2e90cb21b43a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb065ee0-bc94-4aeb-a258-7a3bdb1ac515', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', 'ce2982dd-33b6-4cb4-a485-8fa5e1de23bc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb107d9b-49d3-431b-be2e-fb7cd7655848', '81342865-8c24-4e53-8cec-aafc160f93ba', '17c95a8f-a6dc-4fc3-b567-501fc4dd1d6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb13df1e-2b64-42ea-8f04-82a27d706d60', '93c64bc8-5397-4d00-af63-6196627cfa08', 'a7d63374-f936-4284-bc18-297a319e866e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb1741d8-102f-43bc-adfa-081ccac27c34', '6ac273bf-7d3d-48bd-83bc-5e3d9416512b', 'c2e191b5-3a69-467a-85a1-5f067bf55fc4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb1941d6-bef1-48f2-aee1-11d2f8d3918f', 'eed4d363-1f69-4978-b1f8-13db13786c02', '064d7cf1-b1a5-4b35-b173-15190f1eabbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb199ba0-4075-4716-b1a1-438e2f8fd9e7', '75889571-6aca-4f05-9c2c-60ecefeae37f', '7403edbc-8ca3-4688-a271-247e060ab721');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb1df03f-cedf-452c-912f-1bd7c6cc4060', 'c28cabb1-06f0-4973-8999-e42f2f22c1c1', '919a7c3c-b00a-4d84-a37f-e4304b34e8cf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb232f48-43a0-4f57-ae97-9971eceb69e9', '1d5c3894-7521-4850-973c-dfcbddfceef0', '890f2606-09af-415c-b0b7-cfe2e57a4e46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb253143-58d0-4e3f-be72-9ddec3bd2ec2', 'ed97f741-59d6-4d3e-a749-9bbdd89d4745', '1f8045ff-dee6-430b-b900-46fc1ba4c091');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb28443a-d3d0-4471-94c6-6b67d6f9a166', 'bb554011-12d8-4f96-8b61-fc7f0fc5c9af', '90b7e3ad-ec8b-4062-be95-db185a204204');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb289423-a411-424e-a0c1-b5ed01db1031', 'e91ce74e-4cc3-48ea-b94a-b264fbc6666f', 'ab033574-403b-4317-a8de-187904281713');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb2a6f4f-6055-4b7b-9e6b-c23a1f0c7214', '46c0efee-f461-4eb9-800b-d3b04b58df97', '12ea3352-0712-49f0-adc9-706278ad165b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb2dbafd-0c5b-4dae-8759-f967801e0207', '11b514d3-2f04-4048-857f-feddd6436cc7', 'cdf9ff10-4e5f-4ec7-bcb2-b6239dddf7d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb30b614-e82d-40ed-b83d-ff68ceef9921', 'c028d812-080b-4449-bd18-dcfe498d7d53', '9b1d317f-1c14-414a-9b2b-a0013a5a770d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb33b3e6-9698-4667-8663-22cb01ba0ff5', '33521820-830a-4ea3-9173-7ded6be1881f', 'c91dbee7-bd6f-4c75-a6cd-34368fa3091f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb34b68d-4f19-4a5f-9ece-7c266d284383', '21d80aa1-ab47-4d34-80f3-162a62a131bb', 'c810a052-724f-49d5-99d0-be34f7232084');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb3577ed-3368-4773-87ec-93a3b832c6f5', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '99b3726e-7b93-4ee3-b5ea-3a0562580f08');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb35a267-f1f5-4b96-b20d-be9fa4262a5a', 'a5301392-e823-4b72-98b8-c841f5a95aab', 'f4b96dfe-95ef-4315-ad9a-78df7d57433e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb360dae-afde-46e9-9311-ab96e3deee40', '964568f8-2dab-4f07-a0ba-61e0de3f41e1', 'b2641d23-a8cf-4ae9-82aa-45cbaa5afb63');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb360e23-7056-4b4e-8240-eb445975f29e', '7b6d38a2-de20-4c0b-abda-26357ad16fb2', 'f217fe90-eb0e-410c-9ce8-c74c1a267cc1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb3db258-dde2-4e6c-89f1-d3d6635807ad', '723af894-6079-4785-a14b-e80eeb01db23', '6f004cd9-b082-4f6c-a9be-1c22afcae51b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb3ff9fb-015f-455d-b57a-7a83d53b4650', '9c89f068-ff3a-4b01-85f1-1ba3623a23a9', '33a64ad5-192b-4e4d-af3b-629a48294fa2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb40a928-2bd8-438c-92bb-104d2d7f359f', '1f1e6541-08ed-40c8-a627-9df8a373c453', '2060f526-644a-48c5-998e-032fc099d388');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb42df49-bf77-4e6a-92cf-e791f0771f98', 'f7a371d2-1a8b-4513-82d3-024ae7e34e93', 'dce741e8-4fd2-439f-bbe0-07620479f63f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb47c2fc-0486-4e5b-bc2d-1c59d5a45d44', '219039eb-2d50-4b94-854e-fc2fc0a9e37a', 'b1dae8ff-91e9-488a-b624-4fc0273be2b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb48912c-0d30-4e77-a5d8-9e3c4f6ace92', '0ea51bf2-bce4-43a0-873a-a98bfe583002', 'bf2c57d4-21a3-4ee4-8d3e-57f5e7f50bbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb48a2f8-e5a0-408d-9eff-bac97f057539', '1e0c2ad7-dc3a-418c-89c7-ccadc9b7d55a', 'a867e0c4-8a2c-4fb1-8e67-9d2fcb7d96da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb48df80-41dd-416b-8840-800b72a2cc6f', '8586fcdc-b24a-4d21-81f7-e418c4169bff', '2bc8f6a0-c458-4e32-bda6-0013e06ca273');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb49719d-a0c1-4f81-a84f-fde49c043675', '3794d129-7510-4c1e-8c1b-d0a1ec2d10ad', '047b424d-c184-480d-af1e-816579e57650');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb49ca45-1a25-4f6c-b01c-5f96f4ff7c4b', '0e148737-72de-4eaf-81dd-d91cf196e68e', '4209b4b8-532d-4f6e-9f59-8e9fa9fa2abb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb4ac36b-43e6-45bf-af40-79c6561ab557', 'cd370771-486e-4e60-96ed-3f4400064aaf', '6f4b49d5-04e6-4d31-a69d-d2186b6d7237');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb4b59a1-13e3-49e6-9e20-e3e611f38e51', 'a45c7192-f13c-4535-981c-379e958d7442', 'ab6d58b1-48af-4618-8697-0f30dc460b3f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb4c9f1e-e345-472f-ae7e-394b39589c7a', 'f2deabb6-8551-4e6d-97e6-d75ee809e073', '034ab659-4deb-4273-86bf-35b82b1dcb3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb4cdc59-242d-4d8c-b6c0-b4180f4b81ef', 'df4d1975-f82f-4a29-ba0e-2db41a61b22e', 'f86cfc6f-f990-4e0a-858e-3421075d22d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb4f9c8a-ddb8-4de2-8a0a-6ae75b2f3802', 'a8faa714-1da0-4547-8513-8b1717dfda3b', '6433971b-6c0e-4851-9fbf-407467c8b571');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb505912-6601-4fa2-b82f-76b30909add3', '981a04de-f2a2-41c6-b9f7-b234100c675e', '59bfa0d0-3f4b-4226-9495-e1f2faec82ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb50696e-9768-471c-84cc-56728f6b958e', 'e28dbb34-0ed2-4ef7-84bf-4f6f82f5fd97', 'ed442a80-2078-4836-b8ff-b16e47a19be5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb51a9ec-104c-4165-8ab6-0c1c9d9bf835', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '29d37daf-facc-435a-8bf2-22319d328836');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb54164d-c512-4ea6-af52-b0cd20643471', '2e44cf49-f87d-4285-b12f-6bcb3f71b8ce', '6a1354e3-20f8-43bc-8352-8b0d8c5a38d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb542503-9fcd-4250-9a63-ae4b50c92bdd', '4e8f0e3d-674c-4681-bed4-c2ddea4b8522', 'ba8bc6c7-27af-44f2-9f79-b09f594ab147');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb54ec79-be3f-4454-848f-7bc7744fc486', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', '51367fca-b1cb-4e9a-b7e7-4c8bef3dd3a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb550131-6385-445f-920e-b2663765ffc8', '22a45d92-2405-4bc3-92c1-dbfdc80eba61', 'ce64f0dd-a493-48a5-b736-7a0ec7d0cbb7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb565082-2f85-4551-abb9-9bc28f4a2369', '08b7ad37-1048-4372-a1ce-fad41eafdf8a', '48f99d3b-d29b-47d1-b050-14f8dc101148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb579c95-0a2a-4d44-b1e3-7961fa83d1aa', '943847d2-47c0-44c3-bd08-462d6db45324', '3d7a8e54-0e76-44de-a6f9-3f6f2e6521dc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb585b17-46f8-4710-b6a2-5e03c851827f', 'b1755c57-d91c-4a28-b204-6c0054685e89', '7b543976-b238-4606-b3c5-54b7a271f9f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb5a3fdc-8f2d-4829-8796-ed467439c628', '7659e4de-edd4-4448-a3bd-44b97d9663bd', '01973fed-b0d9-4075-acac-c8ef2aac35d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb5ba9c0-cfe1-410f-9fe9-63286fe4ce11', 'ee6aabdc-b2fa-4cb7-b0e8-6704b0bff21c', '8ba011e5-9709-48ef-9222-214fac342b8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb5bdb5d-e5d3-4399-99a1-fe8495642aa3', 'ead02486-3e95-427d-84a8-3a9ed05b29b5', 'eb059605-2b64-43e7-9a05-4aa3aec52f38');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb5c080c-fba0-4ef4-a814-ee3349c14619', '1b23c106-472e-414d-82e0-a136c759af01', '39144126-8c8a-4259-8381-d1086f3ca945');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb5f4cfb-9594-4cf3-b53d-086780945b12', 'c6082f4e-1d89-45ee-945d-a3eeb218439f', '16fcf495-5da7-45a4-9ff9-dc6ece8a4b64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb5fa685-a526-42a2-9d4c-7c918ce1f621', '6fbd295e-734a-4e71-92b6-36eb674ff41d', 'e158c602-76a8-4a45-908d-a425f332461b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb605e29-5ee6-4b3f-8a8c-b384d160db2e', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', 'abc3dd52-bc0c-4e2c-af70-fbbd14730657');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb619feb-7cd4-4006-afbe-2a547782d587', '495062d3-e466-4a84-a634-f8b51b18fa80', 'b7b768b5-b79c-4a4c-91b3-70d9b6466426');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb620ed9-a4b8-4527-b7d6-63fe223d6d32', '725058b6-fd71-4744-87a6-06d50e938f17', '5dcd2787-454a-486c-b642-18e52ca55963');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb643855-ba5d-4489-b117-1a9173f3f5af', 'a8ad59bc-0758-432d-8bcd-e9d5035fb0fe', '089df501-da6c-400a-876a-765b68c47a18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb64d14d-3b8b-4888-a1a0-9efd26b424f2', 'c0bf59a1-dd2c-4b5f-ad21-e9d9b34246a4', '214a1bc5-71f9-4202-9f0b-4269185d1e05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb655068-0a16-47cd-9237-623fba61aa1f', '0f5681da-7325-474a-bc07-559dcbf4dc49', '95f13b72-fee5-492a-bfbe-f2c59e7e7fcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb66882a-a300-4752-9e07-edebf606a3a6', '73cec81b-12cd-4892-89d0-186e431bed8d', '9b59faeb-2c96-4c46-8831-118f98bf6b74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb6a541d-ff3a-41bc-801d-6e5badba0499', '737aa288-53a2-4402-82f7-4d3f4ffb7df6', 'a7ea1a3d-e885-4fcd-b361-998a916514e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb6a74d8-82c7-448d-b98b-a7af09678da5', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '12e424ed-048f-4a11-8de3-759f6f7cbe1b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb6b7c49-7039-4fd4-8403-8cd609820998', '95f5592e-614f-4e7e-925e-e42f4bfe1805', 'cb95e100-0288-4e42-9d9c-99809fd4646f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb6cc11e-f1de-41e9-9d97-9e6a9cf46cdf', '326d054d-9564-41bc-b76b-7d81ff5f830b', 'a3800e83-79f9-4e20-a60b-418fa6068da1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb6f68bc-f162-4891-af7e-8c7f68e2b858', 'bac819cc-909a-463b-9493-7ac0defd1f56', 'a3d0fe22-48fb-47aa-80b8-73053b0f60b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb713a5f-941d-4f9e-ac01-3af0d411897a', '06ce5504-09db-410a-b872-7fb25ba4003a', '18a630a3-53d0-48dd-b90f-6a035ad81b4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb719712-2416-4d2a-9211-a5d3e251ee64', '4928576f-211b-4061-bb9d-87a272008ccf', '0d0fd16f-05c3-459b-9430-43a47bd26803');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb73d514-12a2-4536-9cb7-ab3f026d66c4', '96d7a88b-023c-4065-8b31-9bca4db0a6c7', 'ba970830-d524-4f6c-9b8f-b08807dad0a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb74402d-f837-4edb-ba21-630be849b3f3', '4b581229-0341-439b-a08f-fe1337e4d635', '46d66d6d-e85c-4107-8805-29ead10eb7f1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb75eec2-79e9-4f4d-bf9f-24326f5aa81d', '42b8f076-d805-407f-9757-d08c1bf0a35b', '2983e459-c7e6-4914-8103-239125f2f308');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb796af0-e884-421c-8997-77ef4f1e5520', '52d6fa48-5749-4f57-a443-24ac9d6996c7', 'bd962026-9aac-4ca5-b302-456a834c040a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb7c7c13-3b70-4f45-a417-c3ced2036ec8', 'f7fb4a15-174c-4f7c-94bf-52f292afbe40', '76355321-d77f-401c-bc7d-912fb305fef7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb7fd3e8-c28c-4888-85ce-01f8fdf8db52', 'b8965229-f731-4139-b1ed-5ea693858c08', 'ecd4a314-832f-4246-b6c7-067014ace0f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb813718-9014-4c17-b2ad-a7c0ddeddb1a', 'e64c161b-a954-492e-b06a-a14fa78f3105', 'eb260a7e-73e2-4d60-bdbb-29b9210501b7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb816e57-d1ca-4b4b-8c7b-abe496ade387', 'da48a4d0-ce3c-453c-8595-79540d15e713', 'd2702b84-3d14-4501-b008-09ee0e8063ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb841a91-40c1-4d2a-b5a3-015aa1c33300', '770c0e44-9cea-4d5f-b352-91f85572ac94', 'a43bb391-4e8f-4ef0-a6c2-80d2e82c7b68');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb851195-e308-4d3e-b52e-94fd31891731', '2933fe79-f3da-4b35-8582-cf89e95ae2d9', 'a9ba307c-241e-456a-aab7-ea21adbfbfd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb8737e6-0dfd-4c26-abb6-030464b97bdf', 'a48297c0-74f6-40fa-802e-69de291dd443', 'a6baff59-4c5a-43e2-9a01-cf7fbdef880e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb874e81-1def-4894-8a20-bee2109158ca', '23df8acd-3516-4830-888d-5983b72712d8', 'f1f4570d-8b03-4225-9eca-05c8c046db3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb8834d8-65c9-4d0c-837d-b4620a3af634', '1768f108-ddbf-446f-a44c-643779cd0aa1', 'a8a56c94-23cd-47fb-916a-7dbc52169989');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb88c0c7-f539-47fa-935d-643c110a3eca', '6b53d361-f534-44b5-8e4c-d429461fd40d', '05559c8c-9b79-4aef-a426-8cf95e6101d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb8cb59f-9c74-4f14-8669-de34f055c703', 'aefbaf20-7a30-4091-bab8-cab5888de679', '5cca5bf2-0dec-40fc-a605-d2f83eccd885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb8dc97a-5bd7-4d77-80d7-9e60a43dd021', '71622535-ef99-44ff-bb60-59f97d36b0e4', 'bf2c0532-890e-4d97-8865-d831d78bc211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb8ee393-e5c7-4362-bcf8-18f4d0b0ad65', '993d0499-22d1-4b91-b6d2-b6f8610a2226', '9c91b384-af07-4243-ad78-9dfca20b2479');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb900d56-9a64-4e97-8297-77bcf7bbc188', '5ad87146-b476-47e8-a0a3-bb7dc64afed3', '314e90a5-05cf-4b8f-b303-de8a75487ac9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb906453-718f-4c33-b70f-49ac36bad441', '592fdd63-fa15-47b9-8e4f-e64838c998fb', 'df71d083-bf50-43ac-b8f0-d97b61fc5650');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb906522-601d-4688-a57a-2205a928f98b', '02519126-4206-4ae4-a8d0-554f950d1a57', 'c9a6a978-1c30-4c33-b257-27e504feca6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb952195-44b5-4c41-b609-3a46afb7c5c3', '7771580b-99e4-4c65-a94e-6583830be6db', 'ff67cc7e-1eba-4444-9e35-7a0eb457f076');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb96acd0-05f0-47b5-a04f-f3d4429f8140', '470646eb-997e-43a0-a3fd-2c9b1a21330f', 'b061f89e-3168-4f53-a983-7ad35ffaaf2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb97926b-d5ad-469d-a84d-77121541cb77', '102f748a-f6f0-4f29-954b-7e12ec32fbfa', '3bff5c6b-9f73-4592-a439-857b345bb064');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb99292c-6411-4eab-8b21-f2414c2ed8fa', '9bfba57f-47b5-48c2-b2f9-04f9a40ddff1', '23afb965-8083-4845-9746-37cc418ba3cb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb9c8102-1d40-401e-9cc4-e251906f9990', 'd8b8c864-cde9-4abe-8ba2-f69e9c08cd64', 'a26e7b56-0f0b-4ee8-a1bd-75d694478def');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb9d3f80-8f1a-4c6e-a1ac-9c4fba43392f', '89c0f09d-1666-4e06-a555-f37a488f8f90', '2d5e6351-4043-4f52-85ee-c317104ae3a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb9e0027-dbc9-40d2-a45f-a04594db6d47', '5fb8a4f4-f95b-4b97-a75f-94bc532dfa5a', '31bf0c60-ad43-4f0d-87af-e5ed2d5778ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fb9e7d33-fe34-41a5-af75-19a69161d7cb', '1133ed35-19e4-4e40-987e-7b3f1a65ddbb', '63f3034b-5f85-4389-bedb-f309ac2e53a4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fba2d611-8304-4250-aca5-ef45e92f591d', 'fcb4efa8-4f91-4c00-89e3-69ad8a4ab3cf', 'a3b05786-1ca5-4806-add3-fd17a744511a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fba38922-ee63-4480-bf06-777e08cc1003', '17d2760f-82c0-488f-aa85-8cc837f4086f', '0427c102-7558-485a-9a83-c8efd71d33d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fba43e2b-45a8-422a-a678-63a9eb3e0117', 'b1eb1945-f2f8-4b4a-b5d2-8e68478609df', 'eec9740a-4227-4728-8c64-ed78c8e54646');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fba49ecc-53d4-4e68-bf45-6e557d6abc05', '16df1634-501e-47df-9c2c-8f6fcd6ee4a0', '7e6a6733-2c13-4ef4-abf3-45fb5bee69a2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fba89445-7057-4b3b-8d4b-1b7edf86f489', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', 'e81cad55-3ea2-4772-be80-c65e4f7dee42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fba9184a-e683-4f63-ba87-8b8fc9fc8e66', '4e753474-c04f-4755-89ca-3ac4c3d29b45', '1195aa44-ac87-4c92-8097-7bbcc8de3825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fba9a989-f047-4797-93b7-4b2ae9fab903', '8b899ae2-7733-4281-a49d-99931f39024f', '396c1967-0e94-4508-b725-a9fec3b22ffe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbaa93d3-780e-4ed1-83d5-8838efc58bc5', '5e0d6f9b-fe07-4a12-a1b0-d57fc54cbc66', '463597c7-0c7c-474f-93b4-021dd1b75c12');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbab0461-2357-42db-b2c4-a8e890ecf6e5', '72b9cbd6-9265-46ff-b568-e8cd54807af3', 'f98c0c84-63b9-497f-b37e-4811ffa0a499');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbacde6f-aa94-4b46-8e4e-30043d046679', 'f8e5f333-9975-4d9b-8f76-5ef887a404d8', 'd8335994-f82e-4468-a0d6-7b6ae929fc84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbae4dad-bc8e-4ebc-a0a3-fc1a31b061e8', '2bceaf3c-0375-41cf-bb1a-e58675592cb7', '80382f03-82d5-45e0-a41c-b90148e0a8f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbaf281f-3be3-4384-95ab-0678768737ef', '44dcdf20-15f3-4b83-b19e-09ed0ccf7d84', '5119b55f-33b9-4a87-a330-b9384f88e72d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbb1943f-a64e-466a-b1b4-b0e9b9cf1c51', '0033deb7-bf72-4348-8ae1-4bbc6bd5dbe5', 'd589fc08-23b8-4c32-b394-e9b3dcc5264f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbb29ad6-e02b-4e10-af2b-f87878b64cc4', 'f95646fa-216f-40a6-ad49-ef01bc8ba60e', 'cf5327f7-e0f8-4a06-a6ab-8d1b1bec7824');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbb2d336-b4ba-4360-8648-00ca36b74593', 'f629779b-91bc-4668-ad9d-9f3a32fffa2f', 'c152d902-3a71-4a5b-b70f-43cf6065eeb5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbb432d6-d934-44f0-b638-75f5dfedb4c9', '071eccce-0a90-4bc2-901a-ad970cdd233f', '723193d6-2f4e-46e2-ab23-68ae654fd292');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbb59f96-2303-4aaf-8bd5-f5848d6f3f93', '4f900907-5f71-47e1-a095-713398be11b1', '0b6b3f84-05e5-404b-bccf-e6bb4b789158');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbb624a7-ff23-4cb8-bc7e-b1c95ce57a53', 'e9c1ed41-6927-44ee-a571-e6a68e5b7af9', '3405698b-34bd-4aae-9fe2-d6794dee9dba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbb6a26c-e336-4e13-9b82-ab7a9b57a0bd', '56091b25-0068-4e58-805a-e1f6a26b93d4', '5999f636-aebc-4979-98e4-b88492a2d3d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbc08bca-63da-4d4a-9a88-f9dbab85e943', 'ec732d22-4634-4554-abf0-f9aa524e5b98', '52096c99-0995-43a6-b417-d713ee7facd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbc1b0ca-21d0-4fe6-b003-3dabae87214e', '8d96e55b-3e55-4a00-bb06-89f7138d6936', '55d7e991-8741-405d-b28f-e11023fe65bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbc2c718-cfe3-460d-9bd2-7146d5b0a4b9', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bf36829d-4460-476b-901b-23bca1d64ef3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbc6bee2-6725-47d0-823f-4739dbc277eb', '11c9b174-db27-4980-800f-9d905d03de69', 'be7d3a07-8695-4ed9-ac59-269f1a061b8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbca7c1b-6752-4d9d-8564-af1a44f8bb14', '72a6561c-65f9-48c0-a774-f96055d4b37f', '8d5b1e45-c147-45fb-92b3-d573e5a3749a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbcbe642-d18e-4664-9ace-17eb8d34008d', '9e5282bb-6db9-4757-8ce5-f08ee5e0d02d', '60cf7123-f525-4eed-b6b2-b182ff22a22e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbcd9c61-5a16-4614-b098-4a17f69b4096', 'd722f395-22aa-467d-a9a6-94fd09bdd950', 'e465d144-9401-4477-9a7a-cda484aea38c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbcee687-864b-443e-ad36-0b223a04b397', '7005e905-6cee-44d2-8bf7-dfc5c41f621b', '776cd2f6-d3c8-425d-91d4-47efe00990ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbcf8ec1-5815-4c63-b0b4-efe7a17d969f', 'c8816032-bc87-4cdf-8a9b-a948b3b2786a', 'b716564e-fde4-496e-ac80-003b12dfd578');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbcffb26-ea04-410c-a11f-24a54ddcb5c3', '50a654aa-f93a-4ec7-b5f8-d9843d259a47', '19a16e00-2ebf-40cc-b72a-df52a288862c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbd094ab-eb14-4839-bb7e-59e57475d882', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', '913b3743-bb0e-4dc2-860d-4d21e30372c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbd1048d-4d65-4d9b-8c79-b179d335aa95', 'ca3899ea-8469-408f-8656-f6ec1403d4e1', 'f8ec2886-1e37-4c3d-9ab4-08ed173a2429');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbd1aab9-493e-41a8-9c96-ca602f6d4c6f', '1aa51e63-7957-4e07-a152-8b2008382f35', '8575f6f7-482e-428e-9517-044f02e45cd9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbd2b36f-a9ac-4967-9e13-617b9f206f8c', 'c112a06a-0cc4-4ecc-924c-290461e87923', '29c4c8ab-ae9e-4a9f-9f0f-6b95e8928837');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbd309bd-73dc-42af-889c-c633bb11dbbc', '1fcb8be3-6b5b-44ec-8214-29934656af58', 'f755e78b-39b8-4c39-9316-f489a15a3b6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbd9ae35-449c-403c-bbc5-b0d44de95eb9', 'ccd18a6c-2093-468c-b92f-2e67570e921e', '93beef9a-4033-40dd-a2ad-f5520731a3a9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbdaa9be-9378-4f73-927b-b8268837408c', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '02bf6c2b-eafa-4101-8358-64c5f4abbc71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbdccdd1-4a42-4aaf-8880-54307c699efa', 'f525970a-b612-4918-99a3-39e89dd92458', 'a3e7c10f-53d0-4de1-92cd-7192abc6047c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbe1579d-a892-4a71-a23e-5b4fd1b80596', 'a8acc07f-f5cf-4727-b6ed-e7847382c841', '1ad76542-5039-4e46-955e-a1f9387d593e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbe32dbd-c3cf-484c-9f16-09702fab711c', '8ab7ecdb-84b7-40a1-889d-66f97b3d5821', 'dfc0fc56-8f33-4d63-84ae-4263f9c84ae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbe69106-ec0a-431f-9960-d28375a63400', 'd501ea47-b880-498e-9803-8efd4d4eafe3', '2b8e0850-0118-4635-9c85-3164247d096c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbe7e609-0632-44b5-8b1e-65080e9f0be3', '48362cc7-16ad-4996-9698-b7d7a58d10e2', 'a94382c4-3c03-469f-9e69-5604fff6b17d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbe8964b-1cff-4e39-afda-29396d40136c', 'b62cdb0d-8fa8-4554-9a50-864c34a0c055', 'b04e30b4-6565-479d-8daf-c20c1fba5dfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbe9144d-a959-4266-8e49-dc3295b41a69', '6ac87337-8b31-413f-809f-5a06ca5a24c6', '133b1181-bb54-49a8-901d-891be9077ab7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbea7107-2bd3-479d-849d-81f805063da4', '53175228-af45-4f43-a736-ef60d7755eaa', '3db25c2b-f061-4ab2-a646-35438656ac61');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbeb8d59-d60e-4677-b2a5-58fec65ced45', '0d22f7aa-5ba9-4398-b303-f339aa52123d', '84ea03fa-f018-409e-9bb9-872917262bf0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbebac5a-f45c-41e7-804f-f5710f50fa89', '707f6609-41e3-4660-8670-09c7e22772fb', '1ee4f9a1-e759-4e43-9e14-4b218f9bdff3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbedbac5-c864-45ec-bd8d-6fc9c6953503', 'dae81097-5c79-4923-9907-3a182bbfbb61', '670c9a65-5ecb-42c0-a806-e55ce55c636c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbefed6f-da54-4ae1-9f86-e3a23e6f83ad', '54b02bdb-6ef4-4733-bea9-6f5f65757436', 'b33cad8b-108d-43ea-afb1-c4bdbd093962');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbf1acf7-b9cf-400f-b674-f529504490b1', '17b03a94-343e-4228-8aac-ab3f7e86f31f', 'c8fb13fc-3b37-4c75-85fc-9d976c576a72');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbf1ca49-2fac-47e4-83fb-f717602405d8', '582d4a22-a0c3-47e5-a8c4-10720105d60d', '50cf6001-fd69-4529-947a-9bbe883b7b4a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbf48baf-4d22-4f12-85c4-afe174f74832', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'd39ea476-01bb-4a22-87fe-7af71e9633e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbf5faa9-4f38-49a6-b356-7796196ea018', '699149d9-f9dc-44bb-af41-1db992500c7d', '922a68f4-52b7-4f11-8653-1348346bedc6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbf753c0-b8f7-44dc-9a19-ab6a6dbefd9f', '3d9e42bf-b19c-4201-a54f-53b4dfeb3c47', 'd3393c45-4988-4837-8a9d-b441033b7473');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbf7c642-410f-44f2-ad5f-0843cf4dfc65', '6e9464dc-52cb-4c3f-ad96-ff79e10a4848', 'd8e7506f-f74e-40d9-868a-cc0c0169225d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbf9b35d-107b-48d3-b80f-885211192b08', 'cde52d4a-8822-412a-bfd2-95565161d6a2', '58757f67-c285-46cf-9bd7-b5eb38b04115');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbfa7b48-698a-4f7b-a4ac-7d926ed0ed1b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'e39e7399-8984-409a-8eaf-ad720eca3392');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbfb4813-ce34-4c1a-912e-ae240ae7b179', '68203013-7f03-4e83-8388-353b54d370d9', 'a4067b1f-8ef2-442a-bfae-fd07e5386eaf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbfbc4b3-6f35-447a-aae5-1bb1fb148133', 'd5bc41e4-8f33-4343-ad84-4b7d019ac12f', '0acad65e-898b-4b85-a6bf-604488d33950');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbfd36df-24f5-4e96-bf9a-4cabe189c246', '8d425ca6-8f86-4a4d-94a3-3f7918cb29b5', 'ddc96faf-3744-4a46-805b-a406574cc324');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbfe9bb2-1c29-43d7-8196-ac041cafefba', '0be60385-b330-495a-825e-eb9886428c4d', 'ea5f229f-78d5-4c1e-8442-c6fb455c42c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fbff3234-b535-42df-8774-9522bdbf1063', '06eada40-fe89-439e-b77a-e2d912a2319c', '7a2cdf21-0c4a-47fb-8fd5-6dfd0621274e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc0134f5-d998-4d97-9d35-47cbd4ec65cf', 'a82279a1-9bd2-4583-81b1-6311e081a9ed', '27a068f1-a67c-4b4a-94d3-f847d01428e4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc0699f1-74df-4a70-9fe6-b3017a0fcc8a', 'b90dab76-c2ea-4ffa-b581-e68005e4b565', '0236c9c6-a124-46af-a64d-4fb4cdb7fa2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc079e99-a0d8-47c2-9b8a-02665ba8b465', '2dc4d918-66c4-46e7-8785-ae65bc0f6ce0', '48614ddf-1cbb-4954-a7d3-98c2e6686770');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc0ab190-1be6-42b3-94b9-13efbddf742e', 'b5bd8815-04aa-44a8-b8e6-2448596d272a', 'dfd699d5-1e7f-4f7f-b50b-7bdc9ab36395');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc0cd750-a318-4a76-aade-3e04d9d6385a', '05672c2b-f0b4-45f7-913e-cb0204407feb', '71cb2c07-7e47-40f9-92cf-7483cd562332');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc0fc0d3-f88a-48a4-b4c3-a35219e11604', '1dba0a26-39f3-4931-820d-4fb7450ff0ee', 'e603815e-6858-4cf0-bb15-a9d9b5cd4a7f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc101eb9-2c11-49b7-bbb4-c51f9baa90ac', '1319129f-e2a9-4c9f-bb4f-69c2a8c6018f', 'ba524e99-a390-448d-9c0e-ca57859eaabf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc125b60-8625-41b6-90a8-37584d7496fd', '5916440d-a9b7-4e06-a83e-2aaa2c1ba2f4', '9afa1bf5-4e5a-4b9d-a90f-8f81f104999f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc126a5b-361d-418e-b70c-49b4790079d8', 'cc4032d3-329d-4cf3-b0b9-968c460f67a6', '84471964-d189-4769-928c-721f0c10cb4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc157e5a-b3db-46b3-a644-6be9ef674252', '86aad307-0f81-4dff-a903-dc79e2967ff9', 'ba46401f-820f-4ee8-a977-26791abc02fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc1645bd-62c0-46f7-965a-48864666b968', 'c5e12eef-2163-4772-8ab6-212ff697cbf9', 'a0d6e53a-b39a-468c-b415-c4b4159ca589');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc174a79-2bed-4a25-812f-962ac444df64', '562849aa-9066-4936-9cd4-e60c5ce242f3', '733c3940-9eb5-405d-84ec-ade59179fa55');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc187299-ca11-4c7b-9d28-ba67de036354', 'aaeaa827-735c-4f17-a988-1250e634d265', '6689f5ee-b009-4586-b6bc-d2cfd17fb036');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc1c4619-829b-48b5-b54e-d784289987e9', '00a0fd58-7ce2-428e-9269-c937c63c6374', '08183c80-52b3-4aae-8025-4607f178162a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc1fbc8e-0046-4b63-ad11-5b988d93dbea', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', 'f2987a40-37a8-4f43-a9ce-e098e7c3e587');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc214fcc-84cc-40cf-80e2-d5e2a7089d11', '7628ce60-8582-48a1-a6f3-43696cdf1a08', 'ebc398b4-cb99-433a-b11c-bc4114007abb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc234771-5ae1-4818-93e5-4ca6aba6280e', '7cc72084-9725-438b-b669-e7be4abe9702', 'da588c6b-e213-4a4a-aace-d0b745cb080a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc23f271-54b3-49ce-9319-d1f65f3321bd', '5780c0b7-bf26-4cc2-bb54-00453b4ef21a', 'ca18c534-9e14-4749-91c4-106ce04aef01');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc26128c-54e2-441d-8353-c9f049f7f585', '51183ac7-bef9-4037-863c-24866144f906', '8ad4f317-4c8a-4c2c-a963-eddadb78b0fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc29d4c5-fed2-4d5b-8222-be8900f13617', 'c2e91bc0-3abd-4199-ba7c-a00e31651d67', 'e87091bb-0afb-47c2-b576-1e9496db3fd5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc2cbb45-7ffd-4604-a633-e72c85f649e7', 'a0e4655c-9149-4225-8fe8-66a54118607a', '63bebd78-1ec1-46d8-b639-12ad71b0c410');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc2cce56-fa05-4d87-ab2b-28cc25a75816', '140801fe-43b1-4b35-a873-1cfca0aebb9f', 'ac19edbf-1987-49fc-8e8b-3884abf11cc5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc2e5619-307c-4366-a1f0-3cd3d327e2bd', 'efb78bec-e68c-4ca0-8ef4-2be9e9953627', 'f2ba653a-b18e-442a-9fcb-e641a6e7966d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc34c829-66d6-4f75-9bd0-964a13cc0a9c', '91e47d72-3555-4ded-bff4-683f78095a22', '993a4400-0909-4d10-9198-26fe81e07917');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc3899f7-5a17-45fb-8dc2-60ebb470f102', '8c78c079-e45f-43f2-b626-bd023927ada8', 'b86e27e2-d36b-4f3a-bb7d-9a382f4e1d6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc3af620-fa78-4fd4-9226-c692fdc8e6ba', '93ccd0ed-d709-4160-8060-85187a55461a', '1e1bac1e-173d-4af5-9116-49049515ad2d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc3bd440-7fed-471a-9037-d74504c309ee', 'd7dda781-0f61-4b3a-b37d-845dbbc680b0', '51dbda85-170b-4702-8871-840dad1d35c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc3c4d8b-0cc6-4433-a827-ea11402a8c2b', 'b434dabe-3460-450d-88af-1cdda12191cd', 'f5101455-b2a0-46da-856f-e0d13e95e857');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc3cd2d6-db5a-4487-8aa6-9a50f5c9f020', '403e7c17-65b9-4c78-bfb1-87d8c801adca', 'aec76ff0-cb5a-4827-9e82-e5fac85cadff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc3f3c59-b5ab-4f93-9788-3df4a821d475', '148309d1-5d8f-4c03-8f88-70474fed1104', 'eab8cff2-7844-497d-ad84-894e407ca134');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc3ff3a7-02e2-4f86-9651-2aaf86bf00f1', '527ffe93-ed6c-4a93-a331-c57553d06540', '39bf6dd1-d742-47f6-bc65-929403ba80b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc4696ab-bb5a-4518-b990-79737e283fdd', 'd850f5a6-5669-44b5-a5dd-2e47ccb7cb36', '24855f6d-2d93-4370-a830-dce72a382b3b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc472ad8-8c62-418f-9011-3ca325057f2c', 'b9361e9f-a759-404b-bfa7-82355ffb7258', '31a280e3-2685-435a-89ac-4a71df404abc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc47577e-c711-40b5-a009-46ced07d9812', '3905605e-9fed-4967-9858-530cfdaee934', 'be99974b-7e57-4597-aa6e-5c29fde98173');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc47b0f1-0bb3-4dcd-b414-a9b1839323f6', 'c14d4308-d9d3-4b4c-94bb-925668177418', '4fbeaaa9-0cce-4830-91cc-ec7f7792917c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc48ccaa-104b-45ab-a5d0-4b3f6757c164', '33023a71-a474-4997-86dc-08e534d4321a', '121c0898-ec1e-44cb-b06d-6c4d57bc1d14');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc496866-ded7-4b4a-9b6b-6af2de3f9f7f', '890155c9-2591-4851-82ac-02195dbf387f', '5406a939-4f11-471f-8d54-99be8d0cd26d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc4a3ad2-5cd0-450c-8bf1-9cc34ecda427', '19b7946c-198f-4b4b-ada3-26fc94b73e4a', 'd0dbaeb4-8f2f-4a15-bfda-2f675d0eedb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc4ab8b3-6604-4e8f-b071-9723cb85045f', '37ab9195-8cd8-4e5a-abf7-a39f889b5427', 'd2e190b6-9039-4677-bc1e-8bcdccc315e7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc4c1619-3bea-43a8-88ac-dc7349defcb1', '63c98706-cd04-41f6-be24-783edf79793a', '82d55363-097d-4518-93f3-12e736e24f00');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc4ced75-4dec-413b-a96c-00604b94e49e', '70ea4880-59b1-41d1-a538-3e402587f6df', 'e1f8524f-72bb-4e1f-9f1f-9c22fb8df127');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc4d6b97-9b3f-48cb-b9f5-ff2ad5a97c5b', 'f707e913-832c-435d-b992-2be6a0a667a6', '39a464fb-db2d-4e2d-9c65-9bb7fca46a93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc4fce04-fbfd-4cc0-a0bd-3a72395ddfd5', '84814421-f74f-4434-9408-22ed2a09f2cc', '3c08904f-8e69-47f7-b023-0855144ec5ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc502e49-4d09-41a3-84c7-e25088c41a23', '51f1ebdb-564b-4347-9f83-adc30aa7aacd', '20bf1842-9a75-49b8-82e4-74f05115574d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc50cc1d-a0d6-481c-92a8-c852c5edfbba', '82e64e14-2366-4ddf-9242-bfd3c30a3c3d', 'bddec3ed-4a24-4855-8b25-ba23bb460280');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc52df0b-b3eb-408d-b6c3-153e30d40e3a', '7c4eeadb-f4c6-4531-97c5-2270e1bac045', '3ea105dd-19d6-4198-98a0-0d25d754b8c6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc54b20f-890a-4ecf-8d85-f313ce0c1437', '833efbde-3bb7-4739-976e-45be1833d509', 'a7354ae8-42fc-41ce-ae4f-080f3d27f4fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc569c19-3cb8-435d-a10c-20da3e4753ce', '232dc241-2d83-47ea-87f7-c48d699dd7a8', 'bccea74c-08dc-4462-8c56-a84f99515b39');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc5b7ea5-4447-4064-96c2-a993f09c3e48', 'c2773101-1053-4e02-9af4-e4c303865450', 'd04c946c-89b3-4ee0-89ed-84d07baa6e33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc5c17c9-24dd-4b9e-b706-59c83edea737', 'f1c7a5e5-fea7-4790-858b-880c8ba60255', '51be2afe-b8f1-4151-8f23-61e9bee64f2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc5d7604-8c2c-4cb0-a241-a9d9defe6568', 'cbc1bf1c-3bf9-492a-ba74-f65ec63cdedf', '614b7f8b-f221-416c-893d-0d127a4b4cac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc5e1556-9b11-437d-a537-20003d294894', '5ae32d3f-1d8a-477b-b933-ff619400edac', '9c8dea6b-aaae-4f23-9113-6071cfa5ce16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc5e2fd5-eb67-48bb-87d7-16ff15195c2f', '85270d9d-16f3-4aac-a6d7-f63e7b190c00', '9b76b05a-0447-4fcb-9c8d-ed5a84d75a1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc5f0115-50c9-4910-9cd3-dd055047e9fe', 'a8448f9d-3da7-41e3-862a-90659a1ba2bd', '38166081-1a59-4019-9938-32e3f231c84b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc615612-89fd-49b6-9f0f-bb7b9eb87b07', '682d9112-5fb2-46ad-8230-40ba2825e59d', 'd9cfba6d-a47b-4267-a5b7-caea65c09565');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc6170cf-05c1-47c4-8a60-b64eab63cf9f', '73da75ce-a245-4696-ae38-50399943b87a', '0677f66d-dd8e-4abd-b836-790c43c31eea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc62a3c8-ea50-4218-99d1-6f42265eb44c', 'dee00f80-0cc9-4634-8638-28d2a165708e', '639eabc0-ac0a-4c0e-8b04-057c68b3bd4f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc631346-9fed-4bfc-8a47-45dbfb6bb260', 'd9c60773-2f9f-4fcc-9975-e56e160a304c', '9ff93473-f5fd-4ffd-a74d-ee413b7704e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc63f6e5-7ed8-45d5-8714-a10a0a9fb832', '77178599-65ab-4338-9915-7f22641fb31a', '8d022ded-3649-46e4-9099-d548ba341efe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc6629ef-a9ef-4512-a93d-33dac2c9ef53', '4637864f-3136-4e9b-9c1c-b4652d064262', '38d41635-9c50-4056-9f54-f914e50d0825');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc66fba3-e780-4099-997a-b73eb9a134b5', '225fe6fd-8293-4902-b4ea-88fce7220d8d', '3b5b8edf-85d5-4e4e-88df-5e0ffd87a2e2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc68a380-8d31-403b-b112-d3dc2afeff2c', '8ec0a501-5405-47df-a1f5-5650b1dd010f', 'ae4a685f-0a02-43f4-9411-da6e3d926801');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc6981ce-1000-4f0c-9a40-f621a746dd6f', '67452875-7a41-4329-a6a0-0cd1e2489928', '52ab29aa-7cf8-4ecd-a846-6d02efc64f9a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc6ad511-094c-4475-9aea-b2b599d0a32c', '4e6be443-4ab3-4ee9-add2-9446f83bacfb', '54b05c5e-0907-4bef-82e0-43c75152fa36');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc6fe462-e4f9-4772-b00b-56c7261a3aca', '21e6a474-d779-4563-b76b-1bb87e4fff12', '26c7c765-5c53-49a5-b960-a8c86ff73729');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc7070d1-dec4-4f31-9843-9dd2c66ffd65', '67452875-7a41-4329-a6a0-0cd1e2489928', 'faf4be62-9ba1-4248-bef8-7c490f53e236');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc7110d6-3be2-4486-85d0-fcf5fcf3a3b8', 'e985e514-2d44-4c9c-b972-994c9ec69a2b', 'd508cec4-b808-45a1-8628-93fa889c5f96');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc779b3d-4280-4590-a1a5-e77d6bb4281d', '9bb000e0-29a8-45c3-890d-d5bef0b49423', '0ab676b5-a8d1-4d3c-9f7a-403adb00f04e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc78d511-8df4-4d1f-875c-d3ef4598fcc7', '5c892e79-b004-45d8-a79e-23933a9b3168', '7f124095-bed0-44d3-8b6a-d0cd7ffde916');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc78e464-c82e-4f2a-916a-c9aaf9d1f5a6', '261ed59e-09b5-4b5b-bd14-ec44cdbe2bc3', 'd53a97d1-a6bb-4ff2-8451-bc64265caf69');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc7cb11f-262e-40e3-bb18-8c86831176a0', '51579094-c5f5-4b16-9833-e05aeeb2f95a', '5d49dc4d-550a-4ec2-80c5-63c339e25595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc8149db-c802-41d3-8d83-419c3a708c6d', 'dccf87ca-5854-4e15-8235-0363a701206c', '13476cfd-d961-4c5c-985d-92f3d857c9ca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc835d81-fd66-4a12-8e18-d31615ac2fff', 'e6176da5-f5cf-4d2f-b185-483f9eccb656', '22a95e1c-d3e0-4b7a-b542-5678f8c082dd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc846f79-f03b-47f1-a2f8-6c3c64f391f6', '9727a2a9-ff56-426f-9e21-5ca93eae45e1', '28e8a5b9-3708-4b60-97be-1e1e87688256');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc85bf25-bf48-4d82-8740-02f80b21dd5b', 'dbb49daa-05f8-47e0-85a9-34851120701b', '835fe465-0180-4842-8a24-149b85312225');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc8ad03f-aeb0-4dbf-8900-77fead28c2ad', '63ca4d63-62d2-416e-a22e-66b72ca635cf', 'f9adb221-16d6-4a48-be4a-479dee691440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc8c676d-c947-4498-80dc-7f0083d6bf66', 'd7b87a80-539e-4aa1-ad00-2f5f1d14ed35', 'e6f54a34-97ec-4542-8067-36e83ea8ce74');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc911858-b2ad-472e-ab98-12ff5b4263a8', 'f0612aeb-f36f-4b6d-993c-19c7aa820b42', '4b387791-62d5-4221-9fc9-41b5695f84ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc919240-9a89-415e-bc3d-3e258b20b6c2', '9b583428-51a4-4e5a-b822-4de82b9ceb93', 'a43ca646-db4c-4ed3-a420-cf5b6df3f3af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc91c334-b4f2-496e-8202-fb19d1c39409', '7267ffdc-81d5-42a0-8354-522dc7718980', '5406d44d-758a-46fa-aff0-cc60f31c7ad8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc93c967-cfc7-4380-821e-e8f6179e8041', '9664c6d8-146e-4452-aead-8a014b42c636', '62779324-536b-4bdd-b643-e1cf75908bad');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc93fe67-af4b-47b3-a83e-8e89ffaaca06', 'a9b94543-58e7-47bc-8db0-2e8c16737cf6', 'fefaf798-ac44-4f05-847d-c17103fd4790');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc9481f7-fcb7-49e3-b7b3-f8f56801cc5a', '51183ac7-bef9-4037-863c-24866144f906', '2999af2d-9966-4f82-859e-dc5d97a8a9d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc94d132-0737-4db3-b129-1fff2d78e514', 'acbf28d6-7565-4bf4-90d2-3ab6e8fe0112', '360bea8a-1db9-4143-afa9-1ebbc0ad1701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc95c57b-d3c7-4a4b-9b16-42f59193d142', '8c1256e3-80db-4948-94ae-12af02f5d03b', '5a9f8429-b9c3-46c3-928f-92fd808781e9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc99d14c-bee4-49da-8a60-f135d4d027cf', 'b87a8451-f7da-4dcc-b669-5d8b8344c5b6', '6562f14a-644c-48d4-8f7f-21c58e3fc05a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc9d2c38-fc51-4fec-b893-54e65b817966', 'fa8c6f27-4b60-4320-a617-3d55a3e27cc3', '0f9b6e52-f53e-42c0-ade0-a70abeddc0c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc9f10c1-96bd-4ca6-8b4f-6b18d4e9bc9a', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '9bf9023d-4055-4516-bab5-1f71153ed617');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fc9fe11e-b8d0-4ad7-b2b4-967bfe92a58d', '1e990b08-12c5-4483-89ba-686b6b5d5e49', 'c97c4720-2f3f-4cae-92d1-5aafb9affa4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fca0a46f-7543-44c5-8fce-3f7558ff76a5', '12562759-23e4-4950-993d-fb3818d7702c', '6fa5afe3-0813-45fa-a2cb-862ce3758319');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fca515da-8e74-4423-9798-8ff69d901381', '0af3bca2-9905-4df6-8fe3-78bc0884f2cc', '0160703f-3aa2-45df-a7d0-6bff20a670c3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fca761f8-03b3-44dd-b671-e06256be3ad9', '9e3b2eb3-2489-45ca-8d2e-7a1b23597422', '2c6e7ad5-05da-41f1-ab48-b4015f10ed06');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fca92d3d-4f65-4abf-863b-b5de6ef58a7d', 'b4f070a0-a549-4a9b-acb4-fc7930a68115', 'e472beb1-fc8c-4b51-bd2d-0efcd8410b5d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fca99aa4-3761-4a7d-a211-70ce7c181c92', 'ca55d5fc-43f9-470b-8041-2ca438cba659', '7ef53ceb-47b7-4cf7-bf2e-466441dc61d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcabb860-b834-4ad4-8406-45650d48431c', '236e8499-e6fd-4f4e-bde4-883155f279ed', '4a6822bc-372b-4c86-a85b-81cf3a8cdce0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcabe21e-1024-4923-9548-006e166b7c93', '4cd2a694-3b08-4bf6-bd98-d9a14a7d95e9', 'f93528dd-0bee-419b-a406-f3113cc2b865');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcacb968-93aa-41d3-a75b-89bca5b27694', '488e55b0-a020-43a2-8f87-cb06a0e6f764', '6fafaeb1-1cd1-47be-8d50-cdf099d0a8a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcb3c614-3a1e-4520-a128-606c2e8ec886', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', '373bf1f0-c2fc-4244-936f-d2a67753d08b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcb5650e-df56-4254-b01f-b14a7dc0b286', 'ead25ec5-edc8-4aa0-b6bb-ea9be5692f80', '55e6e459-92d9-44be-b277-73764d8602c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcb629cf-e47b-444f-83b7-60d1fa103d11', '7f4b9764-118e-4a29-b0fe-4595b2a0bb04', '40f0c8cc-ce16-4726-bcd9-97038ca1ef85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcbaa696-d115-446a-ad9b-e809825f5b2d', '1ff600d4-bb59-4f09-ab1c-b44bcd3d4922', '0aa50d49-71d5-4859-8254-199e9abc0a53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcbdf0dd-41b9-4147-9c03-5e30329b43b0', '39be1218-ad3d-4141-b1af-f5396f5d41ce', '840fb811-c9a7-424b-b343-dd5b8e7a3bb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcc05594-e61c-48f3-8b58-3d3254b8af03', '7ddf5953-5605-470d-b4a2-46aa7fbb60d4', 'd3a65957-180a-442c-b276-2ce211ed51d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcc0fff0-0462-488c-87e4-056a6faa6176', '808806eb-5a82-47ac-96ba-df95e8265eb8', '716a6d42-ebf9-4142-866b-ac304f10f09c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcc1bfa5-abec-4595-a1fe-e1fb98739c34', '5dc1ca7f-0710-4344-8e01-850a8cf9a77e', '33ba5ae3-2d14-42f1-9173-fb936fb0ad05');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcc2b192-ac65-481d-83a4-3b34a0cfdab1', 'f105f0e8-56f2-4a62-bb21-9cda4a868151', '3e2a0ada-d993-4786-8759-a2c0bc7e0d6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcc2cc8b-32c1-4b74-bca4-49bb2ca72772', '80c453d8-ed05-491f-84f0-4daf0d37c0c0', '403de52d-1f1f-458c-b15a-f39df9b5f0e8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcc41e62-5b57-4903-b657-4ce32e4a0be6', '5aac9f82-4287-4176-9904-42a7d0ec3a6e', '3563a42b-68dd-4572-8bec-7e51302596eb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcc71591-dd4f-4092-9f3a-3977bc1143d2', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '98f3e4ec-ce29-40cb-8185-33f18ae9bdf7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcc80ef0-6eba-49ab-9b93-f0b800313f32', '926e26f9-af29-41ea-b8f4-df69cf953214', '1539e7bf-4cdc-43de-966e-560c2a5296c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fccaf447-934e-4b86-bb25-6b9128cfd3c3', '0b1b6bc7-400a-46c7-995c-1134256923e9', 'ed662f55-fb33-4fd5-a338-50aab0771cbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcce24c3-85dc-4a7a-9095-5bdde55786bd', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', 'a07e4ec7-68d0-4cc4-81d8-78574e4d8446');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcd2e198-4b6c-47a6-885e-ee059442cb09', '4c965ed8-7781-4edc-9a43-5332b396ed16', 'a4860fa9-0e49-4003-9534-0a8a68481a54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcd3feee-6edd-4d53-a634-e88d75153bd2', 'f0bfc703-d5c7-418d-9ed0-12726625654c', 'dc49a09f-b100-4a19-88f5-1444a110c606');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcd570db-0b6a-4c4f-bf7c-9ad76f24d5c3', 'ff492fdb-f425-4ec6-bcdc-98b445539070', '5a003505-88e2-4b1e-b48d-edcd0beb2ece');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcd899a4-ee68-4ee3-b4f8-d7149bdfe56b', 'ad38030a-388e-468a-a1b0-14b882531891', 'd4761b6e-7f52-4cc0-b8e0-99c5c8eed6fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcd8d780-646d-4b90-86d5-42d045f5ac18', '0e8da187-5138-4f07-b27d-7f47f611b356', '49bed147-3a4f-4858-9616-44e9deb956d4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcd9dfab-e220-4187-8b34-199a36b1ceb9', '614c1f79-8203-4ffb-99d5-2ba579351bf7', '2e03bc25-d007-402d-bd18-f1b158f79d5c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcdbc2a7-2580-48ab-ba28-84b79c8de722', '387a63e2-dfa8-4cfa-8ffc-9a52a0006f28', 'f72c1368-54fe-4873-8e5d-f526156afe29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcdd9e6a-c2a0-4243-a008-58ab3eb2ed1f', '25595a5b-5766-4977-bcd8-0b616132ee06', '4d14efa5-d7be-45ac-89ed-e98ffe97e6e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcde7f1e-1303-4d51-8d6b-9e26ebc607c8', '1cb62f2c-0cdd-4038-ad32-392bde918de4', 'acfc994e-e540-414c-bab7-56f8c7c5c4fb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcdf144f-08ad-49b1-9b80-3faabefda074', 'cb0cfe4d-1383-44dc-b3ca-c739c9049193', '22f49a0a-e025-4587-a5fc-f2905bdae904');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcdfb746-57e2-4102-9b08-e1c5642f5920', '80a0431e-5ff9-4de2-865c-459a254abcdb', 'dfc23533-5082-4c5e-a5d3-9b33ecddd7ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fce0317c-2b56-450e-9d9f-9e031ba64ffc', '5608981d-4e45-496b-9030-71d75e061545', 'b9503c88-4e22-44ce-84d3-f01a27dba32f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fce17725-c2cb-4be4-a515-40f7d7682003', 'ab46a3c6-e0cd-4b86-a3b8-0d283df8c10d', '1821345d-6795-4eb4-9d04-7636e3493ddc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fce17e39-360f-4e65-a4ae-e3e74a4d9f5c', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '34a08a38-f3f9-4fac-a2f4-17fcf8de3f58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fce275c9-2dde-492d-a7c1-08163684d5d7', '6462f02c-0c73-452a-a773-e10a256586c5', '14431920-dee0-4def-a02b-7519d3f5011b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fce2e769-ec84-4b14-b418-0d5fa0818611', '1a367728-74ea-472f-baac-350df427d46e', '67866efd-fbc4-4137-84ed-154a189d4c2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fce56777-ddc0-4920-9a04-dc536e3faec8', 'd21dc11a-cae3-4f10-96af-c74f78380303', '5dc01234-b4d0-4d20-8d8f-fdde66345060');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fce87871-8a7e-4a97-a0f5-645a4b36d125', '15e5c4ca-d6d9-4d59-b2b6-1397d0af5be7', '68e1a400-e688-4a85-ba03-fd2b6d3e09aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcea440c-d4cd-46a1-a3f5-794180641b4a', '1ec3fdd0-baea-40db-9e68-e1729bd85113', '48e6af47-111c-4670-a116-cef2b379c6c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcf398cb-686c-42bb-8e7d-2a9cd2480c5a', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', 'c425e0a1-5550-4617-b142-c5a1dddabbd2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcf40947-139a-4bf9-8179-59f31e509c1b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b1a77959-608a-4d9c-bc53-6ddf9622ce46');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcf90666-675f-471b-8dda-afcdfaceaaa8', '9b01b87a-1e60-40eb-9b59-4c6d759ecfb2', '7e210ef6-f9fd-41dd-8a7e-05ecc8149b81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcfa6ff9-eb11-4dcd-96d5-5f18f2379b4f', '1b0d50fb-ac20-477d-b8d1-737cbf890d17', 'ebc8c055-4a01-4270-b688-eed253be2e94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fcfc73be-8312-4a7f-bb7d-36ef32dfbfb8', 'b21fb5d9-c867-49f8-85d5-5bf119a6abc1', '9784e89b-bbce-458e-a545-b3148c0fa7f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd000ec5-54f5-42d4-9746-e7f208d55ca2', 'a27a2d39-9efc-4f8a-816e-b65f8fc1904e', 'a5a2d638-9440-4596-878c-58ddcc3cfd7a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd033056-fa46-41ef-b98b-cabfa20ce8b4', '1bad7768-a3e1-4cef-b646-0411ea28bb68', '3da9c662-f360-472f-973a-d5654b480960');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd03cbfe-bdcb-4c6e-8ffc-a41bf1bbf33a', '50738739-cd4f-4a04-915a-2e491ee79ffb', '14067376-fe25-491f-af46-1cb03954ca8e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd06440e-88bf-49e6-800e-a2aa1fbf3593', '770c0e44-9cea-4d5f-b352-91f85572ac94', 'c60f2f7a-2ae4-4d77-8b79-b3c5f35c56d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd09dfcb-85d0-4b09-a596-3dca7d0cfed4', '689c05e1-0aee-4434-abf7-a8b7797a8ff5', 'ad3bb46b-7ee2-46f3-9924-4222149fa71d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd0a1ee4-8381-4370-b7a5-57423b514599', '0a677654-58e7-4d69-be07-15cbb1be0a5e', '4c6d169d-d653-474c-ab10-855c7e4d6cdf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd0c539e-7d5a-43af-bde3-ee4a60ed2214', 'e23c14e5-e89a-4c53-9dce-c2a6bbc8e9b9', 'c7c0b124-a89d-46ec-8e8c-057bf193410e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd0cbd31-3165-49c7-86ff-fbcc6c650a57', '19bec908-6db9-4c43-a646-bb85f3f1f633', '51f6235c-8e92-48c9-aa71-4ef9a3d9ad41');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd10ecd2-cd0a-48a0-a0a4-de0b514adb60', '81d8408f-6f00-479c-8588-283d1443d595', '06ab94c3-d28e-4b88-9ee8-9085093011d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd112ef5-c755-4007-92bd-8d8e84e0fb23', '3307afc5-3178-4257-a0ff-daeab397a257', 'dcb4459e-bbad-472a-9187-74fc0d5c6fdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd1187f1-d2af-40a8-b861-ff39fc51c72d', '62c69f6c-6a58-4eab-9006-ad49dd0fe562', 'fd569d31-7e6d-4534-8b2d-e22d8ce663ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd144d68-3470-4940-8b5f-1274a15e2ad5', '4431a182-e2dd-465c-b0fd-3e5c4042349d', '8053f98e-c3fa-43a9-ab0c-848e90200456');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd15564a-6c5d-462c-a6f6-2b1a2328e1aa', 'f713bfb6-b1a7-4174-9488-30d0b214ba51', '5cee10d8-8cfb-451a-87d4-e2d9bfec225a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd1713e7-5eda-4e77-9fed-3e60dc34477c', '7dfa06c6-6aba-4b9f-8ab7-9bacaf745993', 'bca659d5-6ada-4ae1-b8a8-5a4b0f0f22b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd18c6ae-781c-4593-abba-495c5bcc5360', '4ee9540b-59c3-44e3-b2ca-324a3350bb88', 'ac8e6138-1658-4286-86f1-dfee88798cb4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd1b7cd5-d268-4557-a637-83ef366a1c1d', 'a7b7c0ac-dfd7-428c-9571-c1dcdc10b8f2', 'a65363db-7867-4966-b392-3ab2fb0322aa');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd1f587c-8e9e-47cd-8177-7cee418f1444', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', '011e75ef-e7c9-4c45-a57f-a9939a12b626');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd27908d-26c2-4a2b-93b2-1214b06c4274', '59176bc7-53e1-48e7-9556-16e619dfc3aa', 'c0b5a6b7-2c17-4ca7-b3ca-f333fc974c40');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd28ba32-c099-4c8f-920d-e8108b9b46a1', '22adcb9b-cd31-474e-b539-1059042f0635', '3e9c8e1e-da49-4cf0-bead-71dade9f80e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd28c80b-d837-4f06-9b4e-f774e5d161ee', '7df89878-e2cd-428a-b874-85502c3fd140', '0b1d0255-9cda-4d9b-b0db-e5592c7c8932');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd29baa1-5e32-4c95-b11d-b89c9ef637f0', '05842edf-e900-4c6d-b290-4b49a1aae24e', '03d20b60-cf76-4ab2-841b-d6c951ddded4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd2a1624-2717-49f1-a326-0cca9c967903', '3f742542-0db2-4bd1-a1f8-d01f322af312', '7c5b3917-8677-4061-9f71-12c6ec6170f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd2e5c36-db31-434e-a57c-02a836e55faf', '7549b194-6149-47b2-872a-5048d6138bd5', '2fde634e-2362-4460-880f-d3178bdb16b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd2eaab6-6a41-4ff1-ba1a-85c3d08fff1a', 'c189bddc-681c-4c8f-8598-9d55e63abb93', '1bae37b8-8535-411c-9e6e-4216f5c10595');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd2fc2de-4ab6-412d-971a-1154781be6df', 'dddab4c0-52b9-4898-b8b3-d3bf3f1e45f5', '5eaf230c-6241-403f-b2a7-3ed54b95bc71');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd3363c2-421b-4f55-9e0c-d8e629b5eae4', '6525b6dc-23e7-4cc4-a212-25fa96b4e106', '41c8858d-7ed9-45ab-b453-a5a02fcea9d6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd359736-2bec-4588-b9ed-881ad15a7ca4', 'c1069112-4450-47ef-9c6b-23ac2554f496', '84fe81e9-09e3-47e8-a61a-a92b1e356b95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd37f54c-0e9a-41d4-938b-f8a57d814105', '2dd554e0-830d-4cea-b601-249333eb15d4', '1508d4eb-7aad-4615-81e4-32eba74d4cd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd397c83-1f66-4c92-82cf-071bbb115a8b', '357dbb74-7d75-43ce-84e0-fec49ec26509', '8010d88f-02a1-491a-80fe-00f7aaf0d21e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd3bc990-9af4-4456-875e-fd554c29176e', '21d80aa1-ab47-4d34-80f3-162a62a131bb', '69d2d5c3-52ca-445e-bc8e-51dbf9d459bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd3bcc30-2bae-47ea-b7fe-ccb4a1b817d1', 'ef5af332-10f3-4827-908e-470cffa9a07a', '300d8be7-a870-40e3-b2eb-dfcc7c7e041f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd3dacf8-a853-4ac6-b1d7-21965289d686', '5ba469c3-6564-4f5b-bb24-0b5c5e6d44cc', '5c338050-0020-4015-8e6f-b01569c8921f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd3e3a2a-6f79-44ab-891c-f853d37dea19', '9f849cec-91a4-49df-acc7-cbf2ca708968', 'a92d2f3b-d07f-478d-bc9d-e4dc7500c542');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd3e7308-64df-499e-b353-b4b017d30b83', '0873e4c1-5f7b-4c55-ba5e-eb120dfaaac2', '8438aa17-e446-4a4c-9aca-bd506cb8ae56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd3f7d30-22c7-4ac9-ab80-92bc9e421731', '4a1d39ce-18c2-4b55-8779-a5d27af4165b', '55630ae1-740b-4b89-964d-d24ca7f23078');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd447bc3-0a6b-402e-913f-a0c62be0bb61', 'e09fe0a4-18ef-4f8a-ae71-dfc6a4c03c1a', '6ef41af8-5bb4-4293-92b8-ef3602db8c11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd44d1da-eaf1-4fe2-9374-7040a7e8a3e4', '9c5eece1-7626-480e-86d9-697f93643424', '0c28b2e2-edca-4748-9b65-f776dfe3ddcc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd473868-b77e-42e2-80f3-0c40ef42f60c', '7bb3194c-5d9e-4aa7-8a45-943e6a743d64', '56f9f0a1-f4a8-412d-a8b9-2b985c9c3dd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd4d95b5-479a-4338-9823-5b04a3461715', 'dba79aa4-b9cb-4f6e-9fcb-572c66893f3d', 'e5209135-bcce-44e5-83ef-43402a18706d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd514f31-1587-4c91-bd35-77269e5cb125', 'fad1ce4e-e980-4df2-ac2c-0724fe78b901', '6f89bc3e-6bab-4f09-9922-7765115fc64e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd524cad-2cf9-4d00-a81d-8fa42dd83900', '926a5e38-9bae-4661-bd7a-18ebd34837bf', '2ad795a7-ab76-4d2e-9ec5-f8ecc08bf64a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd54309c-ef49-4bb3-a314-950bfa17b5c6', '5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', '111209ba-4e59-4003-a3bd-9b5d4d7d0143');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd545688-f32a-474e-b0a6-70024dd932d2', 'b8a67259-ef1f-4a32-937c-8f98056b3c97', '62b46d2d-a250-4936-8c63-875aa5686171');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd545e9c-afae-4836-ae63-a95dd4e420b4', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', 'bf13fe2a-9cda-44b8-92d3-3f600cdacecb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd5ae9a4-1597-4a3a-88ac-66610e7579c0', '71baa130-da0a-4621-87d5-c7a134f9a680', '4a89b3d5-8e62-4986-9062-0657c460d15f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd5b8290-36fc-4725-9cbb-afb9725a6e65', '8f64b8ea-f44a-4ab3-8390-6b97ffb5b366', '87ca7ba1-b8b8-4a4b-8619-c465e1c7879e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd5bfb76-3ce4-4ac9-973e-61cd673cc439', '4ef59fe2-025e-4b8a-b1b3-726db73b4c41', '923cdf01-412c-42a4-a7ad-cd87f3b419e5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd5c13e4-38b5-4fcb-a1b8-ad9e55e71c68', '967765e6-5c74-4eab-8b78-f4b90373785a', '00c585d1-6089-4839-a50f-c0a4a06d8f7e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd5c32f1-cd5a-4073-a78d-cdba8e063ac5', '56b3a798-5a63-42e9-896f-6f179e209330', '4a9c73f0-876f-4014-92b7-9fed0fe5c045');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd5c9bcd-68d3-4374-a30a-e2f17cdf40e1', '2a662954-938a-4f8f-82e1-12570052db52', '437dc4ae-abf9-439f-966c-a40f6553af8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd5ef316-a7ee-4aa2-8c01-d4f34b091767', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '39ce2a8d-fe37-42e0-bf1a-7b86ec272806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd610dec-24a0-43f6-8036-79962eef04d2', '1c70b2fb-2ec9-478f-bfdc-3b114e260bcb', '1ebf4278-24a0-4c0e-a88c-6b9246209220');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd61f139-2cf0-4cf7-8759-3b92a2251ae1', '5794312b-ae0b-495f-81ce-826da40a051b', 'f4ac0e57-de47-497d-a633-5576e546ed3d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd63fb32-3a75-46e9-a998-0267743146fa', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '12cec5af-2059-4982-9ead-79dc9d4bedd6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd678ff8-b231-4cee-b9f9-83182d1e652f', '75f347ca-7df3-44c4-be74-4694872684a6', 'eb98069e-8140-4e1f-9e61-a169230a64fe');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd6ddfd5-beb3-4497-9758-69c92df40941', '560c25e8-f403-48b6-8204-32e4349f4bdf', '452369f0-307c-4487-a12b-43e2c542eed6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd727319-84c3-4ab8-a1c8-081137cae1c8', 'b1fa47a5-1b29-41af-a086-9e0bd75cf4d7', 'db3b00ac-e54b-4030-a53e-7765e015b265');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd729afc-cf4d-48a3-9fdf-fc9619944cd5', '33023a71-a474-4997-86dc-08e534d4321a', '8c9704d4-4e2f-43df-b6e8-470fee33a22e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd731ca9-ea81-49fd-bf03-413444eba164', '01a1fddc-866d-46da-91bb-b2e64261b8c3', 'ac6bce16-df7e-4db8-8b5f-1f708ae47f98');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd731e8b-e1f7-4832-b92b-b05eb767992e', 'be4601ab-6fe1-4abe-a8f9-91fd99738722', '80450696-adee-4f70-affe-dc1abcdec8c1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd73921d-5678-4073-89af-3308a714d714', '64e5c0dc-b0f3-4301-ba9c-965591019657', 'b9b2c7a8-b50b-459b-874c-86ad9ac8cb95');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd73dca6-c9f2-474e-903c-a919813ba25e', 'a96bdc9d-76f0-4307-ad77-0d35c7dd8683', 'fe6bc26c-b728-4752-a015-f68b2497e1df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd743c6d-2f7e-405a-9657-e66440cee444', 'b5a9b049-bfa2-4620-be4e-49dc116d45ab', '58d7c0eb-c025-4fb7-acda-5754bc2bef8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd745b02-2fb7-42e7-bb16-db13f980dc7f', '57421293-11d2-4845-84dd-1f35f4108f70', '647fe0bd-6cc9-45f9-9876-b54303ee81e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd745d99-3885-4e45-a996-3ba4a9ec724d', '758a1571-d2c7-4559-99e2-55ff9f5eb327', '230da059-37b3-42f0-87fc-e9359bff3183');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd76fa7c-0784-4138-a2fd-f0e208dab2da', 'c28344e9-cd70-4042-b488-35ed9627cb64', 'c3d0b03d-620e-41bc-a9f9-3848793754b3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd77c53c-c989-479d-888b-9a5b05e3d070', '733b28df-fad8-4f97-82bb-3a02979eb96a', '6e0e30b4-e831-451c-a9cc-22685a74047d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd7a6d63-07da-4555-9fe9-a0c77ced8fc1', 'c86a029a-9695-4822-b7ca-f3132930f6ec', '315b6610-6bd3-4820-ad21-8066a705e13c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd7afeb0-d970-4ec1-a54a-d851187c2205', '37d366b0-292a-421a-9618-a23a9e80561a', '5305c302-0ab7-46b3-8489-909689ba9787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd7ba20c-cf7c-43b1-a7ee-0a37cdcab16e', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '9c353433-1af0-43d1-82fd-524d898f92c4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd7bd27e-a992-47de-abca-12dd19f8f869', '2d68bd12-9570-4f54-9102-46de05bcb52e', '2f082dc0-4648-435b-bb5f-ab703f46feec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd7ce10a-05df-4f09-82e0-82c31da823dd', '82eaa015-cef9-4d82-965b-5d8d131a0769', '6dd5dfa3-6f60-436d-adb4-dc61bd80a119');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd7d6872-9b8f-4bb3-a467-5c6b97c94800', '711d7360-8b21-413c-a940-38f4903317de', 'd33d2870-0a4d-4210-9180-83ad6e1a40a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd82abc4-0825-4fef-957a-252a10955f20', 'ddfe2025-5afa-4d3a-ab98-38f97be40719', '944e2714-ab45-4ce6-8808-b603f9cdb090');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd84d5e8-f526-4b98-be5b-7cb5993c862c', '0e1c4bbe-8150-48e3-9b7f-1b0f85229ca9', '40f51419-a05d-422b-8a16-080d1c969aa6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd850235-646d-478d-9e6a-4e1449c4a7c0', '40a98b27-0ea8-4662-87fe-3b20ef8b2437', '14688acf-4e21-4564-b663-40b78fa75cae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd86c954-090a-4760-8293-8e77ea6474c6', '7e176482-8b0c-4b6e-8504-dee080132e4b', 'b0519421-c24b-4305-bdc0-d14576e1522f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd86e4c1-da83-4a8b-8637-19936574d72e', '32c1362c-4183-472f-a071-3f0228d7f9f8', '637382de-3f31-4c2a-ae38-838ff4b04f28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd877bf3-bc30-47e1-998d-410b77eadb0c', '78efe937-386e-4731-9583-b0daaf8ac7e6', '07b638d9-4bcf-451a-aa82-c08bc600120f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd87d9be-5ed6-4c79-823b-b410d10e9ea7', '341f7adb-9c1c-4bf6-b2df-93d3d20c4cbf', 'eda2c6bc-2918-4a7b-b934-c52113c28757');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd87de59-2c97-4cf3-9bc8-273bbfe81c38', 'e2b0130f-5a22-4f02-87a0-cb41ff124370', '9e869953-48c7-419f-a7f1-019a16f3c8db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd88e383-1962-470f-9d34-e4fa42b95239', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'c4180aeb-68be-4b6a-81cd-74d96291d1f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd893707-ed0d-46da-b287-b9d1e85f4f34', 'bea271c7-e984-4064-afc9-1e0cc07f64e2', '268cb6d7-139c-4595-bfef-18e5329e4293');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd89d857-8e5d-4ddf-b9a4-2b0916257792', '79e94036-ab8b-4405-931e-841ad6deb936', 'f1ff6375-8439-4ce0-8973-ab174524a41c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd8a0578-18bd-4cef-a2d4-525876cf39cd', 'bc770888-fa76-446a-88a2-e496d2cb93fd', 'd64d3aed-f488-4175-8f6a-3a7b0cbf5705');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd8c8012-f7cd-4f06-8350-c66967ccd8e7', 'a9b94543-58e7-47bc-8db0-2e8c16737cf6', 'b1456a33-3f94-404b-9388-d9e531e24fcf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd8c9f44-8c3b-482e-8f75-3918edec2807', '70d4d6a8-4972-4618-af06-151b493adc22', '42e166cc-d234-4f69-8f02-63634087905d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd919763-c44d-4a28-927c-df75a541a552', 'aae73a1d-f124-46f7-96f2-29a1e0f8641d', '1cca678f-ca41-445a-bf83-9bee1eaf52f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd91b2f8-ecec-4ace-8b5c-523826488de1', '70c42cb3-5515-483f-8668-f5111df03ff5', '1b603f7c-155e-426c-a0a2-c2ae69464da3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd9aea4d-3de5-4562-9205-8f03b36d0897', '3eca225c-0c2f-4260-80ae-57e5ee8b8da1', '5ed8ccb6-8923-40b0-9117-bb7605defaf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd9af929-eb0f-450c-9c46-33c084fcabad', 'ae8ab592-d358-4cfb-aebd-9f01be161b98', 'b93ef9b3-3f5d-4a28-930f-6f1c946a228b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd9c6962-8b24-4a9d-937c-3830741cde4d', '060080d1-3c59-4ce3-bcbe-9169db1cc74a', '2e4d98a4-cdf7-48bd-af3b-2bb2cb36d180');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fd9efeaa-8b51-4452-b3a4-4dbb7185539e', '7a5b73ff-835a-41ac-941c-4f9b652370e0', '91d26ef1-53df-4bed-a57f-4bdc47a8be6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fda1ce40-8441-4d2b-99cf-2cea4b23201e', '6aa9ef58-52dc-4650-a4e7-de48c650de10', '4a9e2bd1-1702-4eee-ad38-fb245781151f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fda26599-9e2f-45de-a05c-fa9a3dc607e3', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', 'ea4d78b3-ed50-4700-971a-b3b9b466ea93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fda3e5e8-fc89-42fb-a8d5-eca0eb2474ce', 'cb9db092-2b36-4a8e-a762-15906b5e1216', 'b8bcec9a-df8e-4b95-914e-33d5a1ab8867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fda4408e-7883-4e19-aa07-49b37bc65dd4', '0093d300-3525-4698-a59d-2309428bf627', 'b361bfd9-fdba-4127-8e97-6b89b6825e53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fda4879f-5345-43fc-94e6-439de7e30475', '268b6c42-88ff-4c03-9cbc-0bfb555cb624', 'f9704017-67c3-4cb9-b28d-f6ae61b1ff6a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fda5d8b4-2c2b-4ff4-b5ce-a71273f923a1', 'a471de27-249a-4412-8900-96be0dc350fb', '34cb3245-d7c8-4371-b783-c5b46ca5b4fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fda5dd51-07c7-40f3-96a2-a659c4d028ee', '4df0a4fe-23f0-4235-a8d8-9d3cc8193b46', '5b368886-f688-46d6-8bfc-e9032d1692db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fda9af5c-4dec-40e4-b087-1481fb231b4c', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4fa2635c-0b17-4c51-a13e-dcbec4237889');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdaca7f7-2878-46b2-9283-67cbb3a09fbf', '17528ac1-7f23-4e7b-9384-5752075f6cf0', 'd527410a-6766-4602-932b-2a59595d2732');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdae7e76-07a3-487c-938a-ea0638c9e6f4', 'f3f3cbca-da2e-4dca-8c14-32b7d71bc6cc', 'e4297e1c-9f53-4b5a-bc4c-68e0dccf9942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdaf00bd-e306-444a-8158-ec41e2d98e4e', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', 'b0639fd8-d8af-4d39-876b-b4d4d4337458');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb13a92-6446-4368-8ab6-ea792273e68c', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', 'e4192baa-b8d4-4c3a-ab14-ed094a858f50');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb1fed6-03ea-4e7b-b4ec-81eb380cb8d7', '0b1b3f45-ffa9-4c7f-bf44-5279ed99d7e0', '08c75c86-8ad8-4797-84aa-9b075e973a45');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb2ad61-4a15-454c-97fe-b941a0ea4e09', '9ee32af4-fb57-4a88-8d13-2cd988f46b62', 'b11b3ad4-513e-453c-998c-adb5614c115b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb352dd-a6b9-4a41-a128-49437ea224dd', 'aad899d3-c4ef-494f-8dad-03e6c0a5b008', '46615160-4a3b-463b-9eaa-a22b20fefae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb3789f-8ea3-4714-891b-8d17d12dfc64', '3ab23b0d-1b13-41e9-a3b7-aaf64093ca83', '42d221b1-5dcb-4e16-a8fe-d4cf9a6fc0ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb49661-62c6-4194-91c7-fe657e8ef658', 'df36f2ea-2a49-498c-8a4a-9813adc1e7ae', '52b782e8-efe5-436b-bfee-7eb6ba1eb2ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb5041e-8796-4921-8bd0-4f1f08b29b7f', 'a626080b-80fe-45ff-9f0a-ce629f338b3f', 'c87f2b9a-ec9e-407c-a0e0-d4992e8cf0f6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb58303-cd92-4b91-8221-ee12a9529032', '9905f75d-4af2-4a38-848b-bcd00e241d6a', '13c87b72-1bc8-49c8-adc8-8c5cc7533e2c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb590d7-a079-46a7-9666-01c60e1439ec', '77f6f49e-2790-41a7-a0ef-26cbf92bc4e5', '80dac0a4-998e-4274-afad-3fee552e1bdc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdb7c268-dbee-4d2a-a284-d745468ecc81', '767cdcd0-e0de-4861-b46b-10029b5eca4a', 'a79ee5c6-a36c-44d2-bdad-a3d089a247a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdbc94eb-c5aa-4fff-b71d-05dab8e09100', '5380cdd0-af36-45bd-b2ae-3a9a6b4c0b07', '194ffbe1-c633-4804-aa6c-28a2331f1f1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdbebd50-5251-4fd0-8133-3b65550e177d', 'b8db4867-efad-423a-ad86-6f11ccc3b613', 'c320a9f1-29c9-43ce-bc86-249b38e196b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdbef08d-f124-43c8-a809-a08f5d1a4002', '07047e04-1972-4b9b-a543-9410e0130385', '3549c8d2-1abe-4d4c-9b6a-5676fe270ee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdbfdaa1-6aa7-4dd6-9464-ef45efb1c454', 'f7537d1e-e80c-4289-876b-d670e2f423ee', 'd900a076-f12a-4625-bef1-c7f940a75d37');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdc1e1ee-45d7-4ca4-a077-d7624f1092d3', '7ed3d86d-56d8-4dc6-b988-6c19b41e0139', '89524270-e276-4a47-80cc-44da9a40758a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdc35239-9087-407b-9d2f-b9f5c4a79ae3', 'c4b78c26-198b-4407-9fb0-b2e4cdf97c42', '4b7df6a7-6765-4531-af0b-9c5aee9e7483');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdc9e165-b23f-4683-bd71-d3a8983065b6', '2a06fc60-7682-43b1-ab73-f3a5c40a3edf', 'bbb22580-3283-4fa5-b2f3-91a4039bda0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdcb197d-5ab9-4e9f-96cb-19faf016b0bc', '7f855607-654b-4370-8780-852191ac2076', '2f631a8a-e34b-42e4-b150-c23b4d899a4e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdcb34ee-01e5-4e64-a30c-ff9ed91cdf36', '60c225dc-2c10-4188-996f-0e9036566091', '60484b73-a847-4325-a1af-5b8fd0af3f64');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdce1440-c962-449c-a357-2db134888e78', '1dcf112c-17d6-42c2-98ad-77811a703ae5', '4ca3c70e-0a00-4f8f-8870-d607ae09049a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdcee67b-ff75-444f-9ac3-26ddf4eee16b', '26ca6ef5-54ad-4b50-98c2-cf98014e63ba', 'b35ab483-828c-40d4-bcb6-50f6d03cc997');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdcfa13e-0a50-476e-9120-edb124a30654', 'd50cd7d4-fa17-48c8-aa38-990b3311dffe', 'edf4e0b2-f49e-41f1-ac1f-953888671041');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdd0312c-eb76-4eca-9146-5997500dc964', 'ec5f9113-5a1e-40ab-a7bb-f01499d4b9c3', '7b63eba7-63ac-488e-90d1-25ced1648a7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdd0a84f-24b8-4d9c-acee-c6b37406e669', 'b55c7279-2b81-47e1-af7b-3cd0436c43fe', '02164b60-47a5-465c-8017-f5cea681eaf2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdd34bcc-4291-43e1-86b4-abe1569b8555', '12b44533-1ead-4f38-936f-448e816513d6', '6e676457-0576-47d1-a1b0-24d1af82369a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdd6597f-9ae2-43a2-8715-25e916c576cd', '0624e67d-3db3-4b64-919b-39a81801a027', '2207eac7-a676-439d-86d2-ece34ad14f0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdd9121d-c11b-4503-9979-35060f45b160', '08fb1e5a-60d7-4eea-ad45-67bbeef24840', 'e301a7b6-23ef-46e9-8ca5-7668362c445d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdd92635-6261-4f33-9a59-983cd75c042f', '7afbaf5b-057d-421c-9157-5c2f8c35d112', 'ed0f443f-de46-4d8c-bd1d-4ba814b243d7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fddb49d4-79f9-4259-a7c5-926e6032d91d', '0858893b-22c7-460d-84e7-a85c9f875179', 'd8def1af-b9e6-41ed-9aee-82e997bba2b8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fddb9917-849b-41f5-acca-2cc866efb5c8', '46092fe3-7ced-415b-be57-7e6f01f2d28b', 'f419e677-1a10-40b6-aeaa-5d965f02bb92');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fddcef60-f823-4795-abc2-132a44e7f331', 'dbd8fc0e-f06d-4c1a-b41e-57d531ac582d', 'a83d6907-066f-44f7-980c-07e48c6f20f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fddeb6aa-1236-4bf9-a017-4c3b3cc5725d', '527fc943-8d5a-4cbe-85a2-3ff7f0572a0e', 'cd22ecee-b29f-4ceb-b39a-fb3b74bb73f5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fddf9a1c-06d2-438b-ab6b-3a6dbcbf430f', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', 'ec710380-13d0-4093-a336-90d38d3069db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fde3350d-ee96-42d3-ad6e-e26d3d22afb0', '035ba692-3650-4952-9775-2d2dd129806e', 'eb1e67ae-b202-4785-b35c-985911d2b3bd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fde5fdc0-0522-412c-8dd8-ce8b2999d669', '446e2412-7218-4fab-9b80-c1d74443a1fd', '1d50016c-3303-4b11-bb4f-c9315508150a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fde7ab65-8691-48ac-ac48-9f940c3877fa', '05b9bf23-2836-4d92-aa36-f607e31c556d', '6f34aef0-fb20-488c-9087-3cf93e3e7344');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fde83e1c-296e-4e2a-bdb5-97cb517dc610', '18661be1-4dde-4c94-b780-fd7e0b641ead', '0fa820aa-5e8f-4da7-8f7b-c7ed9f1d9206');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fde8ff12-749c-4229-be9f-f47e38096df2', '2636f456-047f-45fa-b1fb-adf59566c06a', '6d9c59f9-213a-437a-a38c-8285e074eaeb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fde929ee-1d04-4ccf-bbb9-5d0a2cf97601', 'a20c73a1-ebd3-4b4f-9ddf-8aaefcab092a', '34fe886c-6ac8-44d1-98f4-8f6aaad1416b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdeaa576-aa47-4798-a30d-e379fe1c7389', 'b7949c67-b42f-4471-a131-967f42be4424', '8f5c8f2d-aecb-4dea-bf0c-a8d4f5532488');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdeabeae-6a1a-48e6-858c-98115fca6c0e', '2a06fc60-7682-43b1-ab73-f3a5c40a3edf', '02478f1d-1853-45b5-92ab-1ebccbaa78e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdeb4741-6398-435b-a27b-3318d3ed8b77', '194aa66a-67e9-487b-8228-dd5828f34046', 'fbdd0546-dc53-47a5-946e-4a4c7ef282e3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fded6a04-b494-4af8-acce-48be503379f1', '8c21369e-c8c0-4af6-b308-d775109178b8', '88c2342b-1529-4e80-95b0-4407fae74d89');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdedf4e9-a52e-451f-9e6e-4bfb81cb2076', 'b9fdc0d4-20c9-46fd-8fda-7a13cfd64cf8', '69bc2240-a5b7-48e4-9f83-f237257cb40b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdeed753-7e21-42a6-a489-0de8ab8e8e17', '1ed1a920-ff5c-4180-aaf2-ecb087ab6fbc', '4a59dda9-6081-48d8-b23f-db26d17b8af1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdef4060-9fe8-4903-ada9-a1845d7d7385', '06b8e614-40b4-4bad-a791-96c061b48e77', 'dddc0453-bd14-4305-814a-3d76b218c350');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdefd6ad-1b4d-48bf-827b-c6ca4b88e2d7', '5b1632fd-9cc9-4dc8-80a6-f266192dea36', '2bc740fe-07ea-4f44-b5fc-cbbe902592b9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf1dc49-a622-4cf3-82bd-a197e5d784c2', '7a4f9c87-bed9-4ec0-b3d0-af1bed5a5c4e', 'cdaef9b4-4bca-4e24-adca-2d5a666540c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf1f0cd-7000-4721-bf68-f6b4e55a59e3', 'b367514f-e6fb-4450-a510-2042054c88eb', '347c55b9-b8b0-4c5a-b781-36808ee369ee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf344b1-2d49-4a8d-bdc9-0c7014eb8195', '8c78c079-e45f-43f2-b626-bd023927ada8', 'a25a91a5-9104-44d8-9580-f3bef1862f78');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf3e16f-036f-4fd4-af43-c7a8f82d32e9', '78b4a829-3e94-4e09-a75a-6f2d96142393', 'ff6edb5a-f207-4aca-bb11-e56343e1915f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf421fb-1161-43d5-a8d7-5d0ab6cbef88', 'ae17966f-f4d5-46a6-a089-4a4853828916', '775abee0-843b-4345-95e5-813218e77305');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf43720-5259-4677-b39c-fae1dd229e08', '5ffbbab3-73e8-41a8-b7f4-260422ddfda8', '06353aff-5037-40c6-b72e-c6cc75c36880');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf5e008-10d7-485a-aef0-0d5919ca75f9', '1206f38a-767f-4007-b720-52c1d8beafc8', 'd334be14-3120-48bd-aa5a-46085144938d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf6a03b-076a-41a4-8049-0b4bb05e481b', '0e05c9a3-15dc-4c4f-a7ae-4af4db343190', '0615cb6f-2894-4c7e-bc19-f7b14fd2934e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf776ea-5fac-4d41-ac2c-b86bda052554', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'b4133d84-c0ee-4c25-bffb-70bc54ee1f94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf7e363-d913-4398-857b-95e792ad2483', 'd3ed433c-d406-4a68-9465-59a329eeb82e', '0b415983-b1b6-4910-b69a-539bfa311cff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf824f5-cb36-456d-bfe1-66338521e0e4', 'f34eca86-c2df-43e1-a521-dbbfe67ff5af', '1254b0a4-fd04-4b47-a0b9-3cbe52fdce27');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdf980eb-a290-4018-911b-29bcc9c61272', 'f630feed-c532-4602-82e3-9a542f281f36', '04c92864-d7f5-4773-873c-df5c247188ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdfbeaf0-ccce-4dca-8646-920ea1ac60ea', '9dc44170-c968-4a65-a5f3-32d017f809d4', '6ed3781d-6dfa-47de-947e-a8de663e5ee1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdfbf759-96a8-4699-bc2a-ae8c907c68a3', '1f051554-ed65-4768-82ce-6044876ceaae', '876e1f8f-a84e-461f-aea1-eb186f3a7701');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdfc7a6d-bef1-4495-a9fa-40cd9b278832', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '771bfc62-2acb-49d1-a419-10534ed22007');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fdfefa28-fc48-4b88-bf84-6b2033d1f097', '980fb2f2-2f17-41c7-a8ec-db1ef9379a2b', '16ecae45-6b4b-40c9-9749-fb57f8b86564');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe01a336-8811-419e-9e80-bb00eaba0563', '1b172d32-fe30-4bb2-ace7-fdb7ed760424', 'cfa7672c-566c-47d7-8bb7-7874a3b30129');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe02bc2f-fff8-4c29-8384-8b7073ca4f78', '41bb1249-b037-439b-a7c6-77507df5824f', '63695db3-560c-4098-86bf-e6ca57d2ad4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe0430ed-afa7-4866-a1a0-5cde7150353b', '490bd9b4-9dd8-4bfb-9846-12c76f69e819', 'b195aeaa-1ba9-4625-83d7-2c9e9463eee8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe049759-2c54-4891-8a5f-9e40b4d938c1', '8a248250-14bf-426a-b8d0-7586238eb29a', '3c23cf77-3aa6-440f-93b7-da8862b918e6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe05f04a-b56f-4c46-9468-8cdc04b600ee', 'c388d38f-81a7-493e-b81a-46dd3dac4136', 'be7ec75b-c921-4fef-bc9a-203dd50ac765');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe087072-6fcc-497e-8e56-af4fb1d6da6e', '04e65358-3684-494f-8a2a-c89e51995705', '3b14b74c-6d0f-406e-83d1-8499e6547bb2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe092bc2-cb5c-4f02-9bb7-2ea9594538fd', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'bdafeef6-95b7-43be-808f-efd6c245a33f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe0949ed-2aaf-4fa8-bdb6-7c6e2836fa5f', '08273101-bf8a-4cbe-9043-cb454ebd22ad', 'b20ed2a2-470e-462a-9501-6685bc4ab221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe0b0530-3d2b-4b73-9d61-9dcd3a6bf5c7', 'e11f1ac3-bb84-4f18-914e-0f8738c8945f', '2efe342e-b7e5-4a32-ae6e-c4cd4f7af46c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe0b8a1a-031f-47e8-98ee-6461ab944290', 'ada3cdd3-4826-48b1-9071-8ef1cc3b2fb1', '463ebe7c-78ff-4ecd-b11f-91fe8b3d7a94');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe0e07c5-c52b-458c-92f1-2119c7e3f4c7', 'c0983ccd-1f05-4f93-80fe-67a0b2c2ee2b', '8ae84878-09e5-4a83-92cc-d99079351237');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe147e0f-9ae2-4ca0-82b9-166f5245d300', '00781388-3665-4db3-ba27-5911af6e7deb', '905f93da-8bc1-473f-bebd-9c7145476d53');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe182be9-aa97-497e-a060-02109ce14f8b', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'edbfee18-8d29-4587-a742-bcfeefd6cad5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe1a3b4e-a386-4e07-88fb-d744eebae6f5', '7bf206f1-ba8f-4a77-bb78-1c960d089deb', '7c70a30a-9c30-441f-9a6b-3d69c5cadb6e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe1aec33-b164-433e-802e-ff47b9de5979', 'c8c3fef7-6af1-4669-8a81-d1589e4ac03f', 'ada8625c-3e17-471b-ab03-07b7afac6289');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe1da62e-cad3-410f-bd92-f205a25270e4', 'c5c83aa9-8477-45c7-b582-ac8d31fb1438', '7b462423-ff94-4b75-8a1c-d7920234fc2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe1db11e-348c-4a08-8059-c76e0ccc606e', 'ffcd6d7f-b7fe-4970-8f76-091c15995462', '692d599e-9006-477a-b472-03e26002776b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe1ee806-cb70-4fb2-a215-9f105104c673', 'cf6d5fcb-73b5-46b8-8b71-276469ec217d', '7ef973a7-e353-471d-978d-0731eb7782d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe20b55a-50cb-4c14-acd8-f6581abab55e', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '45f18af8-398a-404a-bf50-12cf9394b743');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe246dbf-0884-4612-a657-c6e81877e413', '9331108c-d3e7-49ba-bda3-c43086259ec8', '3fd147c3-95f2-4412-8a3a-b0434c13c630');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe253caf-c1b0-45bc-bdf9-69b8fdf1d84e', '931632ae-8793-4339-9383-70b49b2268a0', 'b3ead910-469d-4c1f-a334-9464d9509867');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe262a39-dcc1-4f65-a254-e335b7570db6', '2103e566-52d3-461d-bbc4-d24522c5f806', '36ff8e37-206e-4ca8-81e0-bfc59e565d24');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe267447-bb46-42b0-8dc0-5e846b890e83', '26d6aa8a-006b-4e9e-9282-1f34d92819ee', 'ae2a44a3-550b-4645-81cf-022b5318768e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe26a5da-9fbc-408e-afc8-97517fa260a8', '67f113ad-2858-4482-92d1-1f714f235961', '8f9851d7-6464-4f0e-bfd4-8bef46a9d91e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe27fb3b-63cc-4d71-b4ac-d485fc043062', '3243f6cd-7f6b-4717-920e-133e36144186', '78970d89-5263-41cd-af86-bbfda7565df3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe28fd31-4701-45c7-a3e7-c6739bc0529b', '3d9b058a-eccd-459f-9c93-04ac65d85242', 'a7a7207f-b313-4525-900a-20852103385a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe2a54f2-cf93-4faf-874a-00bd4bd683a1', '6b26d05c-f1da-4c50-bd33-56f3f767e64c', '168819bf-e9ee-4164-ab70-7845863c5ef4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe2c72fd-0ab4-48b8-9b95-d5f2e5862a7a', 'e658845f-10e9-4f57-ab54-2a203b1a19c2', 'ec9ed9b8-8e61-4851-b018-5792eb6771e1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe2e4183-da63-4934-824f-54ba71cf306d', 'e91ce74e-4cc3-48ea-b94a-b264fbc6666f', '522d62d8-0f90-4920-a121-efde89ce624c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe2f6a88-2960-4ae1-9a3c-736abf369c3a', '13aeda97-7395-4385-9e4b-da2e47fbebd3', '51acb1e3-0a05-406c-a1dd-3e7c34ac777c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe3078da-f8e0-4a7f-b7eb-0e3c2e29cfdb', '953e5cef-afb1-44bb-b4a7-03e13bf1087a', '4c42de85-4beb-457e-b9f8-9586721973da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe308b5b-1fb5-4d7f-b3f6-f0aad8658a10', '2198ae2b-526b-4995-a0fe-fc3ce9e593ca', '49582282-d65b-4641-a9bd-94d2c4b6a83e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe3091a5-de26-4e04-b762-6894757e9469', 'd8b768c4-56b8-4987-8f81-734c8cbc11e1', 'dc8baa74-6c1b-4481-937b-9c8b142e99ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe36ef48-493d-4fbd-b913-4c20486f5421', '90a1682c-d508-4478-91dd-6a4a06078341', 'fe064c8f-ff80-4946-bf29-cc4c2532c0f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe3b3361-224e-48b4-b3ec-8c774c772c92', '9d044fec-f1b1-48ad-91d4-65bbbd75b765', '51d720fc-6d9a-46cb-8419-fd08a1772503');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe3ba47c-79a0-4608-9d9f-cc333d0cd001', '62c69f6c-6a58-4eab-9006-ad49dd0fe562', '2b4e5399-bd9b-4187-995f-c4df0c6676f7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe3c80f4-d346-48f0-bc18-9367cb76ace0', 'fd172a6b-6bb9-49a0-aaf0-ab21824337f8', '311c2569-17f7-4729-8348-d76ace0b4a9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe3d0e22-d2b0-4d44-b271-7d1995dc2331', '809d5b36-22f8-44cf-90c0-65ad6b4a1351', '15a8cf6c-c4da-454d-87e0-0607b1e0bb58');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe3fbde1-2371-4c7b-b722-0d72d8cb87ee', '40712bc1-cdee-4e0d-ab30-8f9df4255142', '2e3a11c3-e1df-4a29-be44-d292e9ed9372');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe40202e-f4ff-45fd-8430-b32d883e2980', '8a6f492a-4d50-490f-af57-a6f19eb62eb2', '1f06a78b-14e5-46f6-984e-122a39d05e8a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe439741-213d-4478-a11a-3fdf6af15826', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '3eeff961-ea54-4148-ac9e-876108f4c8ff');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe45a5c5-ede0-481d-b3e9-baa1facab616', 'dce8007d-b615-41df-86f9-2a97287e6a19', '6436a8f2-fef4-445c-a266-30a25c494b6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe45b6b6-0b7b-4b03-b6c4-f33bb570d8b7', '2a288797-c7bf-4273-b86f-71b81a3f4fc1', '7228698a-ffdb-4f2f-825f-d4d5960ac37e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe45cec8-3639-43a2-8823-190408182b26', '483526a4-f5e8-4661-8826-a487d3071cbf', '70a6e37b-7c4b-481d-9f71-0fc7ef4dde52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe4bf53b-48a5-4804-a2af-79a016622097', '8440569e-728f-4bae-bec0-f7f04301b9d2', '55400af0-ac10-45a8-8e43-f18b19e6dccc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe4c9b46-c27e-463a-9cb7-4403e6b49b37', '0b796b5d-af1d-4eda-8a19-88226d77aec5', 'f9d8a21c-1d8a-40ee-b1f1-0a4bdd4d6991');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe4d101b-ffb9-4720-9ff7-2d3a94e302ac', '413cfc17-14a0-4b5f-904f-28f0fef894ad', '0727b497-6564-4e29-829b-ef64ead31a1f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe4e8f82-f466-43bb-8930-f92a8c6bb3a5', 'd648b0de-bc32-446b-befc-bbc1be297c45', '3a6d66bd-480c-498d-b121-34ad2419cd0d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe4f5ed8-8c28-4dca-b364-7d7cdd77ccd0', 'fcca8e86-5e29-4cc7-a0e7-9e619d4bb15b', 'da47066e-6285-4155-94b0-5f6bb7e01983');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe509086-fa9a-4356-8385-d4e27c07ad08', '2f02620d-bfd9-48cc-998d-84b4d8008737', '761ba15b-3f63-46d5-b8da-5097eee85e60');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe52e369-ff77-4bec-ac99-41702cc21353', '0b028c74-80ff-4a7b-b56d-ff755b669b81', '6a0f942d-01c3-4136-b985-3ce78a60c424');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe556b8c-17dd-4a4c-81cf-8364228bdc9f', '4e40171f-4fc3-41dd-8ecd-d28800f46efd', 'b4efdc9a-8abf-4fed-a3b2-239b7e6caaf8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe56a94c-7c3f-4c36-adca-466e17d2383a', '711d7360-8b21-413c-a940-38f4903317de', '65079134-e3e5-4b54-8b70-1518a5f0c6fd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe56b09d-28fb-45d3-8b08-bf4e4689334a', '625203fc-a62e-4297-bb07-39dbf453196c', 'c46bbad0-d578-4b3f-9fa5-3add97280bee');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe57243d-4f12-4f72-a69c-6301a55fcd06', '2556a1e5-127c-4761-b0a8-a8b039d51241', 'dc05ea18-d5d8-441e-9ffd-682a41eace2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe59be87-bcbf-482b-a69c-fff3abb56a51', '8a72d634-1546-40ae-9387-209e09bd59ca', 'cb15e7ad-5ff2-4a0d-b028-5a131a0c62f8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe5bd692-e807-4d70-9211-e645d0d398bb', '89730613-d9de-4b4c-84ff-0e9b5890ab85', '7852bec8-c90e-4134-92f6-cc7aff9a306f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe5dea5b-79a5-4e57-99e7-d066791c54bc', '0f76b812-0cf8-4c7a-a6b0-39fc7d64318a', 'd2c8b876-b705-4856-9b2c-b630efa66ed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe610a7d-a72d-4bda-9cdd-550620c9e826', '4ddfe1c7-f8b0-49ff-907c-dc970ac7ee73', '15ac7ad7-ce57-49c0-bb07-8b0dc008a36c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe61a257-c017-4b69-97ba-8bd79926df8b', '49598a93-4007-4a2a-aedf-dbcf5fdd6251', 'd9bd506a-2ef5-456e-8116-c7dcf8900db1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe632e5e-b1b4-4f7c-8167-f8384712f745', '6c4839a4-4a30-4a59-99cc-b4dd610ef179', 'b7982d40-d8d4-40e9-b0bc-5cd93371d532');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe63f117-7616-48b8-8a42-ef57f97d8ba9', '51183ac7-bef9-4037-863c-24866144f906', 'a3149181-9bb9-4889-84c9-dde46357ae04');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe6658e8-3497-4580-9d60-97ecab56247b', 'd1a3c463-3349-42c1-bcfb-a20510e7f8fd', '4c4c14a1-9895-489b-a046-7cac75601b52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe6955a9-27ff-4d9b-a382-d81bf21cfa0e', '9cc48b98-1761-48ec-95d9-4ca3f8dc58e7', '2b568553-7194-43d7-af38-0ebe437ad5c2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe6b520d-8652-4df0-9ec7-dec5f94acbd6', '9090a0e5-92dc-4386-aac8-703b4556fd65', 'cc2f948c-d3ca-4553-ac2d-69996eb00f15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe6e9d8d-8e56-4d7d-a49a-9975e48f1ccb', '54c0b401-f97b-4356-8a19-787d077ce0d8', '865a9668-25d6-4f1a-806b-9b881a768a9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe70db76-2b46-4bf3-b4ac-3b2414f86b86', 'a0d7b238-96d3-473d-a9b0-fddcdc8a5d90', '6f259b89-1258-4efa-94c1-5f3dbd0ddf81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe710438-acad-4b69-911f-9e7a3471b351', 'a184170e-8b01-408d-95e9-66ce9321a941', 'c86c043e-ef84-431e-8897-738c4efaff18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe74e419-721f-488c-9322-f727e5a90b0e', '7642d94e-a56d-4fff-a945-46a6b2b220ac', 'ddb6196a-0b08-4906-9bd7-57463c2434c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe75233a-922e-4933-9a20-e7ffbd882a06', 'a2eb159e-0aee-4035-8756-a7db9c07880c', '3d98396f-7425-4a77-a786-0c86a1f3906f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe7b39f2-1dd9-4d79-b3b2-4ad7a9faf5bd', '592fdd63-fa15-47b9-8e4f-e64838c998fb', '29d1284e-6006-417c-8863-34e6231e0bca');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe7b3db1-06fc-4ff9-9a60-7014977dbad6', '81cffa57-3b29-4453-8b44-5888746fa084', '28e66a28-d7bb-45ce-9572-4aa955426754');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe7d8ced-0bb1-4ecb-8072-cc1fd8d0e8c7', '14e3106e-4b6c-442d-9044-41007b73c77a', 'a2769ec5-b8e2-4863-93f6-29ada95cfeb0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe7e4c00-59f3-487d-8a1d-9e1866c124d5', '490bd9b4-9dd8-4bfb-9846-12c76f69e819', '4d3ce37f-cb0f-443d-8fe5-40e003223a42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe811484-4c44-4000-929a-abe5599124b0', '3178797e-c7d1-4df0-b97f-5b0d33554c43', '6735dd5b-befd-4868-9f29-3f3e420d2f90');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe817991-701f-4f00-a90e-724c1cbad95b', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', 'bf199c96-8bae-4337-95b3-62dc04f899c0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe824fc5-40e9-4528-857f-88cb844827cd', 'bb11d601-a943-4589-b789-d9dcc1049a4b', 'cd621197-d5c0-404b-b249-9f60a4124e16');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe83dfd6-2c02-48e8-9da1-a53982ded197', '5d611343-1af7-4d8e-aec4-e0dc386e9dc7', 'eb3139e0-e03c-41ff-89d9-11d6bdf4d75b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe8641e8-fc81-4fed-9c18-0ee9ea591b6a', '49e2a5fc-2d51-41c0-baa3-f0f7db77ca83', 'b51372c4-e083-44af-8821-89612b26e726');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe8b52e0-fa4a-477d-bb88-37b92de0dae8', '4866eee8-8b46-4042-8710-c7dcea117dc9', '5649179e-3d4e-4aff-81fa-0f01f53fdeb1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe8c6adc-eb5b-439d-bba5-30b69bef6174', '3403e487-4d5e-4fb3-b6be-19c22dc22650', '149da99b-77d9-41da-aacd-94ad78443fde');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe8e2e58-aa5c-4f10-894b-575acf8db476', 'cdc2629c-3878-42c7-82cb-0c63be057545', '4c399f81-4aab-4c53-9f91-64de283e0322');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe8f8b8b-dc8a-4501-b9fb-03a2b7d66c86', '2a677398-6f45-4edc-9e4c-8323d2eef76f', '9c63ca24-1dee-4285-99bb-cbd6f696dd49');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe9217fa-87de-470d-9c3f-a0b6ed85ab15', 'd307a3db-078b-409e-a308-b517cc17982a', '25b13ad5-d4e8-4aa5-8d29-49997e012143');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe94cdca-9d77-4dab-a83a-553b20631f04', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '4471880d-bc15-4a6f-a891-fd7269b526ab');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe9934f0-cc57-4801-85de-a9f09ada2578', '97910685-5c18-4063-b6d0-11dc74974c21', '48326b29-c718-4718-a2ea-a84547403599');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe9c7e36-3f21-4b55-b1f0-6258de5c1649', '735144c6-9174-4ebd-a7ba-cb06f0db623e', '7eefbcb3-bbe4-407e-9bfa-cb4dd3c63f3a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe9cefb0-314d-4c01-8193-49ee0dbaf114', '813ba41d-ac19-4b44-a63f-bd7cd819aa22', '49b8c653-b7d3-4031-ae7e-81ce3bec0c57');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fe9ee643-c491-4819-b941-e67000bcf7d2', '7815b872-cba3-41da-8d39-9e6e7ad14a27', 'f0dc8469-3296-4405-bc2a-73b76bc90440');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fea26e1c-aff9-454b-8596-9ced70684895', '0a2915cb-694e-4c82-8915-e13760d8a921', 'bece7861-98c3-4ec3-a4c6-c59fe68a82f3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fea47be4-5eb2-4b2b-910d-3ac7313740c3', '816ab9e6-9625-46d7-b78d-7083fc4bf00b', 'cd6e2aac-c069-4e1c-bf4d-25625de8539a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fea4971b-4f41-4558-b7ae-61b5e2a68fa8', '72610624-9d1f-47b0-b18c-5c58dbd02dc8', 'e23db008-0bb9-4274-b9e7-dc03cbbe122e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fea59f3c-3b64-4730-9b97-f781b0cfc221', 'c8ed0a3b-3c1d-4517-a151-cb4f5d36def3', '6beacf9b-ef33-4b64-8308-c6b0b3906ef6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fea6545e-01d0-46ab-8878-a1d36e19e10c', 'd37e8040-1ee3-4384-91cb-da9d2589ddb5', 'fbf30c77-e375-451e-bd06-002765e84277');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fea6b2b5-a458-439f-9e30-d3e71ed0021f', '0f88ba8b-ee58-40e6-8859-e8244ccfd804', '8096f710-d401-44e3-9222-73ac93f8b8ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fea77ba5-7a97-4f34-a777-6da200021052', '8bac1009-7599-4e86-8e4b-676fdfe38214', '86b82f19-5d1f-489a-a0a1-8ed8064fc45d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fea8978b-677b-41d7-9732-2371c06f6775', 'a4ff41dc-ef93-483d-9d2c-57b98730624c', 'eda5aafe-9d3f-4c22-b7b3-47e8188bb103');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fea8ec8f-cb12-4ffd-9167-148cea5a39b7', '504bb5f1-f085-4744-92b7-ce0b5aa5ea9d', 'f4736007-0cfc-4fb4-8e74-5487642a9328');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feabebd0-cb03-4d93-8362-4049de050a55', '238661f6-a073-436e-9d94-ba6e01b9e59e', 'e8a9ae02-0187-4f61-b8b0-81e66b758a81');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fead53fb-e2b2-4298-9bdb-f67bc228f2ad', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '68661f21-7475-4d3f-9a3c-c3f6dd124719');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feae026a-beb7-4ce1-af5d-c3f938fda9a5', 'f4f692e2-2543-46a8-af53-d8bd2d7ab73b', 'e5cec398-a937-418e-b227-e5c3c061ec0c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feae84c9-71cf-4ab0-84dc-e91b3d66278a', 'e4072de5-2406-4faf-a568-eb52899e9c72', '96360af4-f1ed-484a-9ad5-170059191f59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feaea655-f9be-4425-a806-c9012c909bb5', '1c702e07-994d-4c42-af44-6cc9fe858cdc', '7a244e96-35ca-4709-ae71-1975b2b7c749');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feb10eb0-9f7e-418c-a79f-95ed797f9fb2', '178e231d-6986-4d74-91fb-45f96ab1bbf6', '807e3a05-556f-4977-85ee-2a820fa6e47c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feb37b56-a4a8-4145-842c-1ac3a6baa2ee', 'e4cc27f3-7b00-4a35-9183-3d9c29b1d342', '386186bd-569d-4f2e-8207-4a7719ffa1f9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feb3a507-9d63-4af8-a203-a41622df106e', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '070e79ac-43fa-4e28-9af9-fe44245b5e2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feb3d302-be88-4302-8c5e-c394f23f4497', '3b674c20-40aa-4df6-a86d-8a19c2dc1291', '883c1b49-be75-4a25-bad9-50027440b043');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feb91084-5da9-40ca-a16f-0420222f4663', '5c6eb30e-d07b-4001-8f36-25b1d461d59b', 'fbdd67b0-72e6-4531-864e-07b503f0e681');
INSERT INTO public."CardResolutios_Tasks" VALUES ('febca3fa-287f-456d-8c15-9a3436b078ae', '7a78171f-8ea3-4236-bb6e-3b2d126317a8', 'bff0b128-caa8-4a3e-a70f-64d6a38a07f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('febd3a12-46e9-415d-8761-76a71bd348f6', '6ca828e9-5a8b-457c-8a82-306c9eeb7061', '1c9e1c9f-0832-4424-95a7-aa92f5ac8e93');
INSERT INTO public."CardResolutios_Tasks" VALUES ('febd9edd-59b8-4c60-a95c-22046d187d3d', '856b9113-efd2-4339-80e2-89055ea0442f', '5c193d3b-3f54-4126-a8d1-0a57017dd32c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fec0f171-13a9-4138-a690-afdaab9c6d6c', '332f58ca-dab6-4ba9-9d66-13bf36bcc058', 'b01e1a63-0b14-4b9e-bf77-7dfc82c3da2e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fec32ef1-e260-446d-8469-6a5ba201ebe6', 'd46eaede-1c17-4147-b265-d5d7448ea9e4', '98ac5e76-5339-4368-930a-cd226c45f66c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fec4e646-20c8-4a5c-a2f2-d7be09ca3454', '6be21c5b-45bc-4f2e-a4f3-fa990a6a6e57', 'ef02e3cd-ab52-4910-870b-5dae2afb29b2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fec4f960-88a2-414e-8a2a-64f8c8676c4c', 'c133c61f-7c6c-441f-818f-6e35078182e0', '14fa2f15-11e6-48bf-9b17-5ed720d5d133');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fec62ff1-fb3b-45c0-b222-409364f86ced', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', '9ed66684-4876-4f5d-b4c8-2f286fb342f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fece08ba-aaed-4301-bbf3-72f252cad65e', 'b793c7d3-5cb8-4887-a2a8-cf3d9ddb1833', '242743c3-0c10-4b07-a0d1-509714c21d17');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fece550c-8f3f-4ef5-af64-70d153b37f9f', '01d06e38-7b0c-42ae-b3ec-3d826a5098b3', 'fa9bb775-4e1c-412c-b6fb-c8cb394a259a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fed011fe-25b4-44cd-9a04-03c7d02d3130', 'e442c525-b6df-4da0-a232-725e94cdfa0a', '069f7b2a-5fa3-4d23-908c-e039d317f237');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fed3963c-0051-477b-ba36-38f1f706aac5', 'e8211e17-9bc7-4d4f-be13-6dd98fe1f588', '1a9399b1-6944-48b3-8d86-2c6d5fec01d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fed56b2b-864b-4307-85d9-1ee714c937b5', 'a096c6ed-46dd-4f36-9098-20cc81309913', '91ede5dd-919a-4f71-9757-3820b54f63b1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fed62467-91e7-400e-98c8-441e9220c8cd', '9090a0e5-92dc-4386-aac8-703b4556fd65', 'f3c2f8d5-0251-4c93-99a1-a4b8e5cb7c8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fed7dbbb-8fa2-4ff7-b655-c09da997d5df', '7999f696-1339-4805-aa82-8081028f00aa', '6f2e2ea8-fb10-4918-ad79-80dedb71992a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fed87ac6-e4f7-43c2-a671-8c05c48fb113', 'e94f9b3a-300f-4509-9595-cc2bf172aeed', 'cff9009d-f0ef-4b1e-8534-9ab79d958a47');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fed9f890-a905-408d-8f01-1b48d125a111', 'cf3b342c-3c0f-4a3b-8cf6-ccabfbcecb43', '11d759ef-f965-4d15-87a6-9e666c3344ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fedea066-13d4-4997-adf7-d4fb712c6d69', '3ad24d68-8d32-4688-b3a9-e2634f742118', '63f86c63-5104-4688-ba2d-bbd4c1febbbb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fedf8796-e341-4be9-bb68-43134f2a82f5', '60d7c5f4-3cc7-44bc-8577-299831a15a8b', '1e547413-eb54-47ec-890b-038fe7af87cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fee0a7c3-f2e1-4011-aac9-39724d081dc5', '20e7d875-2b79-4976-96e0-bc1aa45e2a34', '6d9693a2-cefe-4327-9b51-bcc63532ca33');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fee4524d-04d9-410d-973b-5d832ec4bf29', '88e44a92-d78c-4ff8-bbca-e068b9b646c0', 'f0350730-f6f9-4f2d-bf56-884f274dca76');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fee6b8e8-aad9-4587-8d1f-6439ee361898', '9717180e-7d5b-4960-9ba0-7e3edd46080a', 'e2b37451-69e3-4e92-86bb-1c81f34cb51d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fee82dbf-0d59-4103-877d-b70023edb302', 'f9d48c1c-d63a-4eca-82ec-d91c05e6c8c2', '18b21ba4-f460-479f-addf-80ce4b467787');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fee8e754-70c1-4b6b-ad14-857e6d4d112a', 'a7ee41b8-56f5-41cb-902e-00eb0c50f988', '85c15e43-a657-4a43-b19f-73a59ba9ddd7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feec19a7-9e13-42c5-9f85-64889cb4da12', 'd7e41a96-7a21-476a-9e67-16639c44debe', '7010696b-a6a5-4949-bbf3-ff0ee22b5547');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feee6668-b12d-4c25-ab78-62532e13eb31', 'ecc9b277-35bd-46a0-9eab-89a824053b3c', 'e86f0562-b4b7-498b-a6f2-8ce0eb3ba3d0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('feefd4c8-1cb9-44bb-958d-1a68d3007f9e', 'd417fbba-02e0-412a-9479-986d8b0ccacf', '0b6b76fe-7eb4-4564-9c12-a4813e5831ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fef286d9-8997-4c28-96d3-fd71e278b1ff', 'a80c94fe-c152-4801-a770-dcfdbdce98d9', '40d4f438-4cef-4e35-9bcd-a493ca128e18');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fef385f8-0059-4f99-b704-cf2f56631112', 'd40fc083-06a8-419b-b11e-7a61d503636c', '3eba267e-c068-47d7-a864-8652a0949ad3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fef5ccdf-f372-4a67-b8f6-f42a3dd287b3', '5b557c51-bdce-4aa4-a8b2-c94e013203e6', 'a870cbbd-369f-4fa7-a0f8-e85e02fe9636');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fef657fa-316d-410d-bb43-dc9af6ed33f6', '27e0ea7b-6b29-4a3c-8eae-27d7196c8ede', '3365d2d6-7f3e-4613-be54-b96821f7bb2a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fef9417f-932c-4b5b-99d5-73fd9df10120', '3435e8c2-3e45-42af-91b3-c99f81c965be', 'b98addab-bae2-4bdb-8064-947af51745a8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fefaa892-512d-48d7-b6f6-a728a78964c2', '7abcef2b-b181-40c7-be30-d4d26f0668ae', 'ac631655-3cad-4f62-bce8-1fdfb3e7e3c9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fefce74c-1945-4bca-84e7-e5171c835f5c', 'c7735069-f91e-43d0-9f53-e8ac2ea40d55', '12ffdc32-221f-4fb3-81b1-8e75fa79683c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fefd6371-45fd-4be3-8774-9749dcb77b10', 'd6ce6f9c-f7d8-4c25-ab7c-6ccaaf76a648', '3c33b6a7-721c-4336-9ceb-478af0666714');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fefd674e-47ab-4cb0-8934-3c20606dc3af', '11afbd6b-ae6f-430d-a16a-000824ff1e56', '3eca545a-647e-4cf3-ae1f-3591fc070f6c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fefe5b8a-6705-4860-ab6e-85489e921cf0', 'f1015d62-34b7-4d0e-bc28-57a720e0e86b', '8b121284-7212-468b-9faf-529ce43c7024');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fefea720-6828-4110-9109-bbe89c780ec1', '990d10e9-e517-41c1-a72b-b12453f7a791', '999692db-494c-4917-ae2e-91390351a9df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff032be8-b6b2-4c99-9f0f-18a6df116215', '3e365312-138b-4c74-a098-abc55573a4b2', '0a9ba82c-2979-4d42-8b6e-22a712cbb1af');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff0364ab-d72e-46eb-84bf-dfebb9140279', '76fbce2b-fbb7-49d0-86e4-b60dd6be2de0', '04113e6f-2f4d-47e8-a3b7-665fbbbecce0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff05419a-a9db-4d5c-b748-fd567d5a2bf1', '610836c2-67c1-43b6-a3c0-4508ab51eaa6', 'de5c1a45-427c-4bec-a9c2-12d3e26c315a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff0752ad-0363-4b24-a301-77e9cde75d79', '6e94dc56-6153-4995-a2d2-802eee9a3eea', '6bd3d52e-4986-4fc3-ae9f-55dc5b226036');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff077fa9-2ebe-4225-8052-f91233dbecd9', 'd9d093cf-ade1-45e6-a715-228b4bda2979', '58129f5b-3364-411e-92d1-a6994d6f8269');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff081f6f-7689-4fb9-a659-9508fe11e4ee', 'a90bc820-7cc5-4d72-9c98-ba90da5b8fab', 'db0fe64d-29d2-4af3-8680-8f908e72f938');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff0aef71-41bd-4956-ab08-1d2d2e9a20ad', '2d6e6f3f-e1b3-41d9-aa64-786ab9322f78', 'c533fecc-1043-4189-b013-99b8aeabdb88');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff0c2ff9-d701-437a-8846-1b52ab0c89ae', '0493eb4d-1993-4c82-9a23-cc09d329f50a', '70da9c5a-2f5d-4c9b-af3e-aa59aa278af6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff0cfee6-9b10-4703-83c5-54d5daf49975', '37162fd0-c1f1-4d35-9c07-bbbd88a2f71f', '555db38d-573c-4725-ac43-13f2c9c15f9d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff0e2a92-69e7-4a05-a6a2-760586ae97ab', 'ef0ed3a9-26f9-4363-b847-84f17578664d', '7c5bdc30-dce6-4c5d-8670-108161e52c8b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff0f110a-a429-4a08-a4df-fda364b94087', '84ebc4b1-1a27-481d-9535-3ecce0f02f60', 'ac1f4753-dd44-4709-a854-9c84ba8dbae2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff10df19-a59e-4bfe-b3cd-83dac892ae19', '3e1b9f13-370d-4f18-a696-4f69410643be', '965eb61a-41ad-4052-815b-c7e75fdde47c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff11210d-e38a-4e96-bda1-d51115bf387c', '3ae4d682-d005-4127-bafa-78c3d59cf0ac', 'a0cede4c-039d-4f54-8547-30040c580c22');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff119c61-00d3-4db7-b44d-e181f0e9fc4e', '86036640-9ca1-4b16-a11f-276d39e5233b', '46e6da85-d2c6-4fa3-963d-021265f5401d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff123a3b-f666-4d73-a66a-cf0977bdf047', 'e6989852-ec15-46ea-a8d1-7d9d637f9e9a', '6034b081-5bb0-44fd-aa0e-5091508416ae');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff1357b0-72c0-4578-800a-94c48fb3e443', '6f80d364-4212-455e-841d-2c3868264bd6', 'f1944fb5-fb4d-423d-98a5-a4b43d5c8dc2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff13901b-c67c-4ad4-b79e-ced73b8467c2', '6bf6cc47-5159-4756-8125-f6ad44b4f23e', 'dcc0cb77-47e5-4041-9526-1f12299cb7d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff1a17bf-c52c-4634-8c3c-6d6dc7e63fa7', '51183ac7-bef9-4037-863c-24866144f906', 'a87a87ff-d9c6-426e-8ba2-e8f4b2b345d1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff1b3cfb-741e-4157-aede-735ff2693ea7', '0da030e7-6b84-4b78-bc84-58baf1d31c37', '871bfe40-4dc8-4ceb-9fca-0a47b0a5c3bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff1b5243-0d72-46cc-a275-ec2fe49a4d32', 'd13216bb-1800-4b4c-a5d5-b05681365762', 'b1b9435d-c80c-4c24-b93b-06ba5f61571c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff1bb1fd-1522-404e-bc1b-3b06dbb525eb', '264ab526-56e1-4f0d-84ac-381fe31dd848', '1358194b-2a36-4d21-8c31-38822bad75a1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff1ebf0f-6253-4a9a-9ffb-85d4295c81de', '11eb437b-5980-42dc-993d-0325270dc1eb', 'b1e831e7-4024-4bd4-b34d-1da0cc2bab83');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff1f2393-b981-4def-9e53-41aa77b71c4a', '0665e4e5-efcc-4106-af37-e6dd978a47c3', '52391c9d-9c96-4cfd-bdd5-913d10ff12ba');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff1fb941-d1fb-4923-87d4-f7adb69ff1a5', '99121870-467b-4727-a237-3daaee3c9112', '9c305de7-e87f-43a7-8cb7-01f7d8a618d8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff2199a5-947f-4239-a579-3c50dd818295', 'd31c6e50-10cd-4d7e-8551-8fe84b11af49', 'dfaf1941-945d-408e-bf14-05471f6b7cdd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff21bf32-2e0f-483b-bd14-8cd0e8f83cc6', '8df6383c-b4a0-47a4-bc0b-e70c318595fa', 'bcb83ee4-dba3-49ca-987d-32b006a20403');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff247397-89b3-4bd7-88a0-effab100bafb', '32b0adb7-07cc-443e-a8ed-8ae4617802b0', '7053bbf0-c986-4ac0-91a9-0b90d7e8f04e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff27724b-bc87-4b9b-9ce9-a57c182b8272', '6799df20-0b8d-437d-9d00-036bfea2a39a', '1b82739e-89b3-4a19-b9da-897ca3f44e7c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff277f2f-25a1-4bfb-a058-6817f05ee92a', 'dc98bae0-487e-4ec6-8c89-887755feb52d', '1e63a5bd-23a6-430e-9129-8a377238eb4c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff27a11e-13bb-4ff8-8820-4978c7d172f3', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', '6435b36f-05b5-43f3-8da8-cca25d3f4bb9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff27be23-e97e-47e7-95bc-1b3373eabd00', 'ba7eff32-3c23-4d7a-88f7-381db4d970cd', '50ff64cf-fbc4-4975-9232-b196a83f913d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff2c8b3b-56fb-4618-ba09-c443a8a79368', '98948460-dcec-4be8-a443-91867ab45104', 'c6fdf03f-af88-42fb-a15a-b112922fa452');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff2d5889-3973-46ac-b731-cbbff5a7e57c', 'fe4a1fb5-5a5c-44a3-b160-d36c722d67b0', '41ff8986-462c-4c66-83c8-55edc18e9148');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff2eddd4-95da-4c0c-b569-171bd5e087bc', '521ef21b-3f76-4237-b606-096a760bd447', '9e0ab1e0-b129-4ae2-8aab-fcf679b776d9');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff2f2ab1-4074-4123-9a9a-b7bb3f40dfeb', '3e775a3d-3841-42a8-a6a7-4c5a39023154', '6ebcee87-7d77-4be9-970a-6c93dc2e3f29');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff30cd06-fbf4-4529-b1ff-623a04bf3f95', 'ade1ac72-aa48-4d23-9e6b-c0d7938089a8', '66d70808-559b-40f7-b61a-5282ea4ba7ea');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff310a83-76a5-4e9b-89a9-75785ff6b29f', 'b424ab3e-ad40-4f7b-9dea-3737103440fc', '1ba6d786-71be-4ecf-8f94-823e49762909');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff33151a-61e6-4c96-a02e-73b2a14d70a0', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', '4c1717a6-0f6e-476e-8cc2-05922606648f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff376cfb-16fb-4f70-ac8b-560490c1d000', 'e4409d54-059e-43ea-8f92-74d073792732', 'a276a73c-23df-4d20-9164-d56b9e0c80cc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff37bfaa-ba17-4319-9eba-9e13c588a4d4', 'f2297c46-a696-4879-829f-e9231a4ef109', '822526f4-f9af-4f36-9021-37a952f248a3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff3921ec-03db-44b8-9da0-55a7d7808124', '018306db-f6d1-4484-8e88-aece2e849c44', '598ee60c-b7e9-4e24-89dc-7c9aeb0ea6d2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff3bbc2c-a36d-45bc-b0e1-cdb71e71816b', '330c55d6-70b8-459e-b09d-87570f024d94', '323db5bd-6461-4199-8a77-98d8451dcf1a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff3df6f5-e930-4c58-aae3-bf3657831a53', 'b2b6b0a6-5840-46f7-858f-6a71d1331c36', 'e86a97c7-09ca-4911-9b52-6c0e9e7d4f54');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff3f04b8-6011-4549-8162-f74ccdfdc122', 'e0663743-2e12-4304-ba14-4c2343a829dd', '3ec224b2-1e82-4c92-a676-b728d1fbf4ac');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff3fb11b-24ba-428a-b513-c2e0224d5c29', '9a928b6b-0e41-4b69-a9a0-cd5b918c5dc6', 'daef7463-ee82-41d4-b52d-ca6366bfeb43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff4163e1-21d2-4206-a47a-c78a734ddf39', '9f655a32-6667-4d0b-8256-8b3412c8b7c0', '9db58b85-b406-4de6-937b-3934c8b07975');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff428cec-9a95-40d5-aaae-701eff028faa', '0be93e4c-2591-4e33-b024-a91f1284527d', '1f7b1af7-aa0e-4e97-bb91-b6ad7c9d2da3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff4856ae-3881-4cf4-be14-8d261dcf85aa', '7783948d-9041-4a55-ac58-aa52d9c1e121', '5c1438e4-ceec-421a-b4a0-6d9fe698a1f2');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff4aeb3a-5b6d-46dd-9f22-b44ff350e7c3', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '9ba4572a-0704-40b5-8fdd-0f012d44ae44');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff4d7764-5193-456a-9959-05d33a835f60', '2dd554e0-830d-4cea-b601-249333eb15d4', '1d78a533-4e54-4b24-841f-fc63f400f034');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff4ec0a2-2474-471c-addb-c7ae22bd03a7', '4e5c0ea3-1ff0-4aa3-b407-d6029692cd39', 'afe2c854-874e-48f4-a2fa-0cba4b6eefbd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff4fa225-d176-43bd-a910-e1394a86c67e', '0f67994f-5847-479a-bbc4-2ed241bb1419', '4714cf4f-7217-4b96-92f3-53ae16262023');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff4fe8af-6a51-4139-8c43-6d965a87d020', 'c95144ce-1fd4-4de9-a009-1228a8f81485', 'a3626059-e69f-4829-a17b-fee62325140b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff5453e0-a985-481d-a132-91c7a73956cf', 'd5568aae-d17f-482d-89b4-036bfb128fb1', '45b2a149-e2f9-4caf-ac9d-de18be82f58b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff5564f0-a492-4136-be09-3e43a24d036e', '64e5c0dc-b0f3-4301-ba9c-965591019657', '32cf13cf-2f15-4f2f-a4fe-6874c9b33dbf');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff57cd62-5d91-46e4-bc41-4e6ad18695e2', '6f7dcefc-4538-46cc-9ded-ec5e57324ab9', '6cfdba34-0601-480c-a904-5fab9330b471');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff58fe13-1767-4af8-ab8c-0eb823501b06', 'd433ccfe-9df5-4277-9685-c23b8d1861ef', '0e428a28-6c81-4d91-95d2-367884e8adbc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff5b3a9a-e423-4d5a-9e2a-a398594706a2', 'dc75b762-e8ac-4f07-9b61-1c6dd4097cb7', '51dff5c3-fbf2-4a8a-8eeb-260dd3d665d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff5d622f-601d-4fd8-990e-4574ea1accff', '29193d67-627d-4ba8-8b60-6fde19be3e39', '50376439-9808-4c0f-b2a4-5e8014e61109');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff5dab7e-f384-424b-8878-6c6d143b6237', 'a89c0454-9458-4d66-acd0-22052308612f', '0b375974-1a75-40da-99dc-40721373684a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff6093d6-9165-4ac1-923a-4e30988f6b7e', 'caa4ba28-2b4b-462b-a854-7f02cf9b835f', 'd6201ce9-7653-42ac-9140-ab12157f8620');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff630239-c72d-4000-89ca-675878c725cd', '8588903d-64af-494b-b8d5-8eeafa1aae64', '602ce4b4-5c6f-4ccd-93ea-3c4fa01254b5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff631fc3-b805-4df8-82bf-b37e48f4f0b6', 'a949cbde-a073-4c33-8faf-96da1e463760', '09c7c253-e515-469c-859c-b250b5325039');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff63f212-932e-4db9-830f-85633efa77b1', '4b4700d5-0f62-4563-866b-b18d24acb96a', 'a3f042cc-0f76-48f2-a41c-04a6e21173df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff646d97-b027-4b88-b5d1-9b445de5979a', 'b8243746-0ee0-4cc7-b6b4-c2bea970e16f', 'c12c7aee-9e57-40ca-84eb-3e0291db55b4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff652106-3c2f-45af-9d60-7bfc722781ca', 'ab25739e-3337-4725-8433-ee395ffc1b45', '63d5dcfb-d522-4fa2-8de7-de8eeda58f9e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff6583bc-7a05-49c3-9de5-2cd0f39eb9a2', '0858893b-22c7-460d-84e7-a85c9f875179', 'faf2f206-70ca-4add-bccb-a47a0d58212d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff65c594-5b10-4214-ab11-f01255cb04b2', 'f1088e7c-ddd6-4988-bc8f-d116958e3a99', '40de304f-c13b-4dc7-a944-2b7e01efc16f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff67136b-7511-4ecc-bc23-8d463ea8a4f2', 'aa517642-3160-44fd-b714-b43ac5753624', '9f433472-0a1a-4cba-b9c1-adc9ecb35d5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff69c654-c5c4-4683-90a3-ebae5b275c75', 'e95faab3-c18f-4dfe-a040-3323a02e6043', '61445f05-1ffc-4802-b367-440a031acfdb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff6b9f2c-6fca-4dbf-b247-bf34b7e5da0c', '8ba33fa7-14cd-448d-bc92-2faa4263e185', '5d1ba5c1-92ce-48d6-bdd1-fb8bdcf9b7da');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff6bdcb6-e8e8-4c13-a6c8-d3e64f69917a', '6ca828e9-5a8b-457c-8a82-306c9eeb7061', 'e47eb8c0-ee84-4f86-9491-43b4a4af74ce');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff6e4749-f902-4fea-9110-7e8305e97f10', '85582293-b86e-4ccd-8bc6-b7aab56c892c', 'dbb5917d-15fe-4a70-b2cf-5321e8765806');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff718026-dba0-4a4e-af11-200429138967', '0097df74-5315-4d6e-91a1-7e2c29a3e140', '63466510-4353-4ddc-a83c-fbb43657b400');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff724e92-ec11-459a-bcae-a2e49c950557', 'a0e1d28b-cc12-4434-b714-ded7d8d77c3f', '67786494-f6ca-46b6-a079-5fc77689b3a0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff72985f-a847-4ba1-9e88-bc51c02bb964', 'ed133242-c31c-4010-b294-249e42f1478f', 'c0610f07-086e-432f-bcc2-55fb3a29d561');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff73011f-937f-461b-bf9c-fd5df02d95e7', '4435d3ec-988e-4b9e-97bf-43985567b53a', '5a3afb2c-f53b-4941-b4d4-5347d8a64044');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff73e1b7-b471-4369-bfbc-6813d238a06c', '8940a77a-fa92-4ef7-a532-3725e9adf4fd', '210439c3-b560-4ab8-ac07-20bdbe108c59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff747524-f68f-4f6b-83dd-dce8f2d4a6f5', '6f11b018-15f6-4282-81f5-1c222b35dc24', '0bb96b48-a23f-48a0-9f7a-987d1c8e5f23');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff74a25e-9cb8-4b9d-8c69-f78b3270c20c', 'bd1e58f1-33fa-43e6-8e8e-06aacea560bc', '98d59aec-c38d-47b6-b76f-946b238b10f0');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff768619-b9c3-4843-b141-28ef47c18510', '17e4e024-d292-4a35-b5f2-d9f9dedb83f4', 'ea24ea8a-56fe-4aae-90f9-c62b5a7c50bb');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff76caea-048a-47e5-8526-3403c4fd42be', '00f37d50-5af3-4043-8e67-e2cbb08f0d60', '4ecf7849-e75b-48f8-b834-d7ea7de65e5e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff76dfbe-b5f8-453b-83d3-c70510db2946', 'ece03f53-449f-40c0-a898-48e6567303ed', '77b372e2-8751-49aa-83cd-ea2240de7a5a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff78f686-f2d5-4a5b-8000-68dae71d1a1c', '4f4fc45d-4241-44a5-a545-9b21649fba05', 'f654ed15-ac31-4ca2-9207-3f551a8628ef');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff7cb05f-0d75-4d05-b909-2ec1e4668ccc', 'a7ff125e-9fa1-4bff-9a83-2a12f561685a', '4845d3c8-3aba-4a7e-a65f-f9f3fd90c9d3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff80ec75-86d8-4478-bf86-cf77e63a1703', 'ca8d85cf-2e2b-4d37-95a1-5a2c43a346da', 'd9acc8d7-361f-489e-9f15-6753d4c44f51');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff814f87-3218-41b1-a4a6-d077a7a7311a', '740ca017-afb6-4d73-8710-bde8bd1f6855', '8c45dc23-4146-467b-bf7e-336ff83a1f52');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff82e334-9498-429c-9c1a-468684d34e8d', '911c26e1-ac24-4ad0-bc9f-438cdd0bfadd', '3d23d2db-740e-4f38-9fc1-63f13ec1f74e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff8c2d34-2930-4c2e-9961-2d06222cff95', '3f95920c-5d4c-4bd4-ab77-93d9349a559c', '31a4fc1f-d3ee-45b3-b365-56ec1451c34a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff8c2e3e-482b-4db6-b7af-6215b6049bcb', 'ff553f1d-04cd-4fa7-a54e-99b25b442f97', 'e21fcb7a-0bd4-46ba-a760-59176a8fb179');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff8efca6-4fbf-493a-9707-a6ef580c2b12', 'db4ac859-7c2f-4087-a7ee-7a1c86ad17e8', '544023d1-786e-4d55-b3d9-1a18a0c74f85');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff8f40d3-49a8-439d-b7aa-a0650847c372', '054405f7-1c05-4273-a9f5-f8946d476256', '951d8045-9c1f-4cf4-a0d8-97db742cccfd');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff90934c-59e1-4e97-a6f3-ec8d01ace712', 'ec613484-f404-416a-bd26-a9f20bd9b518', '322b7466-fa38-4287-aa59-a1ab139e619c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff92877f-5e95-4c75-b7a3-a1a32d5ebeaf', '5659c830-b6aa-4ac5-bf6a-0d11d80e414e', '9299abb8-6ad6-4b5a-9a81-58b38b62f4d5');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff94df34-2853-443f-8c98-35f6b6af1511', '1ed35ee3-539a-429b-8671-7cfc2c5e29ca', '28f86237-5558-4671-99db-180ab2df2d5f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff96cd61-02c6-492b-8eee-0c7c77a332c6', '1237b8a9-e6a9-430f-89d8-b60627238313', '65bfdc35-c726-401a-bab7-71f29a7dd0fc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff976e64-7482-457f-b1fb-2c0dc73564a4', 'faebbd0e-9ae7-4add-b1a6-d7eb6ad68820', '4bb6a786-f659-433e-baf4-0e01f15ce676');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff987833-d25c-4e56-918a-c2ca727e2dd1', '286dc2e4-7019-4c79-bd33-b384ffb33548', '06920a37-6efa-43d6-b274-327b09fc9885');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff992be1-2893-4adb-a58a-f0ab5e06e6a9', 'f65502a5-dc1b-4f15-970a-5a4fe00f6a2e', '9048708b-3445-4b74-85ec-9caea7b7be59');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff9a79a3-2214-4f25-ad68-f549b0dd3943', '8ab3caf0-ed24-42f3-8ea0-23df916a6e2a', '4f6b9f34-a2f3-49b3-9bcb-ca33b3362ae3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff9a9a3e-bd2f-4d4d-a538-5907daaf787d', '56728537-bdb8-4429-b806-52a6dec82155', '4bb5e632-7bdd-415e-9149-461aedda7e28');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ff9fcec7-98d8-4d96-8669-51d63e4722f2', 'fdb03ea0-3101-4ea5-af48-b3bee7d7d0e6', 'dae0554a-c836-4c36-8de1-fb465eec2dd8');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffa54399-cebc-4eb2-9768-01085d0197e5', '2f5b509f-e1a0-43d5-95ee-8599450a1771', 'b61659e5-9853-4094-94b4-164b771bbd2b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffa74a75-8640-450e-8d1e-a755d87ed1c3', '92715abb-ca0f-49a7-8d5c-a77ed0780ace', '49e4b20c-ab56-4639-9010-bbe5b454cf11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffa79ad5-bd60-4d2c-9043-7e94c20ccc02', '2e226cae-5126-4670-8be4-c324b3f0e612', 'b0f8722e-4117-4db9-902a-fe94d7362e42');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffaa2199-a8f7-4e1a-9809-dd5d1bbedef6', 'b11d31db-775b-4b6d-9224-8c2167e11c32', 'af6dc13d-46df-4580-b29b-3301e8e0340e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffaadd9d-df4f-4eea-a33d-d58afd7d8257', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', '3d7a509d-9223-4c89-b449-3bcda0f66054');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffae328e-5531-4706-a6c2-3b26f212e8b7', '77f225cd-d70c-4bfa-9b8e-54a79b6fb44d', '792866c4-7ae9-4e39-9bfb-46d8de955292');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffae49bf-b3ed-4577-b1ea-ac30dd607c2c', 'bbf78211-f71b-4b19-ae61-09cc4b5671de', '45cad53c-c912-41f8-8d8d-32851a8b849a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffb2ffb7-0cb9-42e2-b857-0dd204526a54', 'cf7113c7-311b-46f5-8c31-a7795bf1e51f', 'd2a50fc4-3973-4eda-9174-50f65827b136');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffbfb046-8c39-4065-bb82-3828ed9ffd7b', 'f33f4ceb-4bb4-4570-b1f1-ed9cf415c8f5', 'cc9fe491-ca07-43ef-82cd-f9a814310942');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffc17ff4-2ad7-40a4-a310-85d585662fdd', '0357d0e4-c981-4519-9825-e93905b5a2ec', '7d7883e9-eeca-4393-a058-a17548572b86');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffc86b86-740a-4b64-8c0a-059d2486175e', '64405915-e417-4171-aac3-809a470c9cd0', '0e994e6a-a977-4705-9902-22cf3cc517db');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffc9892c-8a77-4751-9105-0a8d6d90ffd8', 'f5619394-5c10-499d-acd8-7418154f4551', '65140c0e-fa2c-425c-9998-f53b1b00ecd3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffce5b2a-5046-40e6-9b16-9de7ac388272', '4c3f6ab9-8956-413c-af4d-5a1d309b8459', 'db960bb7-314a-4b57-8056-5a2c86f798a6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffcece21-e536-42d1-a1bb-74ef00a87482', '480a869a-b046-40eb-95b2-4b2e66720455', '44d8c55f-45f3-4024-9494-c48efda891c7');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffcfa6cf-8810-4656-8da3-504dc288a48b', 'eb2c2550-8368-40fc-ae09-ea643d11e4b6', 'e0a1ad54-967e-44f0-a6a5-b72f8dd7e29e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffd2030d-937b-489b-ba57-09887fe29d1d', 'aca3c71a-8d48-428c-889d-a72bd970d3de', '812077ae-42e7-4459-8aab-9015937503ec');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffd2d058-5cfb-4a18-b797-eaab676eb4ee', '9170e632-4476-4133-a4d4-181507c12a36', '41f7e5b1-5a87-4d3a-b5cd-14634e64972c');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffd62faa-dce1-4856-9c02-e797fdfcb4a8', '3b48b0bc-a93b-4f5b-8430-35384cd92693', 'b21d40b9-8f9d-4a45-bb55-a084f5c21ab4');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffd73963-d95c-482b-8af5-585b43513bcb', 'e132ab69-2cfa-4de8-b852-c93c6e4537da', '3ec7778f-4411-45d1-a30d-824d43544c6d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffd8d5b7-2031-4f1d-992b-d44d19dcb6eb', '93f78edb-d83f-4303-bdc2-03851dcd21c3', 'c6e251fc-bea8-49d4-b980-3b01a16fedf3');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffd9b0db-e6ca-4acb-8c36-631406ddc02d', '2c8cd0e1-b704-4f42-96f8-5dbadec3b23b', '7b85ce32-3bd2-4bb9-93ae-c0e3a70dc3b6');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffdce99c-be07-483c-a7f9-a71ee3ec2053', '96d41150-5dd4-4fdf-aacc-db7afcd5f67a', '2456410b-17e6-407f-907d-f9b9819dd126');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffe0f0f0-246e-4d38-85be-b2cb320f8898', '167be0ba-2c6e-4f44-9b32-73f57cd78db6', 'fbb8c68f-a158-4399-b439-8bd7ca459972');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffe1b7b3-74c3-4a6b-bf7a-f1cb047fe0c9', 'bda36c68-7d7e-4541-ba42-935613acbbca', 'dd68a1e9-db7a-4ac7-8e1e-3468e8fede84');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffe243d0-f787-4cf6-9dc2-7e5b9b6e88b9', 'cc3877a8-9b63-410b-a3d7-131666d5dc63', '89ccd618-bc45-40c5-93d8-95e1e1eb4618');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffe2629b-d2ca-4fc7-b049-e217ba075f48', '7f0a2c5f-97c5-4502-b2c2-13346a396ef7', '53eea878-37da-4fd1-b4fc-bb5309855289');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffe45e2c-dbae-4117-bcab-50119c576ee5', '16eebca6-6197-4ab9-a794-13b069ad245f', '41f1cea3-8ca1-455e-8a68-56a3d2560e6f');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffe56690-2c26-43e5-88a0-ee0842440693', '2c896238-1310-4642-8ec1-95c4e3a85cc4', 'ee87673e-8672-48ed-ba3d-2abad717cb11');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffe69fe0-6d71-4f91-882a-2b41707fabd4', 'd1876b87-549b-4841-80ee-7c35d1058e65', 'd5ebb65b-6d7f-45f1-99c3-10af3e662c4b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffe6eca4-cf18-4f18-867c-708e5b6510b4', '99965c04-bae0-4059-a437-f6ffc046f790', 'd79a32eb-370c-406f-a395-569904f14211');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffec261e-1820-4b3d-a6d3-9ca7dc4aceea', '7815b872-cba3-41da-8d39-9e6e7ad14a27', '43a261c1-47ae-4123-a6ea-c9d0fa0ab221');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffed5d9d-043c-49cc-bb7e-04be8472e356', '1a4c26d6-fd94-4251-8b8d-1569bc15714b', '988a11fb-500a-4842-b00d-530cffeab02e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('ffefa943-1be2-4aa4-9bf9-34bcb9b71eb3', 'eaaa1fdb-8614-4f15-a404-7d74088c5870', '43d209c4-20fe-40a8-a61e-e4eb641bcb0a');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff086a6-b2f0-436d-937c-cf03a77646f0', '15416821-47ac-48c1-b546-cc69181c5fd1', 'eace59e1-79de-408d-8e31-52227234fed1');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff40cfb-627a-4631-b97a-dde87dd5166e', 'c9d9fbdf-229a-4c1f-a9de-3b2372c5a1ad', 'b39775cb-ed26-437e-8f30-29ff506d3e56');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff44d32-afa7-4a5e-938c-74f35bed176c', '766dd470-bc7b-4283-bb33-51fa32d51617', '10d125be-2e8e-4f78-9c6e-b9004cd5d736');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff56ee8-6844-4e87-a16a-8d68af55548f', '2007e593-61e5-4f66-8325-7b5eb7d37228', 'df1db86e-055b-4bd9-afca-d50d590edb15');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff5ef66-8358-44a7-9e17-6d13bcb97774', '4164c989-0579-4b98-85ed-178cfe91815a', '9755fb5d-b740-4029-8c36-b468cc4f95df');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff60944-dd2c-4b85-9a5f-3ec1fa7bb663', '8aa0b34c-f260-47e7-ab5c-6dd3f16a1258', 'bf6e142f-40f6-43e3-989d-a1d20f0fe843');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff6c2cb-e79f-453b-bb6d-43cdb91892bb', 'b9361e9f-a759-404b-bfa7-82355ffb7258', '923093f8-2d65-4e52-8d1d-425c1427044d');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff6d364-1122-45eb-8e66-05bd1d54c883', 'f1bda437-1e25-4cfc-8017-869b593ae755', 'ae91f370-ee44-406c-a2ca-ee29339d8e43');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff8c5d6-d54f-4122-b003-bc25dc9df977', '4dd6a206-6026-44c6-9db7-4a5d18ebaafa', '41a2a979-bb0b-43f3-95f1-f887283b089b');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fff966f4-808d-4c5f-bc06-9e2ba409d281', '384a9bab-7261-41e7-a602-6b58171cc8e4', '85e8e426-9e50-4b46-952f-9702e060e35e');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fffaf0a0-ab0b-46a7-ba3a-7db6135aabf3', '84384dfd-acaf-4074-aae0-7086723522ea', '8139f21f-8427-4568-b202-12be4555abfc');
INSERT INTO public."CardResolutios_Tasks" VALUES ('fffbe1be-a34d-448d-9952-bf4069381827', 'a86879e4-e243-4a30-a3c8-981223e3604d', 'e017b24d-1065-4b74-8942-31e5ad9d8ad9');


--
-- TOC entry 2888 (class 0 OID 90370)
-- Dependencies: 208
-- Data for Name: CardTasks; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public."CardTasks" VALUES ('1674c8cb-7beb-4448-b5ac-3bdfbf7ad520', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '2024-06-07 16:26:17', '2024-06-04 16:22:21.721603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16763a16-483c-498d-b244-12d43546e3b7', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '4c7dcb09-1f9c-499c-9afa-7881b19d9900', NULL, '2024-06-10 17:56:28', '2024-06-04 15:57:21.058311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16764d30-29d9-4c5d-9856-a108448abd88', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '83c49100-8355-4417-9dd6-a019df49f8da', '2023-01-26 18:08:50', '2022-12-22 14:04:35.077797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16772ac7-a763-4f6e-9a91-c6be626e5806', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-28 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd15cd636-cafb-4ceb-914c-11266a76064a', '2024-02-28 12:33:19', '2024-02-07 09:36:29.58665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1677cf99-e07d-4518-ae68-4ea5d472b4e8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-25 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-12 12:55:42', '2022-12-22 21:01:25.152801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('167ae3bc-2b76-49e8-98b0-b2da0e789c79', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'bea271c7-e984-4064-afc9-1e0cc07f64e2', '2024-02-09 12:58:34', '2024-01-31 16:32:27.923118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('167b2cc0-4c98-40c6-9201-855e2175b911', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', 'dec47ea9-daf2-477c-8155-21840704cb31', '85fadba6-3c0d-43c5-b092-c7435520aa17', '2024-02-09 13:06:28', '2023-11-17 16:09:19.678737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('167cc041-c08d-4f38-a06c-3d59a9a2d6bd', '947d7807-33fd-4886-92ca-964255f16bc5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1cc362a7-9df1-4413-9f16-eaca88e989bc', 'e2643823-c7ec-4bc3-9415-d388a73ec9ab', '2023-07-06 14:17:12', '2023-04-07 09:23:15.499484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('167cd167-d4cd-4de8-a1d9-d26f4dc0bc7e', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fd76566c-13e2-4358-b595-99aea282b4c1', '0bc63e10-283b-4b6b-bda3-21bfb0d4583c', '2024-03-15 06:43:58', '2024-03-14 14:56:13.945977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16808377-b7b4-41c0-a6d7-25fc634abc28', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2024-05-30 10:03:21', '2024-05-29 15:18:59.308428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('168096fc-0068-4dff-a0be-c2c16f3aa1dc', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'a0039b46-bdf4-440c-a5a2-a24171039f77', NULL, '2023-01-30 19:41:07.51069', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1680a5bf-51b7-4f5f-b73a-1c9d656ad3fb', 'e121cc0c-9ebf-4397-95a9-852da237620a', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6ec54a5b-730b-48db-9463-94a32112561e', NULL, '2024-04-02 16:06:55', '2024-03-27 09:10:39.432568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16824f62-0b80-4fc4-8622-7381e9e8d3b3', 'bc6774f6-66f1-4fd7-b8a5-f5a44ec40195', NULL, '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'a8a106a3-448e-4b2c-8cbb-3fd32c6c5335', NULL, '2023-09-25 09:59:16', '2023-09-25 09:53:20.688787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1682520d-e7db-4fcb-a2a8-d8e894d63613', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-10-05 16:44:39', '2023-09-27 20:48:18.770341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('168819bf-e9ee-4164-ab70-7845863c5ef4', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, NULL, '2024-04-26 09:52:21.759116', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('168a3878-305d-4440-8114-331aac2a02ad', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-10 23:59:59', 'd2b01cad-cdee-4690-a264-92ba03cc598e', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-12 14:42:32', '2024-04-08 17:03:39.326047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('168d2997-1c89-468a-8a1a-5a9b88abe0e1', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e1cd046e-30ff-4898-89d1-27e759d28158', NULL, NULL, '2024-03-19 17:12:45.238053', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('168ee389-7393-4038-b12e-5bcf44fcc966', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b94175dc-346d-4d58-8611-a957e35f338c', '80de2b39-271a-47c7-973c-58ec33c660c0', '2022-11-07 16:09:42', '2022-11-01 16:46:04.747837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16941a85-ee21-4658-9af0-a69f91ba4d16', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed081528-cc1b-4810-b09a-00ab343a4932', '9285628b-4478-46e7-ac3f-449e281293b9', '2023-05-19 17:32:07', '2023-04-05 17:30:18.080148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1695b0e6-c7b8-42fd-97cd-c2ce5ad642dc', '2853202c-40aa-466d-9da5-5250dca6b91d', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '5f99622b-db46-4901-a432-d921fbaee5a7', 'bf1ccd04-9738-40a4-a8ff-529cc9b16e2e', '2024-03-12 09:24:42', '2024-03-11 10:44:43.394929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16968e3b-bd8a-416f-b985-eb466aec1005', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-03-06 15:52:56', '2024-03-01 16:42:51.989061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1698788e-7396-457b-9aa1-1f3c95897ef7', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', 'eea6f7b0-0006-49c8-b015-e65f6ce43f11', '2024-04-04 14:06:01', '2024-04-04 11:56:11.043283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('169f9597-e699-4c4e-bb48-9ec4b4746f83', '918bafaa-9831-4b57-b57e-309c5dec2399', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '3e6d6ed2-7883-4d50-ac5e-7ca50ff5612a', NULL, '2022-11-01 14:22:21', '2022-11-01 14:14:25.301953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16a006bf-3d36-451e-90c9-8b03edac4562', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '6d9b5d16-a6b9-4c57-a21f-83e0dd1621f8', '2023-10-23 09:37:24', '2023-10-19 13:22:34.047681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16a544ef-f806-49a7-93b7-9355aba6ab5b', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '21f798af-dca7-488d-9f02-69a3fb6aa38b', 'b36f0d0f-7dae-4373-bd9b-d52614da4bda', '2022-12-30 11:05:33', '2022-12-06 18:22:29.906238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16a7d0d4-694d-4cf7-bb9a-8f37b84b92ab', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '58a7b8e4-fa12-4245-9c2e-38b16f6f1254', '2024-04-10 15:05:36', '2024-04-01 17:21:45.718704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16a867d2-34ac-4da2-8e25-60405853feb7', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-08-04 09:29:49', '2023-08-02 13:46:26.534728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16aacb1a-306a-430d-ae72-a83ac2c3406a', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8b630c34-19c5-42a2-826f-c861ff064047', '1bc8a9aa-c5ff-4985-85d1-2420fc7b0289', NULL, '2024-04-25 10:39:31.432419', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('16ac3343-5c14-4d5e-a768-510a5d29dd22', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '82213eb3-b504-4f6a-9e0b-c8342755786f', 'fa978665-cb59-4cc0-b8ae-34ae0644a4a7', '2023-07-31 14:33:52', '2023-07-17 09:07:08.885343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16b108fe-65df-475b-b873-5a8a93f5e17d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '96fe5cbb-a566-43b3-86de-7be7acff9717', '68e14de7-d98d-408a-a2da-18db85a25d4e', '2023-08-01 13:58:58', '2023-07-31 14:42:43.768338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16b370ef-cb84-4e65-a225-f15294653c06', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'ca179224-5c54-44ca-bcba-14e9551154f8', '3391a858-0d52-4e84-869e-f81a180e20f0', '2024-04-24 13:51:56', '2024-04-18 16:16:17.185112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16b50ee8-b58f-4af7-b671-69bdd95b77e8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '2023-07-17 08:29:19', '2023-07-12 10:09:27.057705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16b890c4-8def-4c84-867f-179af69c59cd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '8f664803-15bd-4a0f-a052-35077005f73e', '2023-09-08 17:36:54', '2023-04-05 17:32:14.373885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16b95030-8ff0-4b9e-a92e-e466cbdcd5a4', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '6794535f-ac83-42bc-979d-726961dbca45', 'fc4a0fca-e1c9-4066-a8dc-fef584737516', '2023-09-25 16:19:40', '2023-09-15 16:19:22.354363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16b95c9d-1eac-46af-bbd7-09eed28441cd', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '411ee004-44b2-4499-9920-a9909a033dab', '534391d3-a804-4051-bf4e-2dd90575e889', '2022-11-14 14:49:53', '2022-11-09 15:05:44.002931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16bd83f9-204d-4a6a-b20f-9bf2656bebdf', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', '469c3714-e72b-452e-958d-af0bc8552d44', '2023-06-16 09:59:37', '2023-04-07 10:42:52.346426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16bd9b40-cf50-4afa-b6cc-2c82964b3981', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '89132034-1ff8-4933-ba1b-b44e71b641e3', '61034b7d-ec6c-481b-bde9-772a4e16f050', '2023-10-06 09:47:23', '2023-09-28 11:03:08.946907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16bfbaa4-c1ec-448a-8e2e-b8e1141f5d8e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-21 10:21:19', '2023-12-20 06:29:17.532053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16c133cc-e521-474a-b3bc-e1ebf77f97c4', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-03-28 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2024-03-27 17:06:46', '2024-03-22 10:30:53.811412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16c248bd-8bc1-436d-abdf-e1aa7ad085b6', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-03-14 12:41:36', '2024-03-14 10:14:21.549208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16c2e180-1cc3-461e-a7d0-f99b07eeebf6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '69ce3606-2169-40a9-a2e3-33921203e175', '2023-07-19 10:16:57', '2023-07-18 00:22:06.596237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16c3f64b-bc45-4b52-97d4-4a80985ec208', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-07-12 10:44:57', '2023-07-12 10:33:27.022603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16c5caec-600e-42ba-87d2-03e43814c7d8', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '5d0e318b-ff24-444c-b78d-3b0a16e98401', '2023-04-06 13:35:01', '2023-04-05 19:29:42.934372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16c9545a-594e-48f1-8be1-f3dd379c2b88', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', '294ae074-88d8-480e-9816-9b8487d43d17', 'ac122f92-a269-4c0a-853f-7cdea5c947db', '2024-02-21 17:29:52', '2024-02-15 17:43:58.175774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16c9b129-1859-4753-9a46-2853f5e9ed78', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '56ece14b-de45-4b09-b341-41a6205902b2', 'fb9743e2-2ff6-425b-811e-d0752285696a', '2023-01-30 16:58:16', '2022-12-26 11:53:35.539745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16ca5775-5c6b-4c38-8d1e-ce81fb0f2d30', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '2023-08-16 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bdd019ae-d0af-49d7-9b7e-df860a67bd7d', NULL, '2023-08-14 11:11:26', '2023-08-02 13:43:52.495683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16cd4599-4ef0-40d2-ac5b-362e9005ed7c', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '160ea7ed-d68d-4564-87fc-530aa3417e9a', '0f4687be-9334-4444-b2d1-9ef8234bf2bf', '2022-11-16 11:03:33', '2022-11-10 18:28:45.882497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16ceefbd-778d-4f0e-b789-578f3e9e3076', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-05-04 16:02:14', '2024-04-27 08:44:27.892821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16d3bace-6999-4e11-9cd6-f1e6c442ebbd', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'df8d4f63-3cad-4c72-8b5e-58fc9c195c3a', NULL, '2024-03-12 10:58:58', '2024-03-11 16:54:32.236111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16d4f089-0e6c-459d-ad2a-d0aab185e058', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'a328153f-e909-4eca-b11c-1a30b9c5f806', '2024-03-28 15:51:28', '2024-03-26 21:56:23.954595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16d63c86-7d7b-44db-8e78-7eca6e1383b6', '9ccffb2f-1f25-4418-823a-cfb1ed2dd4fe', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a52c86ce-3e41-4c34-b8d3-0f81f8de3740', NULL, '2022-12-28 10:49:01', '2022-12-28 09:54:01.707412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16d65b5c-3036-40ca-83d2-acbbb7ecf7db', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '4f234693-4b74-4c2d-b436-8690d7088174', '2022-12-05 12:55:36', '2022-12-01 10:27:14.149954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16d85c7c-65e3-4bed-9c88-4eaac28559fa', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, '2023-08-01 12:04:20', '2023-07-31 16:02:52.023976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16d8d00e-87ff-4869-83f4-108d0289e8dd', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, NULL, '2024-04-25 15:11:54.644776', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('16db61db-530c-448e-9e6e-8c2d9c4e4c88', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '82ff5521-8048-4857-81ec-7ce7e0249782', NULL, '2024-06-10 08:03:35', '2024-03-14 10:49:53.13313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e041df-9d28-48e3-b0d5-0ecdc48c8842', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'c44f0833-cb20-46b4-853e-3d83a315d5d8', 'dec47ea9-daf2-477c-8155-21840704cb31', '31493399-2527-4ecc-ad84-a372aa41aaae', '2023-04-12 09:21:00', '2023-03-30 18:10:12.770317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e0664d-4298-4b1b-b125-4be4b7f1b302', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, NULL, '2024-04-25 14:15:16.259815', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('16e120c6-d1ee-4fdf-870e-3bc0e95a89de', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-11-15 08:30:53', '2023-11-14 09:15:35.797251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e1a645-f63f-4c31-859f-335690586381', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd7f1c943-5141-4904-9707-2d216a6bd72c', NULL, '2023-10-18 15:42:52', '2023-10-09 15:32:38.859613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e2d7ce-9238-4a29-b7af-0a9271c6705b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '2ba60966-5ab4-484c-97a0-643916989c60', '132689e8-b2af-4fd5-8f7d-eaad3adfe7d4', '2023-03-16 19:22:14', '2023-03-06 10:36:21.939502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e2f4d6-bade-4b72-83a3-3d49f999dc9b', '6879497c-5374-4abe-851d-0b1169677e14', NULL, 'b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', '2cdae65d-c847-4d59-bbad-dca658a0cb7c', NULL, '2024-05-29 17:49:28', '2024-05-29 13:26:36.125329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e5f807-977d-4af8-830b-e7f0d6509b24', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '0393c64d-3454-4829-ab77-16f5f24bfe6a', NULL, '2023-11-14 19:22:06', '2023-11-13 22:04:56.986448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e64d88-e947-45f5-b6ea-5fd32a0c2612', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '54c05e75-bae1-40f1-9759-720502da13e0', '0ad2f40f-c237-48b1-a28c-2bd0a71cec6f', '2023-06-05 13:58:55', '2023-03-06 20:55:48.886734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e67015-77d7-40ff-b9d9-3eab74a1a52c', '1b228313-679f-47b6-a5dc-3e1629f2c997', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', '018c7f09-be38-40a7-914d-f1a9a1e9897c', '2022-11-22 11:35:57', '2022-11-09 15:16:54.034152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e75e0e-84bd-440d-b6e8-ab0f756f430e', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '526ab4d6-47d4-4e42-a5b5-66cd9f499bcc', NULL, '2022-11-09 17:33:14', '2022-11-09 15:03:58.845197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e8026d-2931-4f7d-8dae-488b3ecce9f6', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '10d3f69a-5083-431a-ae66-6f5599b7469d', 'a51e5c21-6f7b-4562-85d3-45c607c39cb3', '2023-08-16 10:18:12', '2023-07-31 22:12:53.561215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e9af7a-97bb-46e6-95c3-97d96bfc83e4', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2ba60966-5ab4-484c-97a0-643916989c60', 'e6b910dc-c49e-416b-ba79-8ed3817dcb9a', '2022-11-16 13:23:48', '2022-11-01 12:16:49.144054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16e9ccae-534d-4ed0-8660-3a58bc0a12d2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'dec47ea9-daf2-477c-8155-21840704cb31', '4155c43e-f511-4db4-8eb7-f6acef76dabf', NULL, '2024-02-22 16:35:42.470766', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('16eb8846-c81b-4948-bd32-1f7e8660feef', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7fb13fa2-0695-4980-9916-19113de8e16d', '550712c6-93dd-4214-b4ce-0555f06f3e5c', '2022-11-25 15:30:20', '2022-11-09 19:58:51.452358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16eba1b9-6b16-4e5a-8e1e-f04c876bb150', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-28 23:59:59', 'a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-07-01 14:36:26', '2023-06-21 08:59:25.788218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16ebb447-809d-4552-8135-f40f325616cc', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '25d81d27-ca9f-4ece-b1c0-988704c567f0', '2023-02-03 11:48:57', '2023-01-31 16:11:19.828727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16ecae45-6b4b-40c9-9749-fb57f8b86564', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, NULL, '2023-10-11 09:25:55.093066', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('16ece762-14b8-4c19-9192-58097b34e2a7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'b0bec8ae-9d6b-4163-a871-1d516a67d692', '2024-03-06 15:52:56', '2024-03-01 11:41:42.238279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16ee8d65-f7ee-4151-bc8b-eadb879012ca', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '832c9c10-6db8-468e-9186-da667f3f0866', NULL, '2023-08-11 12:41:06', '2023-08-01 14:35:30.82363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16eeb71c-f61c-469f-8fcf-f016db72d8e5', 'bce73210-d545-40e2-977a-c13db4b78765', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-01-12 14:03:00', '2023-12-29 15:15:57.184203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16ef1309-0d15-4396-8aa8-606e5de0c80f', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2022-11-14 14:36:44', '2022-11-09 19:07:43.078033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16ef54c9-638c-4e03-ba6e-20744036c0be', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0bc403a5-6507-406a-b19e-bb079ba9a084', '66a65975-0300-40e9-ab36-7aaa533c32fc', '2023-11-03 13:01:26', '2023-07-31 13:49:24.336576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16f02cf6-3194-4507-bbf6-b15e6d0ccc67', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '06d7d359-b655-4020-a713-16123893fb6c', '9437aeb2-b66e-4ff8-8391-94c6bb870c0c', '2023-12-04 16:09:48', '2023-09-25 15:57:37.680987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16f09168-f1a2-41c7-80de-c8fae46f1550', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dd947f3b-ba2e-4780-a697-b4d021cd99b2', NULL, '2023-10-03 12:19:57', '2023-10-03 12:00:08.897744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16f0c92f-4be1-445f-b04d-9c220e3364c2', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4a044857-03ba-4a31-a25b-d93feab71884', 'ea35b25d-856c-4cdd-bb4f-1c1e71d91c57', '2023-07-03 10:17:50', '2023-06-07 13:51:56.528112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16f479c5-5aa9-443c-9239-a304729d9706', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'd8ec60b6-6387-4b4f-adbc-0aa85ce90a33', '2023-07-05 14:20:56', '2023-06-29 16:59:09.324723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16fa1966-15a2-4e9a-8b49-6de98fbf423a', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'db7971a6-4ed2-4807-aea2-78fe42971492', '2023-02-14 16:43:23', '2023-02-09 13:27:09.310164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16faf214-f223-4f8e-bc74-4f5d4ffa8998', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-02 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '461fb013-0ae6-4ea9-97c4-8b2f87e73378', NULL, '2023-04-05 17:28:40.507736', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('16fb4d39-83cd-4efb-97dd-6d502aa7b202', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '2022-12-08 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '545f57e0-d1b3-477b-a165-56e32e89e3ce', NULL, '2022-12-02 09:27:36', '2022-12-02 09:08:55.011413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16fcf495-5da7-45a4-9ff9-dc6ece8a4b64', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'c0a3e59b-3961-4f2e-936c-9bdf01bebfb9', '2024-01-17 15:15:52', '2024-01-16 08:42:58.544333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17015892-bd33-4a87-a213-0d54c5f57417', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '2023-08-03 13:40:57', '2023-07-31 14:48:27.515274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17020344-dac1-42db-ba00-98c6b8d594c7', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-07-24 12:01:05', '2023-07-17 10:45:54.603828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('170c29f2-7e4b-4c9c-9824-4f60941f68de', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7cdf358f-a863-4e9c-944c-04c5ba0a25a8', NULL, '2023-11-18 12:34:59', '2023-11-17 20:42:10.109321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('170d19a9-f42b-43f6-8df7-00a7fa33ebe4', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e62d4557-e104-4512-b4e3-575018ce6ba5', NULL, '2022-11-01 15:40:30', '2022-11-01 15:19:51.708403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('170d4833-17f1-409d-b857-2efc78e0158d', '1b753376-d818-4827-b31b-b65f0de2ec34', NULL, 'bf663cec-0a45-4e7b-be59-a147acbaaa5c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aa517642-3160-44fd-b714-b43ac5753624', '2023-09-06 09:42:29', '2023-09-05 14:12:23.970563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('170eebd0-d03a-436d-bbea-7f48d80b021a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ede7dac6-1937-486d-ada2-04bacd8cea23', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '89f803ee-c8c4-4315-bf96-3db61f9b3937', '2024-02-09 13:08:03', '2023-10-20 14:33:38.820745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1711869d-cc08-491b-a40a-e56bece1d9d0', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2023-04-25 08:55:23', '2022-11-30 15:38:36.029256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1711d25c-a576-4707-b327-0f6593f4d7f4', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', 'c8743447-2052-4950-a869-7cc67131cd9a', '2023-10-04 15:16:27', '2023-07-31 17:18:20.138301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17140748-c4d3-4818-90ec-e154768b2374', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2022-11-14 16:58:17', '2022-11-09 14:21:45.748008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17145e8b-518c-4252-853f-f82f65be0c2b', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2023-11-29 11:26:50', '2023-11-28 18:02:09.159105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1714b6c1-9953-4e56-9a77-9edd10800d02', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '68723ed9-a678-4086-97a0-d600d6327672', NULL, '2024-03-27 09:38:46.972735', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('17159346-dc94-4aa2-8548-dc2b3073289f', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2024-05-14 16:25:52', '2024-05-14 15:49:44.582976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('171950be-85a6-43c0-b1ae-bd3b1459fdcc', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '84c3daab-a9ed-4586-8fe6-7e269cc389c6', '2022-11-14 11:59:09', '2022-11-01 10:39:59.827686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1719819b-52af-4fea-872f-13d4328048ff', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '99915b30-8f0e-449e-bbd4-b956a6266b2f', NULL, '2023-03-27 10:20:45.619208', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1719ff76-60e1-41fb-89aa-9a7dae3cc25d', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'c83069a1-7565-4ab8-9820-fedd1e7aa80a', NULL, '2023-11-24 10:56:17', '2023-11-23 16:37:13.897467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('171b3d2d-b276-4ab3-bf37-0250b0ef4f81', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'c0d239f7-8f4c-44b9-b8a9-4fe378390448', NULL, '2023-04-21 10:09:48.108315', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('171d27d8-527c-4a57-b3cd-42bf1f2c903e', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2024-02-09 15:29:16', '2024-01-30 13:52:06.604474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('171ec351-db7c-47af-a9f7-25a3dc223211', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bc051e1f-7d13-4298-a7db-29ded1472cca', '09d1fd59-c547-4ef3-bc6c-fc36747a6608', '2023-11-20 14:32:30', '2023-11-17 12:07:04.065385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17225acb-786b-4990-bf06-1b8ee4526a12', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2ba60966-5ab4-484c-97a0-643916989c60', '13a34d96-0685-48d8-9f11-8d87788447bb', '2022-12-27 10:25:33', '2022-12-02 14:18:00.78965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1722faed-b112-455e-aed5-61a785da5d50', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'ed6c77d5-8d65-432a-b57d-5373456bd1ac', '43faef48-9628-4867-80dc-bfc392cf09c8', '2023-09-28 14:18:50', '2023-09-28 13:38:35.221153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1728d299-84c3-4d58-ae67-dcd904399933', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'f1792487-6f0b-4e90-9674-528176340057', NULL, '2024-06-04 13:20:22.599662', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1729f390-a352-44f5-9f5c-5dbc3ec4c7d8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '601c8158-fa8d-4b2b-a896-74d906776470', '2023-05-15 10:35:00', '2023-05-12 12:31:02.341821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('172c0cf7-2e7d-4bae-a688-79095d3ee0f8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '89297d0c-1b38-4911-9f97-af9b3c6313f0', '2024-05-04 16:02:14', '2024-04-25 16:40:11.97884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('172c94ae-ec32-42c6-9420-0cc253818590', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-01-22 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'dcd7d8fc-b47d-477c-a701-6d5ea6fffc36', '2024-01-30 15:07:50', '2024-01-08 22:52:47.657062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('172e9b50-fe9a-40df-b320-f9cc968dd74d', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', '3e5e4510-94bb-479a-a054-44f38e448f6e', '2024-04-18 08:32:16', '2024-04-17 15:39:21.297511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17308fc0-91e5-4897-9950-8e567eaacd45', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9548bb50-75c6-4fd1-8fb9-b1991d440044', NULL, '2023-11-17 12:44:10', '2023-11-17 09:51:34.432821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('173740dc-56ca-460f-a378-27ba6f2806e9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '9bec6f06-87d3-4e0b-b088-e9c9891fe7c1', NULL, '2024-06-11 09:32:34.516511', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('17386b65-b928-489f-a5f5-46794b1cfe82', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8511ed00-1ca8-443d-99df-3706b5a9e263', NULL, '2024-03-07 14:40:05', '2024-03-07 13:07:13.537627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17393661-0578-4480-bdd5-fd6d83bacd0a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '513227e0-3e59-430f-a598-4cd26734a593', '190356c1-2061-49ec-9677-afaaec820050', '2023-09-27 13:06:19', '2023-09-26 19:43:06.666115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('173ae5b5-7294-439c-8bd1-4ace69d3c1d2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '78c18743-25c3-4db7-bcb7-378cd4346d4e', 'a79a4618-6670-4b7f-9294-6b91d916a148', '2023-07-10 17:13:49', '2023-07-10 09:39:21.595683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('173e295f-3d4a-4340-97fd-7ef1a9bed443', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '89204480-9de7-4de9-917c-ade7f8323ec0', '305b0eb0-f097-4355-aae5-64f75d838b49', '2023-05-26 12:57:07', '2023-05-24 19:53:27.753706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('174123af-1aab-45d7-8b0a-a41c40899c65', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5af9d4a9-d383-43fe-9d6c-d3263b3c114a', 'cb80aaef-3ba9-49b4-baa5-ec4ae4f838db', NULL, '2024-03-12 19:31:00.422787', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1742de0d-2772-4608-bc2a-9eed2dc8d332', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '47d21326-a3c4-411d-8e2f-38860254f913', NULL, '2022-10-21 10:00:50', '2022-10-04 13:11:22.215632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('174540a9-8f85-4f4a-b346-a080689dfe94', '23131389-c74d-456f-bffe-f34f51d5c329', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'cde14496-2a40-4758-9b04-005e94d58b08', NULL, NULL, '2024-04-01 09:45:15.439399', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1746845a-7c79-4b47-8137-1076f9fc5c70', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2024-04-17 12:54:51', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '925a2b76-2b1c-4b42-9757-058f86d95c4b', NULL, '2024-04-17 16:16:47', '2024-04-17 12:52:36.933506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17478d28-d88f-456b-8b2a-c3c361d7af05', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b0ab8f64-95b6-4a19-b440-bda0031df1b3', NULL, '2024-01-29 15:03:50', '2023-12-22 14:14:55.981766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1747e0c3-0aa1-4297-8c2e-ec2c41c8636e', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '57914ba1-21aa-4596-ae0e-532350b1a6a4', 'bca2ff9a-b6a5-4dbd-b1b7-8da23cc31af8', '2023-04-24 09:51:46', '2023-04-06 13:45:18.730951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17492947-f1fa-4640-8382-684eeca15128', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2023-11-16 11:55:59', '2023-11-16 11:11:10.659345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1749a7bd-334c-499b-b72a-348a02dcd337', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-04-27 11:27:00', '2023-04-26 09:30:50.034076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('174b88f8-139f-44be-938f-2fd66d4b4c67', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'fd167211-6cda-470d-b7cc-6fdb98555f11', '2024-05-16 11:59:23', '2024-05-14 11:48:36.285921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('174e17f4-17b9-4e3c-ad6f-f0abed8e1d29', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '5957e394-f5fa-40a0-832c-2c079cd06383', '2022-12-26 15:01:46', '2022-11-10 05:39:38.026018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('175397c0-ae85-45b9-b16a-464b7374812a', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-03-29 08:48:54', '2024-03-28 16:45:16.179039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1758e7fc-978d-4252-bb07-241275f25bf7', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2024-04-05 16:37:36', '2024-04-05 16:18:24.68567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17594441-c24b-40e4-b6e4-af1b84001116', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-02-02 09:42:09', '2024-01-29 18:03:11.041864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('175a91d9-203e-43d0-932a-26e9528af15d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2022-12-07 13:03:58', '2022-12-07 12:22:25.008098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('175cc04c-a0af-434a-adc3-e7f31cabaeaf', 'de142d10-5a2a-434b-ac61-99c7d865d253', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '16c20961-4d72-46b5-91ec-724a80ca4f2c', '2024-03-29 07:54:10', '2024-03-28 17:26:32.968156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('175edc38-21f2-4774-922c-998b41667bb9', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '611974c2-0bfd-451e-a895-a9326f4f9df1', '2023-10-11 09:17:14', '2023-10-09 12:34:25.406348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1760f6a3-f6b5-4489-98c5-dbeefe79d30b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-21 00:00:00', 'ce2d286c-a07b-4a52-928b-98473820dd52', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, NULL, '2024-02-15 06:58:39.498937', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('17624220-04be-4516-b037-149780304f36', 'fd76566c-13e2-4358-b595-99aea282b4c1', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '2022-12-01 10:08:06', '2022-11-30 14:44:13.533581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('176255a4-afe8-4851-a9f2-efd30aafaa97', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '34fc9d74-5978-4e38-9460-5fb4cc5b80ea', '31bc5116-03a6-44ee-b419-4d85e257ae2a', '2024-03-19 10:16:20', '2024-03-14 17:55:13.199537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1762c67d-03d0-4662-8a49-6ed7652b54d1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '64dcf0fc-0a1c-47a6-8564-f73d1ccf4bd1', '2023-09-08 17:00:28', '2023-04-05 17:32:13.694476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1763809f-2200-4965-9ec3-7e2a510fe3b9', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '39d1f310-d7d5-498b-be45-78fff0a62130', '2024-02-14 12:19:20', '2024-01-21 21:57:50.77796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1766b79f-ee28-425a-832a-bc501d94b3d9', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '07e9f355-73cc-48b3-ac79-49215f4566e6', NULL, '2023-11-21 16:11:06', '2023-11-21 09:29:50.071039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17685930-f514-4b4b-bf3d-d70c77efc746', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2023-12-04 11:03:35', '2023-11-16 12:39:40.69786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1768670a-b625-4c15-8824-9eb65a3df1e5', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', '68559f29-42a7-4be8-b696-6cee7ab9e9ff', '2024-05-27 11:07:34', '2024-05-06 10:19:19.899632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('176dfc90-403e-43a8-bf90-a1d95f1adbed', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '128e635a-cb8b-4568-9720-0e59188d4144', '80cc0a32-ffb9-4e8e-971a-7c38c164d325', '2023-09-08 17:24:29', '2023-04-05 17:32:08.686893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1770c13d-db41-41e4-a640-cab9c8f2a302', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '73845cb2-eee0-417c-8231-713e229fdfcf', 'dd202a6c-04bf-4d63-a824-20813f2b629c', '2023-10-12 13:03:23', '2023-10-09 10:37:43.906565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1778402d-787e-44ba-9bae-721dac4b7dd9', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '89b46073-7aba-4714-a260-af40179f2f37', NULL, '2024-05-06 14:08:45', '2024-03-21 14:49:00.042089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17795388-81d3-4be6-ac8f-e896abf9c6e7', '18481203-ccc5-4ad1-989c-70e6400cb46a', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', NULL, '2023-05-22 16:39:04', '2023-05-22 16:36:31.347682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('177b2613-0f94-4266-8386-f9302abb986d', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4c93dd20-f3c9-4dd4-9d0d-99931212ce88', NULL, '2022-11-25 11:17:14', '2022-11-09 16:29:06.375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('177ba17d-88d2-4bd3-b48d-32d4af42137c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0e624a26-675c-42a9-8918-35c881bde45d', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-29 12:32:28', '2022-12-29 10:32:23.997248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('177bd507-1ada-44ef-add4-dafdf0c70a47', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'dec47ea9-daf2-477c-8155-21840704cb31', '76b6c531-0492-4d66-a46c-af44b968e7bb', '2023-10-17 11:12:29', '2023-10-10 17:18:39.550315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('177f1281-aac5-425e-97c2-1ccb6c724b72', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', 'cbe0435e-411a-47e7-9073-fc83e3bf2d53', '2023-11-20 09:45:53', '2023-11-17 18:30:56.552428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('177f2523-16fe-4664-9529-7372c71d1f7a', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, '2023-11-20 10:05:58', '2023-11-20 07:57:28.091644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17887347-9d79-47a4-b8a8-a2c463493314', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, NULL, '2023-11-21 14:21:59.358238', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1791ab6b-5fa7-4ffb-b2f3-fda80b89cecb', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2023-10-09 15:01:37', '2023-10-09 12:12:14.256586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('179260e6-b378-4708-af80-3e4945f755aa', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '44abc4be-8361-4868-8824-bcd5b34caa46', '500762d7-2bf9-4c20-93f2-2dee8ce27c24', '2023-08-30 10:23:38', '2023-08-04 09:06:50.27274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17928978-5c2d-4174-86f4-32f0e593e5b0', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-06-09 11:35:15', '2023-05-29 17:37:45.649204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17938d4e-d810-4a1a-a41e-88a6915e2fb6', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '7068ee12-8760-483f-b263-61d927b18cba', '2023-11-21 11:48:11', '2023-11-17 14:03:39.718652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1795b075-cc01-4f65-9032-23288584aa36', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'f62c8088-a726-4745-962a-239ec99830d5', '56ab31bd-f509-463f-8d23-5425cd77a5c5', '2023-12-08 16:29:55', '2023-12-06 11:11:13.397472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('179615ec-0713-45d5-82d1-bd34101ecc96', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'bf82adf8-6c21-4518-987c-6d6db62fa559', '2024-02-08 11:27:41', '2024-01-29 15:11:48.801581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1798a0f2-e333-4b9f-b4e7-d34c3c79f3fa', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '393a0f76-0e20-4fc4-b40e-9f8c44d7d555', NULL, '2024-03-27 10:25:56', '2024-03-27 09:49:15.628443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('179ff60b-2832-488c-8ba3-12a4cc736dcd', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2baf1dc8-22af-4e18-b0d9-18f54f0992f2', '2023-08-14 15:53:25', '2023-04-06 11:09:37.031455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17a0e4bc-13ab-4ffd-98eb-068a149a49a0', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '342ae304-2e72-44b8-9340-70f551fb0e34', '333f264e-a0db-4f00-88df-e5f00a00952f', '0b56a29c-5bd1-4397-b4f1-7ff6dd4f8cf0', '2023-01-25 11:25:46', '2023-01-24 18:10:39.472373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17a517f2-6c75-48f2-953a-208de9b1abc8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-20 09:04:59', '3f4f9c19-1284-47e2-8f0b-61a559dd25fc', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-20 15:36:38', '2023-04-20 09:07:13.601522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17a528e4-a7b6-4aef-a09d-c5e00197b2a3', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2023-04-12 10:32:24', '2023-04-11 15:32:21.725293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17a95436-3042-47fa-8b95-9321258c4a6d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-11-30 12:12:34', '2023-07-31 15:07:39.859129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17a97d60-0f9b-4638-b359-72da74fa7cee', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e5037823-d393-4573-86da-3a0835dfe5d7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-03 13:47:19', '2024-06-03 12:40:17.728287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17a99d87-35a8-469f-86c9-42aecf9d5f7f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2023-08-15 08:58:42', '2023-08-01 12:38:27.397327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17aa3bec-33ad-4ff0-8935-f35800f52aa2', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'a30664c3-bef3-49a8-9af8-412614f7e689', 'c2139275-f25a-4702-bbea-7eaa22f20201', '2023-11-27 17:01:33', '2023-11-27 08:03:31.038074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17aeb32a-5166-4992-9edb-806dfb88cdda', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '9cd4aaba-f299-4e51-9b95-2cc20ee240f3', NULL, '2023-12-15 14:53:33', '2023-11-24 09:52:34.250705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17b0c9f2-f334-4ea4-ae9d-bd9c6dcadd69', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '91926a69-77d7-4120-881b-c929a24e5b7a', '2024-04-02 15:24:09', '2024-04-01 17:20:40.48142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17b80a0d-4362-4ff9-ac24-1a385a79ffa3', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-02-09 12:55:25', '2024-01-29 15:46:13.881009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17b8b088-192c-4d80-bdc0-5edcce27581c', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-05-02 00:00:00', 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, '2023-04-11 14:58:41', '2023-04-10 09:27:42.284227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17b99783-7a89-43c7-a289-e4a87e83efac', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-05-06 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-05-03 15:16:38', '2024-05-03 15:03:58.55297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17bf8708-55e9-4d36-ad76-e7ebf34d0827', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-08-04 09:44:06', '2023-08-03 16:58:07.991026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17c156af-11d1-46f6-b2e1-3046eabce5d3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '1d4c6041-a5d5-4e62-9985-40c7f2404801', '2023-12-13 09:05:16', '2023-11-27 16:54:16.531279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17c1cb9e-4dfb-4448-9eb6-b3dff7a3483c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a6d28e04-cef1-499e-b679-633b791b5e0d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6052fae6-f3d9-4aec-af01-af9d0c8bc846', '2023-05-03 09:35:13', '2023-04-06 22:21:32.866638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17c6f51f-0781-418d-9fe2-6b52db05fef2', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2024-06-07 12:35:26', '2024-06-06 12:33:19.13641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17c8414b-1423-4267-9e5f-4ff60709403e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-31 11:54:35', '2024-01-31 11:43:12.422295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17c95a8f-a6dc-4fc3-b567-501fc4dd1d6e', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'c642f94c-47af-46fd-8737-8fc64940bba1', '2023-10-24 14:52:30', '2023-10-18 13:51:00.279192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17ca3deb-97b6-4359-a9a2-c778f4d42ef3', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', '874b3530-d7ba-4571-b0c0-5dd5077b74ec', '2023-09-29 09:31:26', '2023-09-26 09:26:58.361719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17cff24c-9ec3-4e5b-980d-81a1784c7b19', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'e934cdd4-59bd-44b7-bce1-e7af5b812ede', NULL, '2024-05-14 11:51:35.334591', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('17d466fa-113e-4bfa-be02-47b3c565b3d9', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '7358aef6-5831-484d-a70c-e641c5979993', NULL, '2024-05-14 16:46:51.200463', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('17d7fdea-c3bb-439a-8d2e-9f3367cd4f41', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '93b95b7a-09a7-4584-b029-7ebc1d5bb919', NULL, '2023-03-10 11:23:43', '2022-11-09 14:52:02.912301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17dcbaa5-b46e-476f-8ffd-3ca7d96e21f7', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '69a2c42a-1fe2-401b-859a-d301587be99c', NULL, '2024-04-02 13:31:19', '2024-03-07 13:21:41.88567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17dd9eea-68b8-4ef0-bb65-b51e3f7ef4e0', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'df89253f-2a6e-425e-9797-de9ea8bbc4e9', '2024-06-07 08:21:03', '2024-06-04 13:20:24.031626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17dded10-7613-4a03-8e37-024fc096bba8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '6977035a-2b38-4e37-b495-193ce2a44dae', '2024-06-06 15:30:53', '2024-06-03 14:22:43.124141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17de8756-2531-4e3c-b7b2-2a5c6319e899', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-22 23:59:59', '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a93575bf-41fc-4e3c-9984-92a18d349983', '2023-12-29 12:14:15', '2023-12-15 10:56:55.958115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17dfe958-05a9-4e2f-a350-4aa9ac46a0a1', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e90aa588-fd47-4176-a3ee-90a6448df67e', NULL, '2022-11-08 12:44:25', '2022-11-01 18:50:32.94629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17e6c122-a743-4fbd-a955-516978e1b4e9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '3ad27998-8eff-4b1d-9489-2568d3ff711c', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '3d022b24-bd2b-45e4-a2fe-4ab8f16d3e9a', '2024-02-12 14:56:50', '2024-02-08 13:50:23.450122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17e7d524-69be-4ced-8060-5c62f02b6d43', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '147e314c-10d1-49f9-b5b8-939899a65ca0', '2023-09-29 08:02:48', '2023-09-18 18:49:01.426481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17e98923-d646-4ae9-9915-f9e70a0d9cec', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2024-04-09 15:11:39', '2024-04-08 19:04:05.581367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17ec3140-0c0b-43ee-87dc-59f2884683a3', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1c1f0d79-13f1-4223-bf38-7e458d457238', 'ee83b933-94d6-49d2-859e-9c04d20f49bf', '2024-03-11 14:49:10', '2024-03-07 14:19:54.219529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17f08058-29c8-4f46-a6af-035e69a91f4b', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bb646987-3484-4820-b74b-dd3698f08fe0', NULL, '2023-10-11 14:33:14', '2023-10-09 16:58:34.347645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17f0c79a-cbe2-49f8-819e-b68608b9d59f', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0e43f6e9-91bb-48fb-9bc9-c606d2c0c6e2', '2024-03-28 13:42:03', '2024-03-15 14:44:58.625335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17f44acf-95fe-4e55-935d-cd16e548a9fc', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '092cb4ab-6bdd-4899-a39e-a632d648060d', NULL, '2022-11-03 16:30:11', '2022-11-03 16:24:31.973016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17f75f1a-cc50-4911-bb45-933533632da9', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f4f8df1b-f0b8-4ffa-8790-38b1708b1c1d', NULL, '2024-03-20 12:28:10', '2024-03-07 14:09:33.688931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17f7930d-95dd-49ef-afbe-a5c1c3e42acc', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b4b94f9b-1b59-44eb-83ed-93802e9926bb', NULL, NULL, '2024-03-11 09:49:47.52481', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('17f7be3f-cc8c-42fe-8c48-4bedcaf38c72', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '2024-06-11 11:18:49', '2024-06-04 16:56:37.997531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17f85da2-0395-4041-a308-537d90c1ef6e', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '543c4a25-1fe3-4ac2-b9e5-4b6c6a8cc5ca', NULL, '2022-11-11 10:24:47', '2022-11-10 19:54:00.686658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17f8ac7d-9c21-4cc5-be1d-17a17311cc30', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '0abe815a-428e-424a-88dd-8a08ae0eb224', '2024-02-01 10:11:20', '2023-12-25 12:47:10.316373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17fe3a53-babf-4b72-a70a-4fe5203783cb', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '241c02a0-568c-43f5-87d4-a8c4599883f4', NULL, '2024-03-15 15:09:33', '2024-03-15 14:39:56.901784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17ff1294-2a0f-408d-b22b-b5c67e9f2dd4', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-08-04 09:01:30', '2023-08-03 16:53:48.051793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('17ff7734-3337-47c7-a743-a39e45230c8f', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5ec213cf-8613-4784-b4a5-a2d5b60bfe7a', NULL, '2024-03-27 11:26:46', '2024-03-27 11:01:06.509134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1802605c-c020-49f7-9189-0f7f53c10840', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2024-02-09 12:58:34', '2024-02-06 12:48:52.907966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1802d0b4-f236-41f7-9103-0d2730f2d7d6', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'b6445e16-fd67-4164-862b-48b095bd13af', '2023-02-10 11:32:35', '2022-12-28 15:25:07.950807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18030501-6f27-430a-93a4-795be41c6bbb', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '2024-06-11 10:26:19', '2024-06-10 18:45:32.450027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1803fa89-7b93-4959-ba00-36f920e69c98', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '487a700b-b96c-4739-a379-1c42c09702ac', '1f38c579-64b5-422e-a49e-e9925c93e37c', '2024-03-05 13:48:43', '2024-01-29 14:16:15.443032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18051494-b738-4094-b825-e5945a09afb8', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2024-03-28 11:18:21', '2024-03-19 16:41:39.559083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('180558a3-8e03-46a6-a432-9ba40e313e53', '3517393f-9987-4327-83b3-40580214ca4c', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0e41be11-d2f6-4444-a68e-7384bb34b51f', NULL, '2023-01-09 09:47:26', '2023-01-09 08:55:46.472138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18061ea1-fc64-4e9d-8ccf-3c9d75196529', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '2024-06-06 10:22:21', '2024-06-06 09:15:25.217403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18095fc2-9b7a-42cd-80f2-6bd21b4431c6', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7103e332-5dac-4175-8eca-18966ac144dd', NULL, '2024-03-28 16:20:57', '2024-03-27 13:10:19.589357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('180a436b-f459-4ced-a5b7-0cecf5e014d7', '8ec44bea-779b-412f-b29c-dd155ae9f265', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '34be0d2b-1e91-410f-b407-7b9943d024c6', NULL, '2024-04-16 19:20:36', '2024-04-12 19:08:41.290462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('180d1130-11ff-482b-9e3f-094f587f6788', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aea0cc7c-3efe-4b1d-81af-c4a09ce26057', NULL, '2022-11-10 15:07:16', '2022-11-10 14:53:57.964653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('180fc669-934e-42b3-9557-9c6d8d93522d', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '06a53149-fff0-470b-b83b-d7ee1b46212e', '3b645f84-14a6-4cd5-aa96-9f7e77d4ef27', '2024-04-10 09:09:01', '2024-03-29 20:54:29.190031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18128a5e-de89-43d5-a0f3-9ab414cdb951', '0fa8fa7f-1a3c-4633-9418-24c6a8ba6be6', NULL, '55dcd438-1e46-4eec-873e-765ec7694f2e', 'dec47ea9-daf2-477c-8155-21840704cb31', '06da3e63-06de-4131-8737-0220cd13a7ef', '2024-04-09 15:12:53', '2024-03-22 16:18:56.431972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1813af30-74d0-4d7f-a4c0-4af67532da72', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-02-14 08:50:11', '2024-01-31 17:21:40.11831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18157b11-2746-406f-9483-f3825502622b', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b80bb3fb-762d-4f73-a69d-0525bef5a1ea', NULL, '2023-10-09 13:57:57', '2023-10-03 18:04:19.552278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18174f6d-9c77-45aa-8638-98fac68fb211', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '7fe255a1-f797-4ac3-9ca3-bdf46ee78270', NULL, '2023-12-06 15:19:08', '2023-11-24 12:50:55.743302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18184c0a-3241-47f4-9364-6035725d6f76', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, '2022-09-26 15:01:06', '2022-09-26 14:15:10.779444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18199435-02bc-4fdf-80d0-5a9ed131a482', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '84814421-f74f-4434-9408-22ed2a09f2cc', NULL, '2023-07-31 16:24:40.287767', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('181cc0d8-ab17-48b7-b378-97a96ad9202b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '9c1b7374-a2f8-4668-aadf-23d16db775ea', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aed01733-7b2b-477c-b036-6442e2c8270a', '2024-06-10 14:28:24', '2024-06-06 20:38:45.61725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('181cf3da-b07d-4940-b05c-ebfe81b47ed1', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd7f1c943-5141-4904-9707-2d216a6bd72c', NULL, '2023-11-22 17:55:57', '2023-11-16 12:39:04.237605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('181d36ed-282c-4c59-b731-a4fb247679b0', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2023-10-02 11:01:52', '2023-08-21 19:19:52.990575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('181d8345-36cc-405b-9bec-d0140c361909', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'b1f7d811-16be-49e4-89cf-90122b082271', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '64af173f-f71a-4ece-a0a9-99013f183b00', '2022-10-10 10:15:15', '2022-09-16 09:07:58.428754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('181f0712-e531-4316-a0c6-fbff8e18ec66', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-29 23:59:59', '97656a83-fab7-4771-b56d-faf804b6b8a2', '1a2f9467-a523-489b-bd85-aee199524360', 'e3716eb0-461c-46fa-9278-96312f2f8243', '2023-09-20 15:56:41', '2023-09-19 15:24:26.041602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('181f657b-a012-4dd3-a931-a4b83f74ab5d', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '79c6095e-2465-4e6c-974f-f4eb56d9b66a', '2023-04-13 10:23:16', '2022-12-28 16:30:15.001757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1821345d-6795-4eb4-9d04-7636e3493ddc', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3b65ea23-8f62-41f0-a1e8-85eaace708ce', '7d251fa2-a67e-48db-b286-b1e5ebfffae3', '2024-04-05 08:29:35', '2024-03-11 13:05:03.001612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18260329-db85-4513-a4de-e1c7accea845', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-06-26 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '2023-06-22 10:12:31', '2023-06-22 09:23:09.29315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1829d01b-8783-4598-886b-a5609636e075', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2022-11-10 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', 'f09878a4-acf5-4224-960a-363c7ec20234', '2022-11-08 13:04:08', '2022-10-31 18:34:15.688818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1829d990-0645-4827-ae51-0c7447e89f6d', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '08c267b4-ef32-43b8-82ce-47dad9fd999b', NULL, '2024-03-07 12:51:50', '2024-03-07 12:27:37.653355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('182a161a-acd1-485b-9cd7-c8ef16a67f44', 'a2d88263-e777-4e40-add7-1a879b719168', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b8d942b9-142c-40ef-9952-a0c3f034c53f', NULL, '2024-04-24 17:35:57', '2024-04-15 14:25:45.515227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('182a69d8-1414-48e6-b04a-ba3f9e72bb83', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '515f7aa6-94ae-4815-838d-99fa8f5d1663', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '2024-02-07 12:17:34', '2024-02-07 11:10:55.719342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('182af50b-c874-4bff-8f5b-2a888c4fed7d', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', 'fd278bfa-278e-49ec-a4e4-16969f619662', NULL, '2024-06-04 13:30:01.445124', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('182b3b54-8653-452a-a86e-8b30dfe9e422', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '7134ce35-70fa-415b-b8fb-12c927c5ada2', NULL, '2024-04-26 13:16:45', '2024-04-17 18:59:34.922491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('182d01f1-144e-4c7f-a51e-ad7c10928991', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7dc6d0e8-8aba-4b75-8cd0-e9c325a11c6b', NULL, '2024-03-27 16:55:10', '2024-03-27 16:02:04.252438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('182d2749-4c51-4be3-aa0f-7fc77be4bc8a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e7d3a1c6-0e94-408a-a795-f319a9148525', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd1300314-641b-46ec-9ac2-ffdff679ea4d', '2023-08-17 12:58:02', '2023-07-06 17:23:16.790615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('182f12a6-f69a-4244-90a3-b147be0ed36a', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-09-15 09:22:35', '2023-09-14 09:26:08.297522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('182feb53-009f-49a0-928e-648097386074', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2023-09-12 10:07:48', '2023-08-23 11:15:11.464671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1831d13c-5124-4475-b1de-1ffaeb84fda0', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1b5f1538-152a-4ad1-88fd-53de568d35ad', NULL, '2024-04-15 11:52:47', '2024-04-12 16:23:01.256839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1832a935-b742-4a57-99f3-744933ba1cac', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '337903dd-82f3-464f-bfa4-7e802337d885', '2023-09-19 16:08:58', '2023-09-15 15:48:03.190858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1832f5c8-05e5-4a7e-9f58-a7786115d4c3', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '9a5108d4-ae2e-4a83-803a-ed0e09fe20b8', NULL, NULL, '2024-05-29 10:50:10.416011', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('18342ad2-050f-418c-a43a-662e62385ed4', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-03-22 13:56:12', '2024-03-21 17:05:31.139584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('183516f0-54ce-4534-ac5e-d07575cc12c0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ec9bf588-8136-4611-9052-273d627d68c0', NULL, '2023-07-20 08:43:35.734943', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('183e2415-05b3-466d-bbaf-fa9f5af7c6ea', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '7220bb14-e1e5-42b5-893f-61bac6c76819', '2023-11-30 11:13:29', '2023-11-27 11:39:36.873513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('183f96fa-7a94-4363-9849-ad92a0e3a012', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '9877e509-c7fb-4d27-948c-592fe56e33a7', '2023-07-19 10:16:57', '2023-07-18 09:28:00.33374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('183fa4f1-626e-47b0-ac9d-66b72539116a', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', NULL, '2022-11-01 15:23:41', '2022-11-01 13:47:02.251917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('183fcc18-74a1-4490-9aa0-51d1ba6a0a26', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2024-04-17 12:54:51', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b6602bb5-7f65-416d-bff7-d6e540b3dc34', NULL, '2024-04-17 14:12:24', '2024-04-17 12:52:36.920893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('184122d7-da48-4ed1-877e-d9fc8b85735e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c80bbb0b-78c4-4e74-b198-dc14397f776f', '2024-04-09 10:17:26', '2024-04-04 16:46:12.979954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1842b265-e9db-4049-b8a3-d98dc678a0f9', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', '0840968c-4415-4337-a384-8958b0fd3d88', NULL, '2024-06-05 13:34:05.989263', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('18446350-0b66-4b1f-8273-c1f87c7fa82b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'fce78b92-cc8e-4449-8627-6466c4d6aa11', '2023-08-07 09:31:41', '2023-08-02 09:53:41.464019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18469392-03c1-475a-960b-c413b5929ae3', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '2023-04-11 11:22:34', '2023-04-06 07:38:58.925905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1846f70e-eb37-439c-b832-13deea21ff1e', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '963691db-d21c-48f4-9b88-ea61882893fd', NULL, '2022-11-14 08:57:38', '2022-11-11 19:18:26.061401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('184920b4-3596-4547-80cf-5b23366f85af', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b20003e4-632b-48de-92ee-db731073c509', NULL, '2022-11-14 10:10:02', '2022-11-09 17:23:41.651027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('184a4786-b01a-49e1-8661-952038a9efbe', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f385a827-939b-43e0-89f5-d17195c3acaf', '3aba44e1-6339-4a6f-966e-7f376e9df2ad', '2023-12-06 13:35:45', '2023-11-27 17:51:16.670537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('184c842b-6651-4e9b-bb5f-edab69592c7f', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '4091d704-aae3-4523-8862-27a27d7ed2a7', '82099c9e-9bf4-45e6-b4b0-e772d50f41d0', '2024-05-16 11:59:23', '2024-05-15 14:49:26.89549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('184d84ef-959b-41b3-8c7a-1943fa68ea6a', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4624787b-f19b-42a7-b46b-48a4fdcf884a', NULL, NULL, '2024-06-04 16:06:25.052887', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('184e4404-682e-47f2-b585-092762f3cc1a', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cbdab4dd-8a63-4195-b506-65f22d5ce9f2', NULL, '2022-11-03 15:26:14', '2022-11-03 14:44:59.500753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('184f7023-508a-40ce-b02f-2a0ba3c79d0f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '5581ca28-053c-40f8-951b-a561a5a85462', NULL, '2024-05-28 11:51:54.107059', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1851fd6f-a434-4f2d-9d86-db2f249a0ad1', '77462ecb-273d-434f-a471-1e70354f67b0', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'a0739adc-9e84-4c8a-b169-8377a76e4342', '2024-02-08 17:48:44', '2024-01-29 11:07:18.301397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18540e73-310d-44af-be32-c20acf8436aa', '2ba1291a-5ec3-417b-b133-9e46e89670e1', '2024-04-11 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', 'db59e876-92fb-4012-98ed-bee4366bb0a2', '2024-04-10 11:50:28', '2024-03-09 14:31:34.018029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('185851c5-7cfa-4ef6-b38d-32db530a81df', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '29bcbae9-2676-43cd-b115-09d530846710', '8ab90091-641a-4f77-aed9-d74e93993394', '2023-11-08 14:30:51', '2023-09-25 16:34:08.620258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18589aaf-46c4-481f-8d60-2dd2e1f23321', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '5c3280d8-250e-4e95-8f47-a4250a784241', '2024-03-29 19:02:50', '2024-03-21 16:07:28.936919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1858e1e1-bfd7-490e-8a30-3e32aa9370c7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '5a18665a-5299-43c1-9968-c9ab02adcbad', '2023-05-17 14:48:41', '2023-03-06 10:34:17.439248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('185a3057-99e0-44ff-89d6-96efd21e92ad', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2023-04-06 17:17:24', '2023-04-05 17:42:58.367589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('185fd30f-cac8-41f1-b814-d3824e48f5f2', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'aa25bcc1-5aa8-4d48-9073-75e31d29e7ec', '2024-03-27 09:28:42', '2023-03-10 09:59:06.784154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18624fc3-efc4-41a1-b3f0-2c652fe45a6e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-26 23:59:59', 'ede7dac6-1937-486d-ada2-04bacd8cea23', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-30 11:30:16', '2023-10-24 09:38:07.330297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1862cc7b-9618-478d-b8dc-16e6e84ebc0d', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'e43b7a09-aac6-4c32-b722-306322d69325', NULL, '2022-12-22 12:42:57.508998', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('18646783-8a87-421a-b631-759588f5ca19', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '25072e8e-92e9-4e38-92f4-d30d47f9c403', NULL, '2023-09-04 16:34:55', '2023-07-05 17:42:51.812771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18696c2c-9bae-4b22-b0bf-f55e4c1bfa7d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-07-21 13:02:43', '2023-07-20 13:46:45.683745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('186c9914-7c9e-41ba-ac29-5dd4b4980884', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2023-04-12 10:33:21', '2023-04-11 15:34:50.596815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('186e8b10-9a67-4d2f-8748-09b38c100543', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, '2023-09-27 17:06:34', '2023-09-27 16:45:00.911371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('186f379c-f7dd-48f0-8450-b42a11903dfa', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '4a1b8790-4cd3-4df5-8513-6d6e4ff5ce2b', '2023-04-12 11:10:12', '2023-04-06 16:02:30.580783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('186f631d-7c89-4eb4-a55c-2c4417555253', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '774f91b7-5c22-446f-9999-99ecfce480b6', '8940a77a-fa92-4ef7-a532-3725e9adf4fd', '2023-11-16 10:49:32', '2023-11-13 19:07:17.513184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('186f63aa-dc9c-4489-bd39-17412ef17a0e', '50705cba-0369-48e9-a68d-caa49df79cfa', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'edc65f95-29d7-4db0-ac1b-894ef7126989', NULL, '2023-11-27 16:05:40', '2023-11-22 11:18:46.310432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1871499b-cb91-499a-bc5d-999213dcb5a7', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '41496988-4e6a-4e10-a421-62c7d29b4483', '2023-08-22 11:47:09', '2023-08-02 09:53:41.610102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187219b4-15ec-4455-973d-b672e9fb7c44', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', 'ec06dc4e-e131-435e-8610-727fb794df2a', '2024-06-05 12:43:05', '2023-10-11 11:41:36.730298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187233c1-6301-4475-a84c-70a4556ddd7f', 'b2a4632a-f4db-4b3f-b726-18407c27e237', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f9f71a63-afdf-44d8-a4fd-f56b36b95789', '133aff2b-b040-4408-89ea-ef4e513a05d5', '2023-10-23 15:24:12', '2023-10-09 17:16:37.061375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18723c2c-a38e-40bf-b409-8b092621f0a3', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1c74dac6-8c4b-4031-a30f-dea4e5762696', 'e4329b2b-b8a8-4333-b75a-e522ba5eca80', '2022-12-22 16:59:28', '2022-11-30 15:38:33.572965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187268f5-3264-43c8-969a-b91e32410409', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '096c5a27-1335-4032-a90e-6e533edf6c03', '80a994db-0719-4d96-9449-a25ade4bcebe', '2022-11-02 11:07:42', '2022-11-02 08:40:19.930418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18727143-a86b-4d0f-bc6b-1a37fedbab2e', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '7dbfc99b-1ae6-401f-a06a-8d9986302132', NULL, '2023-12-19 10:27:43', '2023-12-08 14:32:20.602594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18746df6-493f-465f-94b9-feb6b46fed43', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-11-16 18:04:00', '2022-11-02 14:05:58.297909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1874b1bd-57a8-48a8-8c27-8e9f96ea016a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '65ad38ce-817c-41bd-9e83-776c1b51e20f', '2023-04-26 14:47:25', '2022-12-28 15:49:36.258234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18750a32-3a0d-464b-8b46-f931505fdca8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '43923679-49e4-419d-903d-92b88e9dabc2', '2023-08-17 09:28:14', '2023-08-14 14:26:14.765221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1875bcfa-b2d1-4d33-a967-959f4e0eca71', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', '68070a48-cbff-4743-be5e-ceb16f967059', NULL, '2023-04-06 15:29:13.212978', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('18782b96-b9ca-47d8-a64f-62753938e9e3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-02-07 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '0c9ce071-6c8a-43fd-aa16-c2c46c913b39', '2024-02-13 15:34:56', '2024-01-29 10:48:17.542653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1878a5bd-ea01-45d5-8103-ed9445431382', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', 'd8b160b0-cf43-458c-b7b6-9d3f6deaf856', '2023-09-25 11:39:29', '2023-09-18 15:36:35.346057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187ab1fe-e2ff-4de5-a85c-672df4189aa7', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', NULL, '2024-06-05 09:02:30', '2024-06-05 08:14:03.064048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187bac67-2852-458e-b22e-3c7fa6efef9b', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-04-11 13:19:05', '2023-04-06 11:50:14.868634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187bbf7c-622c-429f-90ac-3f59eda533db', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4cc1dd75-dcc2-408a-9c7e-67d6c3bdcb8b', NULL, '2024-06-06 13:53:43', '2024-06-05 17:23:21.356655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187bffd1-fc00-40e3-beac-5673e5722808', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-12-11 15:11:18', '2023-11-27 15:53:53.331025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187e1200-5d5c-494f-bae8-89b71128f96e', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-12-08 10:55:16', '2023-11-28 14:17:54.920813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187e7855-ab1d-4e2c-a12f-61fe50d33724', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-12-27 08:39:09', '2023-12-22 14:50:12.25568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187e7bd2-4645-4ebc-a672-92f737a23e17', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-03-27 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'bce73210-d545-40e2-977a-c13db4b78765', NULL, '2024-03-22 14:57:21', '2024-03-21 17:35:39.117546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187f041d-de1f-4c5f-8425-35f98a4596aa', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2022-10-20 12:29:14', '2022-10-03 11:47:59.691345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187f2fd1-6d75-418f-824c-c42471ef0f1f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'dec47ea9-daf2-477c-8155-21840704cb31', '0cd37d0d-8fc5-4c99-93e7-cc709f406865', '2023-09-25 10:46:36', '2023-09-01 13:41:41.912279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('187fdcae-74e7-41ca-ac9a-c271e8763717', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '80aa2309-5910-48fe-8d30-d88efa207b80', '2023-04-21 11:10:17', '2022-12-28 15:19:16.880018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18812645-d4e6-42e1-b145-6bfc3b376d15', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9d77688b-9f2a-49e6-855f-219293693073', '25405588-f7cc-4962-9780-bba437aa567f', '2023-08-31 19:45:59', '2023-04-07 11:42:39.926281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1883de74-7e79-4966-8280-704921f02f95', '0673fdcd-453b-436c-a35c-a735c7bd2333', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '53cfc17b-a07c-4420-be97-d76d82e80e8a', NULL, '2022-11-07 10:38:36', '2022-11-02 10:56:47.913375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18844c1e-5500-4f1e-9347-f5c4ff04583e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8badbbab-6798-4659-ae0c-a6daff5635a5', '666feaa4-d82a-4d3a-a7ca-e8fe254c45af', NULL, '2024-04-25 15:37:13.849802', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1884bab7-b67f-4538-b371-3d0d40357bdf', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a0496441-d7dd-4efb-84da-35235288c7e2', '84384dfd-acaf-4074-aae0-7086723522ea', '2024-04-16 09:52:26', '2024-04-12 16:40:10.921677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('188743fa-65f1-4157-b912-9a8e63a10b3b', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6b139a2e-bbcf-47f4-8479-73d9a2e167a7', NULL, '2023-08-07 11:48:21', '2023-08-02 16:59:57.48249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1887600a-aae6-4597-b61f-c0c019942a76', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '5ce887fe-2c31-4aba-af5e-41dc56e972d8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-10 18:29:45', '2024-04-10 13:44:19.543912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('188ca40b-8166-46dd-9618-63e846165e70', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', '88c87277-95e8-488f-8a92-e70df2c06291', '2023-10-31 12:30:17', '2023-10-09 10:49:56.291854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18905dc9-2859-4e5c-992d-34a0597a9c4a', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7027d97d-13bc-4fdb-93b2-a4089b2369ba', NULL, '2022-12-08 09:37:45', '2022-12-07 11:16:21.092349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1891379a-23d4-48f0-a635-b5ddc094ef0c', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0f760363-9dae-4223-bc4c-bb8dde899c2f', '493d0130-268b-4587-8d0f-b375df6e1d8f', '2023-11-30 10:49:14', '2023-11-20 10:10:10.430448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18916b18-35c0-49f4-af4e-48484aa520bc', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f385a827-939b-43e0-89f5-d17195c3acaf', '8c36a105-4e9e-4478-8fdf-afcaaa8afe07', '2023-04-19 13:33:24', '2023-04-07 16:46:06.97333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18944ba4-7395-410e-b948-55ae68bd0e15', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5dda874a-9279-43e5-87b5-b450a7c30f60', NULL, '2023-09-27 08:32:01', '2023-09-26 16:05:33.811226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18947bc4-af74-4e9b-b499-cf250e0bf358', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, '2023-09-27 09:20:51', '2023-09-26 19:43:08.604653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18947c4a-69ae-42cb-a856-0c62b3938a88', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-06 12:59:11', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1548e6fd-0468-4759-ae13-dc2aade03ddc', 'a29e9c83-9533-4ed1-a839-c1680b3120af', '2023-04-11 17:58:19', '2023-04-06 13:01:41.776885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18948d12-09a3-4e6b-be87-3cf22e98293e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'aad899d3-c4ef-494f-8dad-03e6c0a5b008', '2024-05-03 15:06:44', '2024-05-03 13:15:30.280344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('189747bf-a9ab-4f20-9726-c93cadfdbecb', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-11-17 08:13:18', '2023-11-16 20:40:43.101267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18998dd6-d45b-4803-9972-d1eccc2fe414', '5ce3e569-609b-4b11-8b7e-d51515de51b6', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', '7e90f469-9756-4d50-8dff-0383d4d923f7', NULL, '2023-08-14 16:20:56', '2023-08-14 16:21:33.675626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('189a0a91-5d78-4f53-a906-d39638e37377', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '66c38045-22d4-4058-a94e-9e37e633ce58', '2024-05-15 15:30:06', '2024-04-09 12:05:32.82365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('189b0280-fcc2-4e6e-9594-c842cef53d21', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '484b6277-6de0-40ee-9aba-181971e8ee3a', '29f1a671-4af9-4f79-8e12-9397f10c2333', '2022-11-10 10:13:52', '2022-11-09 13:58:39.538767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('189e11cd-40c1-4f6a-97a0-3e108ca5448f', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', 'a811c898-d939-45e7-82a8-b01c4b33c985', '2022-11-07 10:10:47', '2022-11-01 18:29:11.400095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18a05302-b3a3-4a6a-b96b-19bf6d4bf76b', 'd94c60cc-68b7-471f-bf03-9185d3afc792', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd6d5a233-b1cc-43e8-945b-926c9aa72c0d', NULL, '2024-05-03 14:13:28', '2024-05-03 13:07:32.186272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18a38f40-2936-4be9-9e83-dba52d0a59c2', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '8f211e47-92d7-487a-9069-ae2cf1570e7a', 'fbca2733-9e3f-4428-868e-6989951e4b09', '2022-08-08 10:24:13', '2022-08-04 22:02:54.263303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18a4c33f-a9f8-47e7-965f-2af26b634d4f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', 'a187fe16-11c9-4bcd-b500-1b185b3fb2c5', '2022-11-09 09:18:04', '2022-11-01 09:30:04.883105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18a54c67-3e65-4506-81a8-212cd423a586', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0804e866-16a9-417c-ad97-3036b98b72b2', NULL, '2022-11-14 06:36:11', '2022-11-11 15:43:03.066956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18a630a3-53d0-48dd-b90f-6a035ad81b4f', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-03-07 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-03-06 10:17:53', '2023-03-06 09:16:25.964215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18a73667-f45d-4419-a236-37d5fa725f3f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'be582efe-f624-48b9-890e-2e8e59832950', '2023-12-22 13:20:21', '2023-12-12 16:48:47.751177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18a83c80-8ca9-4075-8c8a-64cd0aad15eb', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '24e6e222-c270-476b-a4da-9112aeed0d87', NULL, '2024-04-12 16:10:05', '2024-04-12 15:37:08.638471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18a93ef4-722e-40a1-8c60-438affe26508', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2e3d807a-16d1-4f57-abcf-fe070735be6c', NULL, '2023-04-17 07:58:36', '2023-04-07 08:24:15.930008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18a9e6d9-b370-4258-9109-4e41c5037da5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e7d3a1c6-0e94-408a-a795-f319a9148525', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '71a38ef8-517a-443e-a445-fe4af1042ffb', '2023-08-17 12:58:02', '2023-07-06 17:40:44.171314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18aa2204-f307-4bc1-b4c6-12dbbbab5692', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '0bcc380e-e38e-4f3c-bd84-2d450763d295', NULL, '2022-11-07 17:13:38', '2022-11-03 14:42:39.34895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18abcce6-a476-4d59-939f-0a1a38c66e8a', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'e463c9e4-9106-4af6-9965-d4105a1c1d85', NULL, '2022-08-22 18:00:47', '2022-08-04 17:36:55.346026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18abe47f-b92b-433c-8bdb-2eae5bc375f7', '15106932-0347-4566-8998-e4e690fc610d', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-04-27 18:31:11', '2023-04-24 09:59:49.592645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18ac7114-8d0e-485e-bbcf-13fa61297ab6', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '39884f5a-0580-44b2-9774-3ea262317805', '25f326aa-7867-455e-8b84-989ee4543df1', '2024-04-22 15:32:49', '2024-04-11 09:21:02.754883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18acc8a2-0ace-4a55-9e1a-eea67f7328cb', '096b70ed-8b69-497a-883b-58bade8710e6', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b2d283f4-c806-4043-ae80-81e27d5a693d', NULL, '2022-11-02 15:44:44', '2022-11-02 10:32:23.911674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18ad2300-f740-4802-82d4-34ff310318fc', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6b46d207-7d4e-4380-a4a7-ee300fa01061', NULL, '2023-09-26 17:03:31', '2023-09-26 15:15:56.786472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18ad56a5-e45a-44dc-a8e0-32adccab1556', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-08 14:19:55', '2024-01-24 14:22:30.082432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18ae11ce-acc8-49c9-aefb-2195f05628e1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'dec47ea9-daf2-477c-8155-21840704cb31', '5eb6e0fd-64d9-46ea-b214-c515866fbc9a', '2023-08-07 15:24:39', '2023-08-03 13:04:52.997129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18afe075-9298-412e-9bf9-9e28096c5dc7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '00c52c91-4b18-43e3-8cc6-56e08f9c1ba0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-06-09 09:17:55', '2023-06-08 16:29:15.338437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18b21ba4-f460-479f-addf-80ce4b467787', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-05-10 09:25:14', '2023-05-05 20:08:28.810588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18b22b09-7f4d-4feb-9cf2-b0f1066b88ff', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '40dfebcb-d776-4998-b363-9f4403e77181', 'babf5dc6-9183-46a2-87a6-d1bd4a500efd', '2023-11-28 09:32:25', '2023-11-16 09:52:18.405858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18b37e2c-e65d-4c3c-ab9c-da263198d6cf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f623cbc0-def2-49dc-9c22-0b652d7be2d6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-03-10 10:09:36', '2023-03-05 13:06:54.755405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18b75012-8360-465e-88b1-6a2037251172', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '405d3caa-1ee3-48ff-9ec3-70dc23a5070b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6905ee9f-b120-45c5-bcc1-391f3d352580', '2024-04-16 07:41:32', '2023-11-30 15:25:35.022392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18b764a4-7419-402a-8d24-80019184e395', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8adfcc47-03df-438d-bc62-93069dc29d71', NULL, '2024-03-14 10:56:00', '2024-03-07 12:27:35.531252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18b961c1-0121-458a-bd8b-8d16dbbcf3ba', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ca3dfd67-7ffb-4516-a71c-e47227d6f271', NULL, '2023-02-10 13:36:28', '2022-12-26 11:53:42.826222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18bc57bf-9f8d-4a54-8f21-82a3205c0f62', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '70a1f14b-1893-46be-89f3-bc756359094f', NULL, '2024-04-12 18:51:01', '2024-04-12 15:43:50.416151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18bdc641-6f9d-4b05-9c9b-dc4684e5c25f', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, '2024-04-12 15:12:07', '2024-04-12 14:09:33.890904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18be03da-008e-4252-a96c-ffc7a4d8c779', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '2022-12-29 10:18:41', '2022-12-22 14:43:32.731164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18be787d-56ef-49cd-b40c-f8df11a8a120', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5dda874a-9279-43e5-87b5-b450a7c30f60', NULL, '2022-11-03 10:54:02', '2022-11-03 09:50:55.827889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18c275d0-2c3f-4501-a93a-6b05da3d33ef', '1a2f9467-a523-489b-bd85-aee199524360', '2023-07-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '856ac469-7948-4735-965b-82050bc46477', NULL, '2023-07-11 10:18:11', '2023-04-19 18:21:33.7297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18c3a786-cf29-4a6e-baea-c8dd9dd2f671', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2023-09-28 19:34:51', '2023-09-28 19:10:32.489908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18c5a88e-e16a-4b7b-a324-cd0e77fc0a3b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'aa31256b-32f2-4928-b587-8871c43d1a23', '1a2f9467-a523-489b-bd85-aee199524360', 'a1d3ae08-0a1c-4847-b28e-708d0d08020b', '2023-06-19 09:04:45', '2023-05-17 16:27:47.91658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18c73623-7e1f-42e7-a47f-95f7147b465d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '49748780-29f3-4763-a8d2-e57ccda351d7', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-12-04 17:38:50', '2023-12-04 14:11:58.21544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18c99327-fcb0-4303-bdf8-c7da5fcaf9d7', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '2023-08-01 14:02:01', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', 'be0b975e-198c-4c10-a822-0bc2c4d3cd18', '2023-08-02 10:20:22', '2023-08-01 14:04:16.364594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18c9f48f-7c88-4b31-b895-897a072dd2c7', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f58e70c7-bb5d-457e-807b-6252870e3e2b', NULL, '2024-03-27 14:29:09', '2024-03-27 11:43:20.039884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18caed96-5815-478f-aec5-bc9f2b35a68d', '30a02ba5-b71b-40e6-a058-c8a2acc7a5a3', NULL, 'bf8596b0-953b-42c7-9bf2-0ab54b705d79', 'dec47ea9-daf2-477c-8155-21840704cb31', '11666e26-1f41-4812-b14f-70c8e6c5631b', '2023-05-10 12:04:05', '2023-04-18 10:35:46.761333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18cb8565-99f2-41d2-9f94-f2a33717cd0e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-03-13 09:19:28', '2023-02-01 13:15:12.325414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18ce258c-576d-4396-95ff-e70aa08d913c', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '213e723a-8342-4e09-9a84-24ad1cae1931', NULL, '2022-11-10 10:10:47', '2022-11-10 09:20:04.194982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18d049c0-5414-4494-a778-1ca7acaa7292', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '333f264e-a0db-4f00-88df-e5f00a00952f', '8b5abeea-be66-4911-9886-d73f41f02984', '2023-01-25 16:40:04', '2022-12-27 16:33:23.301887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18d176f5-86ae-4ecc-b4e0-37ca07a11467', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-02-10 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '294ae074-88d8-480e-9816-9b8487d43d17', '807a8a3b-0cf2-444b-be54-6c94693a1247', '2024-02-12 15:02:48', '2024-01-22 13:57:04.376662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18d26e3b-4b4a-4fba-bb45-e17517406c6e', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '40dfebcb-d776-4998-b363-9f4403e77181', 'c0d927a1-d7ca-4e5f-9593-e86add4061f0', '2024-01-27 17:54:42', '2022-11-30 11:26:07.364757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18d29f9e-6d03-4378-b6b4-1469c39c9bd2', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '06a53149-fff0-470b-b83b-d7ee1b46212e', '228c5470-5b68-4f7a-a562-7e54400d60f1', NULL, '2023-07-31 16:23:32.809918', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('18d45968-8f41-4208-832b-5ec8b821629b', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'b8155c91-f750-42bb-b293-b9628ce18b9c', NULL, NULL, '2024-06-10 08:13:04.929573', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('18d57253-6911-4a3a-91ea-8f8190bd3d99', '926d4cf0-e81a-43a5-a5eb-af9ad5cf834f', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '84e49660-891d-43dd-a387-04c6518a36d8', NULL, '2024-05-03 09:32:55', '2024-05-03 08:46:41.744918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18d5f8e6-66f8-4ef4-821d-cee30e4e4d2b', '24a94a65-3d8b-4f07-a61c-6be0a19fa9d6', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', '20ffa6ce-e365-44e5-966f-b3fa3c98f58e', NULL, '2023-03-06 17:39:38', '2023-03-06 16:44:51.559409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18d66e12-7fe1-49e2-81c9-544f315020fc', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8246ae56-b2d8-4e9e-99c4-5b0359ad757b', NULL, '2022-11-14 11:21:18', '2022-11-10 00:06:20.474079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18dc3301-f3a5-4427-bd32-fb26ac1e32ac', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3a37f89f-aeea-4d1b-bea0-e6c411c9e752', NULL, '2023-12-08 14:02:18', '2023-09-27 13:05:09.405409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18e0c5ec-899d-4ad4-b267-9ee9fcf7ef66', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '997e626d-0e66-424c-a4fb-283e0703f232', '2023-11-30 12:09:35', '2023-11-22 17:02:17.714297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18e3fffa-da7b-492e-bbf7-10128409099e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'c38c394d-e57d-427c-a489-adbfa23b90ac', '2023-06-05 10:44:32', '2023-05-30 17:19:23.964028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18e66a8f-d747-4705-b582-78a3d2dcc8c0', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0173c108-385e-4c84-bbe5-7e18557757ab', '367dc453-03a3-48f9-ab6e-188f9364d3e7', NULL, '2024-03-07 11:41:50.067746', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('18e7c305-2d3d-43a8-ae55-f6c4706528dc', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-08-24 17:27:12', '2023-08-21 10:46:05.6098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18e8e959-2d7c-473e-8198-8e8c088858d1', 'ef9dfa42-1470-4614-98de-61221330bd4c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '52ba9684-db44-403d-9d17-ff949dccc627', NULL, '2024-05-03 16:50:51', '2024-05-03 09:47:29.888077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18e9f6d6-ac14-4413-a74d-2f1e7f7904ab', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed081528-cc1b-4810-b09a-00ab343a4932', '19646dc4-9ef3-47f7-9b68-a569cb3751e1', '2023-04-14 08:35:42', '2023-04-05 17:32:27.863649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18eadcb8-98b1-4ab2-99c5-617ef4f5da04', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '52ae2825-7fab-443e-ae9f-2167bdaead9a', 'dec47ea9-daf2-477c-8155-21840704cb31', '17968298-6294-4069-b722-db159997735a', '2023-05-10 11:59:14', '2023-04-13 14:36:08.527271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18ed879f-9507-45e7-a9aa-4a6ac91793b3', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'b4fd22b7-1fd2-44fb-9f88-61206a1fa7df', NULL, '2024-05-06 13:50:27', '2024-03-07 10:15:33.046163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18ef1809-17f4-4fa0-8127-0cd7d4afb605', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1c8e1ad5-c5e5-4a44-8dff-2d12bed0b087', NULL, '2024-04-26 15:33:05', '2024-04-26 14:46:29.345088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18efd0ec-c121-448c-b483-340e80abfdc1', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, NULL, '2024-02-12 18:03:09.003136', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('18f24e2f-11bc-4904-bec7-7f41e46582d8', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-09-28 15:48:44', '2023-09-28 15:37:43.543138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18f38bc5-abfe-4dd3-a6c6-9ca97af93259', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '835978b1-c957-40bc-b77f-c49e4933f7c9', '114e368f-023a-484d-a038-a891d9c1bfc4', '2024-05-23 15:17:26', '2024-04-25 10:39:25.453055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18f4e41e-ad74-46b6-856b-1484b207523c', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2767970e-4c85-45ee-9775-3790c298f84a', 'c3747cfc-f7d1-47cb-a882-1dd351e401a8', '2023-04-18 11:00:53', '2023-04-07 09:04:04.172655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18f58a3c-4122-4e69-93f8-1370d72a15d5', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c25609c6-5aa8-49aa-b28e-7ab39a1ff815', NULL, '2024-04-16 10:39:56', '2024-04-15 13:38:56.407442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18f75186-3825-4518-bccc-2717bcb4b5ae', 'e963a76b-8d1e-4b18-a767-f6aeed9f54a1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', '51b4bf39-12f5-46ea-b818-13596183eee0', '2024-05-13 09:51:42', '2024-05-07 17:05:15.12006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18f7c7dc-0c97-481e-b231-a3fadb3f1048', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-11-21 17:10:06', '2023-11-13 12:34:44.107574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18f7eff3-92ff-440c-853c-1f982850c6e9', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-10-19 09:45:31', '2023-10-18 16:09:50.56844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18f84e2d-622f-4472-bfe8-a9b4c3acd636', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-02-14 08:50:11', '2024-02-01 15:53:10.873597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18fa1194-72a2-4c3b-b4e7-9739b4a32ca3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', 'd374bfb3-cf35-4a44-b87e-53081ee5d2c2', '2023-09-27 12:58:08', '2023-09-26 19:43:06.352851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18fb3d7d-2253-487e-99f8-98a1f0d5911a', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '0122d8ce-890f-4525-ab53-5b158dd72ef6', '2024-05-16 10:29:41', '2024-05-02 19:47:53.504522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18fc4bf0-740c-4059-885c-08c2b9c13d7b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e1fb11cc-8ff9-4108-a2ab-ac4cc11fd1a0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8e25f9dc-dcf0-48c4-93c6-ab974596f70d', '2023-03-17 08:09:28', '2023-03-16 15:55:36.262167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18fe1556-91c1-4b2d-831a-a2e1fb6d5d24', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, '2023-09-01 15:58:30', '2023-09-01 13:34:41.555551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('18ff4e3d-5a1a-4824-95d8-d34a58732fcf', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3ec5a4d8-b799-45fa-a2f3-381a2a40c617', NULL, '2023-10-09 15:15:59', '2023-10-09 13:51:51.714016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19019db0-b4ce-4e9a-aade-76de2d76fbfe', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-03-05 11:00:46', '2024-02-02 15:18:51.803951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('190568da-042e-405e-8298-9749b3eecac4', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '2b80943f-760f-4686-9e40-2b97c3a30313', '2023-11-22 14:17:18', '2023-11-17 14:03:41.043073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19076f53-bb5b-4ff6-90d1-081a30f1beda', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '3d31c71d-9418-4508-a601-1edb4c4ef647', NULL, '2023-11-29 12:25:10.357137', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1907c886-7603-4f9a-a743-c294f06c83dd', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-10-18 17:22:58', '2023-10-18 16:34:44.781951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1907e9fb-c7e2-4265-abd3-8bffef27d53c', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', NULL, '2024-04-12 15:30:29', '2024-04-12 14:34:26.175166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19084459-acf7-4a56-a550-1f9cdea73b8d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '811356e9-cff2-45e9-8931-ea0541be93f1', NULL, '2022-12-28 15:06:59.160566', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('19091bf2-ca0d-4e27-aece-8395f3bab6e4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-03-15 09:19:33', '2023-03-06 17:01:51.002208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19093371-b28d-491d-a625-58e03b66ce45', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2024-03-14 18:57:05', '2024-03-11 12:18:53.574933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('190c4fe8-0847-4f22-915b-f64e0240e808', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd8a64fcf-6237-45f5-a237-d043ffbe7264', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '391141fa-68e7-4f12-88b6-6c450f4ab071', '2023-07-19 10:07:33', '2023-07-18 12:00:55.848458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('190ee7e9-ae90-43a2-b809-94d8fb45ac05', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f968ffa0-c865-43d7-bd39-f615c3ab7cda', NULL, '2022-11-10 13:48:29', '2022-11-10 13:37:36.64153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1910ffcf-6e79-4d7d-bd52-c6f5580ec0cc', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1515d003-4e59-4133-89eb-171fc04c0a1f', NULL, '2022-12-05 09:53:40', '2022-12-02 11:49:12.740409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1911e5d2-76d5-4211-8523-c339a392bc09', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2b75eb4b-3fbb-4255-aef6-d173352f5d80', NULL, '2023-11-24 12:29:55', '2023-11-24 10:53:38.815478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19129f42-ec01-4b51-80a8-da8aee8eee2c', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, '2023-11-17 14:58:43', '2023-11-17 14:44:40.043362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('191515de-9ebe-438b-9eb0-20a9b05a0264', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2024-03-14 14:14:03', '2024-03-14 11:38:13.239055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1915ca48-4af4-44ef-8542-19a2d740441c', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2023-04-07 15:03:31', '2023-04-06 10:29:51.123291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('191cf790-5666-43a0-80f6-e8c9144b8a98', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '48284084-4270-41f4-8825-546cd91a69b9', '2022-11-07 10:46:42', '2022-11-01 17:12:38.970197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('191d3858-e138-4b88-8ce6-57463d39f81e', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-03-18 17:51:57', '2024-03-18 17:06:55.08633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('191d7e92-e3ab-42e2-81c1-b5e17489bc15', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '9273e968-44e3-400e-b899-e8634dc03742', 'ca6e7d90-a2be-4b4b-9c44-dd3c919dd0d6', '2023-07-31 10:02:06', '2023-07-11 10:13:29.923217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('191de41f-ba43-491b-ab26-5322f40eaa08', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, '22d4cc66-ba46-4e8e-9ce7-946b4bffdb46', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '2024-04-18 10:30:05', '2024-04-17 14:18:21.102657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('191dfdf3-e3ba-4efb-9394-204d4977de42', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '472f0bb5-57ea-439a-bcb5-34c99fdef4eb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9e9752ad-4901-4caf-a3b2-40994145ccb2', '2023-05-10 11:29:17', '2023-04-12 13:20:39.261599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('191eecbf-116b-4560-987b-679244ba93ab', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '842874d1-84a2-429c-88ac-58f6031b0f3e', NULL, '2023-11-21 11:52:56', '2023-11-20 15:49:19.221608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19219d78-3a70-4d33-8ac9-30a862d79a52', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', '5c6742b3-4ca0-44a7-8f09-4302d18840e5', '2023-10-17 13:59:06', '2023-09-26 14:33:01.304939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19221bf5-3816-49b0-9d50-5ab2c299ff11', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '760c5a7f-8113-4bef-b392-9dd39c05c55d', '2024-04-25 15:23:11', '2024-04-05 16:49:11.904782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1922aab0-6a3a-40d7-8d49-dd1a9635cd10', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a6086914-2cdd-4d2f-a863-f676871eaea4', '2023-09-19 09:20:50', '2023-09-06 15:33:59.445347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1923ba0c-c5d8-485d-9e5c-d6e01b39abe6', '14f6e4a4-4082-4f00-bff4-36f6d76dbcff', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f2fc6fde-2020-43cd-9e11-c69a7adafe58', NULL, '2023-08-07 09:31:41', '2023-08-02 13:29:34.496451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1923d37a-82d3-4193-b527-2c4b407fb4e9', 'aad39ec0-4b47-4d7d-b21b-0b5d7731a4e3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f10616e9-0cf2-4791-96c4-80e1a23b485a', 'ac11b8b0-c2cc-4e48-b3cd-cef3c66a5f88', NULL, '2024-03-28 16:20:03.570373', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('192407f4-8504-4ac1-9086-271af07fda9a', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-02-15 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-02-01 17:17:44', '2024-01-23 15:13:11.128988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1925efac-c297-4f13-b3ba-e1e4756fe97c', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '38da4ec4-5b20-4d9f-8d1c-2028e7c6917f', NULL, '2024-04-12 16:34:01', '2024-04-12 16:29:19.807852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1928a920-f0d4-49af-ae60-e7460e341280', '72666475-c5da-4909-a8cf-d5b69231b5e5', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'a82d0f78-76ec-48a0-81b5-81ad2185176c', NULL, '2023-02-20 16:00:47', '2023-02-20 10:47:22.946056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1929269a-8967-4b1c-a176-321721041738', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'eda2dd8e-154c-43fb-8bde-a6f8d810741e', NULL, '2024-06-05 13:00:03', '2024-06-04 16:36:30.505254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19332e86-806e-4402-afbb-0e7c94b1fc5b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '76475255-30db-4aef-939d-5987ad148bc2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-11 15:26:16', '2023-12-11 15:19:05.431747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1933aeb5-aece-4856-b6c2-3c880d903ced', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a52df13b-a98c-425b-a44a-9b7e336e7ada', '294ae074-88d8-480e-9816-9b8487d43d17', '94676daf-f4b5-46cc-8311-69a30d442f60', '2024-05-17 12:14:30', '2024-05-16 16:11:25.620682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1934281e-4591-4d93-a14f-ac799668a7a1', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b28a9b4b-b468-46f3-bdbe-a48189105efb', NULL, '2023-04-12 16:12:39', '2023-04-10 08:35:15.518296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1934837b-86b4-40d1-92c4-1eeb2d59f1de', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1ad662d8-0450-4d89-bac8-400a493e71c6', NULL, '2023-01-26 14:56:35', '2023-01-23 11:13:13.136465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1938d2bd-94e4-4a55-9583-e125505571b2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-08 17:36:35', '2023-08-08 13:05:22.633564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1938f49a-2ec1-4aaf-9808-f68b39c8ae35', '3c99adc3-87e0-4216-b273-42100ed4e005', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '640a6917-468d-4958-89dd-d25bfd03555a', NULL, '2023-11-17 14:23:23', '2023-11-16 15:11:06.976031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('193b06a8-6af7-4acb-9462-33c6c5a2a60e', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd9d8b471-fb06-4875-95ff-5d718e66fb74', NULL, '2022-11-15 17:21:00', '2022-11-09 15:31:03.889631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('193e8d28-46c8-4192-8792-faf8a6f8cfa5', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd4fc64be-0624-405b-9c3d-643ba99f2e00', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:13.150023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('193faf23-da06-4760-a6e3-aa0f627bf05b', 'ef698b8b-d481-42a8-89a7-cd3fb432e8f9', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '2022-08-31 14:53:48', '2022-08-31 11:30:15.494157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19427ecf-c168-4788-92f2-2a1a2a12b0aa', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '28449f41-ac2c-4039-a892-6c1c63941d1d', NULL, '2024-04-08 18:26:55.062688', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1945253c-9fd5-45dd-b277-963627fb0fd1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '5780c0b7-bf26-4cc2-bb54-00453b4ef21a', '2023-11-09 12:19:20', '2023-11-01 17:00:24.929751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19456e9d-21dc-4ce0-97e5-00c7e6ec0af1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7624da68-e1d9-42f7-946b-53de78593b01', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-18 12:01:16', '2023-04-07 21:25:18.818547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1948d1b9-5cbb-4b9c-a8f2-e496b3659738', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '56c451bf-b73d-4c16-9b23-dd8629abfa90', NULL, '2023-09-27 12:58:07', '2023-09-25 16:42:55.424904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('194a4dba-5059-4472-a97e-629b6f812abf', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-04-12 17:52:59', '2024-02-12 15:24:08.010284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('194a7088-8dfb-4879-a08a-a86e98c3f58c', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c9204647-202c-401b-8174-0229880ff4e9', NULL, '2024-06-04 18:36:54', '2024-06-04 18:10:28.218559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('194c90bb-af3f-4f44-b709-770d9a51041c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '7db50f7e-010e-48fe-b1e4-f630c915f6ee', '2023-12-26 18:05:58', '2023-11-27 15:06:21.960039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('194d9285-e90a-4672-9473-d6f559e582a0', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '2023-07-25 15:44:50', '2023-07-25 14:36:23.091721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('194ffbe1-c633-4804-aa6c-28a2331f1f1f', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '73acf7b9-29e8-47d9-8d1e-a92ad201de45', NULL, '2024-03-11 08:38:59.305555', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('195108f2-fd01-485d-a47b-e2f4d92e5e1d', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '621c348a-a2bc-40d6-9203-54a8d57fbde1', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd3d79838-72fa-4dc2-8e2c-289e7357df70', '2023-07-06 11:54:58', '2023-03-13 16:33:04.739892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19511b44-d6e8-4ff7-bbc5-045a9e9a87e1', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-02-07 13:43:08', '2024-01-31 12:26:11.765116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19516860-3155-4032-a40e-e6d9e70fbe31', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3ecf4f0b-5271-4947-8891-33b9808e152e', NULL, '2024-03-28 08:35:46', '2024-03-27 13:25:10.134503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19533b41-e73f-43c0-8ff8-2658b1f45b0a', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '619b96f4-547d-422b-b940-aafe22f39ed2', '35624b4c-3eba-4d3a-96c0-4b2719a58777', '2022-12-05 14:25:40', '2022-11-09 19:51:27.976427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19538992-64f6-4fbb-b2ed-72b53f2b5d79', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0832c702-e97a-4cd8-a165-27b9b286a6e8', '9c9198a1-afd6-4a41-8fa5-efbfa5a111e0', NULL, '2024-05-06 09:07:57.592271', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1955128b-d28b-43b9-b8f8-320c73f19dfb', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1ad662d8-0450-4d89-bac8-400a493e71c6', NULL, '2023-09-26 09:32:33', '2023-09-25 18:32:28.100095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1958d3bf-3a1c-4ce9-ad2e-5e36052ea809', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-18 23:59:59', '4473a4d9-27c0-46fe-bccd-60c81d5c72dc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-22 12:40:04', '2023-12-11 13:49:24.523085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('195973a5-89bb-48c4-bd0e-ca5946302343', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ac842700-ddc0-4b31-a912-74534a3ac8e8', '2023-11-24 13:20:30', '2023-10-31 13:42:30.349792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('195e4b96-d556-4e69-977e-aebb7071e35c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-01-30 15:50:48', '2023-01-30 15:35:54.888831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('195e8bb7-8a44-4607-b9bb-b2bebf1c5fc5', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2023-04-07 12:28:22', '2023-04-07 08:55:47.441476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('195fc4a4-bfef-4980-9c97-b3ff241e9f68', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '960f82ab-a394-4283-a0ac-1c729690d36f', '2024-04-17 08:40:27', '2024-04-15 18:01:42.738066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1961187f-0939-4e2b-b03c-2bb23ba34721', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '8be060f0-1e30-4170-abdc-b5b2b2345e37', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-12-21 18:58:01', '2022-12-21 15:06:47.288402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19613680-e243-4690-bda8-8537d4206080', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '2023-08-01 14:04:15', '2023-08-01 13:20:53.031674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1966dd56-3052-425e-99f5-317db8396257', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '653c6ff7-0a6b-4a53-a2c9-c6dccff2c7e2', '2024-03-21 09:07:16', '2024-03-18 14:05:59.57784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1966de03-e8b2-48f3-80bf-b894c2a285b5', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2024-05-14 17:03:45', '2024-05-14 16:43:46.77721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1969498f-4f1d-47fc-b494-b51f1cd044f7', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', NULL, '2023-05-16 18:41:10', '2023-04-07 07:59:02.694935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('196c588e-2dab-4544-b524-c4218d976c9e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '2023-10-24 11:00:00', '2023-10-23 17:23:47.547334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('196ff45d-8a7f-41a6-96e0-c33ae68df63e', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, NULL, '2024-03-07 14:15:14.420458', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('19711492-19d3-46d5-a920-df2d01141b26', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '78c18743-25c3-4db7-bcb7-378cd4346d4e', 'f403202a-a4d1-4398-befa-7bd9e8911578', '2024-01-12 10:34:11', '2023-12-29 08:35:04.259879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19725287-8edf-4aed-9009-a89d75972d26', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a0496441-d7dd-4efb-84da-35235288c7e2', 'a9eba667-8c57-4a19-92eb-ef3def4eb998', '2024-03-21 11:55:47', '2024-03-14 17:42:36.504395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1972f4d5-63ea-4c3b-9108-caa59779e83c', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '2022-11-11 09:48:41', '2022-11-08 09:41:03.686465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1973c4e1-24cd-4d7e-bebe-28eac7d03039', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', '294ae074-88d8-480e-9816-9b8487d43d17', '71baa130-da0a-4621-87d5-c7a134f9a680', '2023-12-21 10:21:19', '2023-12-11 17:00:36.154519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19746bcf-def6-4ae7-ada1-bd3c213ae625', '411ee004-44b2-4499-9920-a9909a033dab', '2023-03-20 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-03-13 17:19:42', '2023-03-13 15:30:56.824293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('197620b8-4ea0-4234-ae83-4b2bd9ee7aa6', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '10ad9e82-1b47-4c1c-bc5a-f80e4b476fb2', '2024-02-09 15:26:05', '2024-01-29 11:07:51.901124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1977cf88-a74c-4ddd-b5af-9a6996ca7f85', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'a0b53248-8411-4a16-9197-fb22fc569d0b', '2024-01-11 10:06:52', '2023-12-28 17:26:47.390712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19783d19-37c6-4a01-b53d-475e23c9f3ae', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '73c162fa-6025-4865-a7e1-f358643e4250', NULL, '2022-08-17 12:31:26', '2022-08-09 10:47:34.470348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1978e690-2b08-4500-9394-acb1459658dd', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, '2023-06-23 14:55:47', '2023-06-21 23:44:37.413647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('197beb90-2c2b-437b-b523-066caffa4959', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '2024-03-28 09:56:35', '2024-03-28 09:46:39.982021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('197c6ee5-865a-4914-8794-46a5e928f903', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '24cf7189-5310-41c8-8827-0a5165f7bc6b', '2024-05-20 11:28:29', '2024-05-14 10:00:53.43857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('197edf21-54aa-4704-a08d-62a760fb46f3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5d2c6945-8726-4ed3-a81c-b9d3f1a042a8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a886dd40-fb09-4915-ab7e-0b803064b171', '2023-05-10 11:57:51', '2023-04-12 13:48:23.580964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19825280-bd16-42c0-8027-672c5c11546b', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, NULL, '2024-06-04 16:13:51.104781', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1983bcb8-b959-42d8-a9c8-b80ddd4e4a04', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '19689d3d-047f-4100-a42a-e8b7532a9361', NULL, '2023-09-28 09:46:53', '2023-09-27 17:42:06.707703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1983fbbc-96d3-4224-9489-3b39678733b7', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2023-04-17 18:53:05', '2023-04-09 21:13:50.178402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('198786da-082e-434b-9649-903a0399d2b1', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2024-04-01 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9d2c650c-d989-4d89-aac1-59dfcb9cb2a9', NULL, '2024-03-28 14:26:12', '2024-03-28 08:13:49.907718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19883f57-7844-4456-a5a4-7df6ad1b23c8', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '8f7b5564-7c35-4be5-b5dd-e8003f31965a', NULL, '2024-05-03 10:23:57', '2024-05-02 18:21:45.092875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1988cfdc-5a8c-4d44-968a-99b5ceeb8cf0', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, '2024-04-17 09:43:00', '2024-04-12 16:45:14.325856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('198b064b-c540-44d4-8c3e-a1b164d51675', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '285a4eb5-8290-4167-a368-b24d01587f99', NULL, '2023-09-01 14:30:02.899946', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('198bf320-7f35-4670-aadd-d7fbc0c2ab20', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '169e8103-ac26-41af-a259-0108f9696963', '2024-01-31 09:39:43', '2024-01-29 12:00:58.277983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('198dba76-f4a3-49be-8290-93cfc385aba6', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-12-15 11:12:06', '2023-08-02 15:51:58.433055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1992c777-2efe-4c3e-84e0-387ba79077f9', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5c371563-a1d5-44bc-8fee-4773157d4f45', NULL, '2022-12-02 11:52:51', '2022-11-10 11:15:42.626428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19953a38-368e-4414-9272-c9c18d827973', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '096c5a27-1335-4032-a90e-6e533edf6c03', 'd8678104-fc7d-40cd-ac22-3dcd50370c98', '2024-01-17 13:21:16', '2024-01-10 15:33:08.568648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19974108-09f2-43a6-8cdd-9e0909cc06d2', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f2756b33-c8ff-458e-94d9-b5d50926c7d3', NULL, '2023-03-15 15:42:39', '2022-12-07 15:16:33.01732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('199795c1-2b96-43f9-ae65-c6eed220c521', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '40dfebcb-d776-4998-b363-9f4403e77181', '8f63bfe5-fe9f-4e32-837d-c99628bb752e', '2024-04-05 11:45:54', '2024-03-31 19:37:35.262062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('199ad48f-e8ca-41da-b1a6-c6c3cf6a8da4', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '089e1302-4a85-400a-abaa-569fc43fed19', 'c9ffe5f2-3076-4cb2-bcc0-1d4190ca6be0', '2023-10-13 14:48:57', '2023-10-09 10:17:22.813408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('199c6084-98d9-4e96-925a-ece63e26533e', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4c7d388f-4f77-4607-87a0-2b9346d90906', NULL, '2024-03-18 15:04:03', '2024-03-18 14:04:51.390736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('199cfbd2-a245-4cf5-83c7-f4a405f095ac', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '9f53ef90-3663-474a-bba5-772c30b81103', '66afb9c0-d710-4e80-8634-19a8253a702e', '2023-04-11 17:36:40', '2023-04-11 03:38:43.435868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('199dfde7-045b-4b4c-ac11-7c8d27a2501f', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '2024-01-12 16:30:12', '2024-01-10 15:33:09.113485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('199fc554-8777-4312-9526-5c20d321ecc2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2024-02-09 12:58:34', '2024-02-06 12:48:52.813901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('199feb61-82a1-4ef4-b651-057d3329d812', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ccf0d9d3-2648-4cf0-b609-cbe1a61d4c95', NULL, '2022-11-10 09:09:20', '2022-11-10 00:06:20.932529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a065c8-425c-4046-a4af-b325f1d22e7a', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2024-06-11 10:07:01', '2024-06-04 18:16:56.730429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a151e4-b53b-4054-9d7c-2aa6d8e44f44', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '41315040-19a3-4986-adaf-61c63ba678f8', '2024-05-06 09:00:58', '2024-04-25 18:46:18.301076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a16e00-2ebf-40cc-b72a-df52a288862c', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', 'bc4ed03d-118a-4314-8db3-05a53a0bcea5', '2023-05-02 17:02:02', '2023-04-21 17:18:24.849912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a26538-6bda-426b-be79-29d2b86a0c7d', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2024-03-05 18:01:07', '2024-03-01 17:12:40.684911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a2d718-879d-4c4a-bbeb-42af05adef0b', '9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f4795276-f26c-4282-ac32-92bd46ab29fe', NULL, '2024-03-11 14:58:46', '2024-03-11 10:26:21.615364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a41881-80bf-4379-8c9f-21f92f9f67ea', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '129c4f6d-3518-4399-b9ec-271a7e1c0084', '9ca99327-c618-491e-bf9b-7b2773b0931b', '2024-06-10 14:41:26', '2024-06-04 13:18:45.699277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a47237-98f9-4f4b-a21a-57f79fa0b354', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2024-01-18 08:23:26', '2024-01-16 17:06:14.815633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a4c2f9-a549-47d8-96c2-63b3fe9cd752', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '1480739d-8f04-4ec6-8462-e307f1af28a0', '333f264e-a0db-4f00-88df-e5f00a00952f', '6083c18a-6a63-4bf7-b230-878d8feb3de8', '2022-10-31 11:04:30', '2022-10-26 18:01:26.08979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a5b702-15ae-4279-ac32-be9b7b0cf422', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-05-10 10:27:19', '2023-05-05 13:38:18.470259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a5bdea-2e3e-46d6-9132-89c6a271aa9c', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2023-11-20 12:48:57', '2023-11-17 15:56:26.672164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a5d79a-b684-4b3f-a0dc-77baa8dd7969', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '2023-12-23 23:05:33', '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'de6d207a-2862-4b32-bb58-9429b47c21a5', NULL, '2023-12-29 11:50:14', '2023-12-28 12:22:46.012506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a6358a-ab43-41bf-8808-ab4911e236a0', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '01b4c621-e6e4-4406-a9e1-337353dfc867', '2022-11-28 10:06:42', '2022-11-09 13:58:40.079816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19a91535-0e1c-4c23-aa22-3517fb5632e5', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '67d2b8c3-9c45-4af2-80bc-61b7e4d23b62', NULL, '2023-08-07 09:20:44', '2023-08-02 12:43:54.487827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19aac0b9-f898-4b1e-9096-15d9ea4086bd', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, '2022-12-01 10:08:06', '2022-11-30 15:12:04.017902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ab408c-6747-4036-b2df-bcb473ad11da', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-19 08:09:20', '2023-05-19 08:10:43.466626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ac1222-5916-4d21-89dc-7f49263b2834', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fd76566c-13e2-4358-b595-99aea282b4c1', '8497623e-1ba0-4393-977a-f02860d30efe', '2023-09-27 11:25:03', '2022-11-10 20:28:58.771928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ace649-e8fa-4235-bb97-a806b60b4631', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '96d25a6b-ae8d-45a0-a522-56193781a30e', 'd16de159-2fe3-41a9-9bd9-183813e2823b', '2023-11-21 12:25:38', '2023-11-21 00:40:31.643136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ada838-1528-48f5-82af-226b6450d900', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-14 00:00:00', '95bfe98c-6216-4f14-b506-d3c876ea20cd', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, '2023-08-14 12:22:34', '2023-08-11 05:51:43.654927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ae6092-1197-47cf-b23f-8e1382d197b7', '19017316-4772-417f-a9b4-ff04e40551e0', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2023-11-29 08:58:56', '2023-11-24 13:07:29.14455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19aee8e0-1148-4141-af75-dff43cbb8182', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2024-01-17 08:55:37', '2023-12-26 18:30:08.170202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19af73ae-73bd-4ecf-82c3-e5183e6b51a6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '65b3219b-c89f-44af-8fa2-24d9bcea5340', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-10-23 12:42:43', '2023-10-23 12:40:44.865411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19b0b30f-407e-431a-8f2b-5011b86d3db1', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, '2023-12-15 09:50:49', '2023-11-20 14:16:03.689467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19b0d9a0-94c6-4f7e-8bfe-2390ac8413c2', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', NULL, '2024-04-17 14:57:19', '2024-04-16 19:04:25.604303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19b42c1a-ccd5-404f-9fe6-7b686b78cb81', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2024-04-16 09:27:07', '2024-04-12 16:52:13.026894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19b54dcf-fee8-4c66-8b10-7fa92394843b', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2022-12-26 15:54:14', '2022-12-22 14:11:45.427392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19b89519-76fd-4156-84bb-880ca0391024', '820fa81f-d6cd-4c36-bfad-1c97e7682a63', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '32fa781a-66f4-4b7a-a4c2-5e7902d6473a', NULL, '2022-11-02 13:45:00', '2022-11-02 13:10:33.699869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19b93443-f8d6-4846-9f79-080e9472b575', 'fae7d897-d1bd-4b46-9af9-de6b7a214032', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, '2023-09-27 13:38:41', '2023-09-26 09:38:15.889717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ba290c-192f-4c45-9f11-0674b32df9a3', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6aee2894-d21d-4e23-aad0-1433ffe5d431', 'c957309a-0436-4a3e-abdc-46ac78cfbb44', '2023-08-14 09:35:34', '2023-08-03 18:46:18.965116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ba300d-1eb9-4141-a212-ec5bbd4ebf56', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '19017316-4772-417f-a9b4-ff04e40551e0', '143b4972-feb6-4acb-b0b5-db6f5d667f47', '2023-08-16 16:11:27', '2023-07-11 17:39:53.574809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19bd64a3-d786-40ff-b642-3a62e5d95de7', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'bdd979f9-f7cc-4a03-b172-4d195b3b7d78', '2022-10-21 15:37:01', '2022-10-21 10:04:49.835319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19bdbdbd-0ae8-4aee-b8fe-20fa40992996', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '089e1302-4a85-400a-abaa-569fc43fed19', 'dff5a81c-57e4-44e8-bda0-2600a9f0c940', '2024-02-09 16:34:48', '2024-01-29 19:29:44.745879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19c10112-9c46-41b1-974b-fc8f1ddeea61', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '0809765b-99fd-4e4d-9655-c7c5526ee43f', '2024-05-22 15:00:35', '2024-04-25 14:11:46.183331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19c30631-3fa8-4bae-8c6a-932680885712', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4cd722d5-4154-469a-be42-95d52b87e66a', 'ed006fa8-9b99-469c-a053-974c7baf3b7f', NULL, '2024-06-04 13:13:26.341759', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('19c522b8-995b-4afd-a0a0-0630f2b55141', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2022-12-09 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'a2860070-32a4-43d9-964a-6d691dd8e7e7', '2023-02-02 09:10:04', '2022-12-07 05:50:52.037909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19c71033-af8f-466f-aab3-86e136f9ac72', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '64899d73-840f-4800-a801-69e3f75d17f1', 'eac5aad9-1d0a-4b06-8532-c01c75102754', '2023-03-31 12:08:58', '2023-03-07 00:38:29.939869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19c84440-c778-41dc-84e5-d8b34098351d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8b630c34-19c5-42a2-826f-c861ff064047', '53b143d8-2494-4f09-9209-f426768cc024', '2023-06-02 14:26:38', '2023-04-05 17:31:02.918129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ca295f-0e17-4a04-8ebd-52429ed3f1b7', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '8301b7d4-739b-4836-898b-e964c2722087', NULL, NULL, '2024-05-15 09:37:09.026341', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('19ca5a1e-add2-4ad7-a53b-b09486ebb3e4', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dfe2f212-9891-40fa-a759-6390773d54a2', '309d5eb0-6e4a-461c-88d4-bb02baf5f83b', '2023-10-19 10:47:47', '2023-04-06 14:30:30.070454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19cb2ac5-121f-48e0-a9b0-b2515f9dc296', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-21 12:25:28', '2022-12-29 13:17:54.639314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19cd8444-3ccd-4f48-a2fe-e61a83eea576', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '37791f2a-dccb-434b-af13-3c90e8c96b2b', '333f264e-a0db-4f00-88df-e5f00a00952f', 'efc8c118-aa01-4a8d-812b-8dc91921a88e', '2022-12-22 11:02:28', '2022-12-13 08:48:59.056505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ce4bfd-1f21-4702-b1d0-bf0bc67dc767', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '814820cb-8e3a-49df-8fe0-edbc6fa367b7', '2023-08-01 12:15:59', '2023-07-28 17:55:22.238907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19cfd608-5af9-4bbb-b32d-d40247260781', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '32e68db9-d90d-4a35-949f-f8525bc069e4', '2023-07-10 12:49:55', '2023-07-07 16:37:06.135828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19d14a7a-c775-4457-b164-3cf3f556fa82', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'ae4917b7-aaf0-4f81-908a-3d38360e6a79', '2024-04-27 13:58:25', '2024-04-26 15:43:43.996798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19d1c986-6a22-46b4-b8b9-8199e08d601f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '92ad09e5-098d-490b-b620-16028ce23777', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-05 09:56:23', '2024-06-05 09:37:34.856345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19d4a14b-cddb-4b02-8dca-cc3b1e6c11f3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-28 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f845006a-b0a1-4b28-b108-1d329989fa0c', '2024-02-28 12:33:19', '2024-02-07 17:17:22.659118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19d68105-e33d-4b9c-ab53-6790e2505923', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, 'e459cb26-79a4-41fa-9287-0e712f54476a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2024-05-07 15:52:37', '2024-05-07 10:42:09.448009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19d743ab-17c4-4cbd-a75b-b7dc8229593c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '59168f3a-910d-4319-be0f-cddd2562c46d', '2023-04-06 12:13:59', '2023-04-05 17:32:28.141015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19d8dcc6-05df-4a45-a785-aad73f754218', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '11978d19-9270-4b66-8a22-f70423d5c898', NULL, '2022-10-03 15:34:09', '2022-09-26 08:41:22.713291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19d93323-6e79-4e93-903b-61a94b2e6b26', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '58a0182c-ab79-4a1b-a3be-7c6bda242ab8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-13 09:24:26', '2023-06-09 10:06:43.952012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19d9970d-1a00-4638-87c4-7b8b0aff6824', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-25 00:00:00', '7b0df73a-8c92-4eb1-927d-99844742b201', '2ba1291a-5ec3-417b-b133-9e46e89670e1', '99bbdb37-cae0-4574-8da1-767492b07073', '2023-11-21 09:24:10', '2023-11-13 19:38:28.775991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19db82dc-1fc1-4a26-a81c-64b21765f4ad', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6a3d7aae-a071-4870-8eaa-57df88bd9abf', NULL, '2023-08-08 19:41:43', '2023-08-03 12:05:20.962671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19dba3d3-e4c3-4fe7-8a78-0a1df2335563', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '588d5d3f-64ef-4248-b348-cb15e16ed6df', '2024-04-23 10:15:37', '2024-04-16 09:06:33.122856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ddd5e1-91d1-4b58-8d04-57304692f26f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', NULL, '2023-04-12 14:26:58', '2023-04-07 16:10:58.350672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19df7131-84a5-4002-a9b1-77edc71415d6', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '2023-03-29 15:37:58', '2023-03-29 15:16:44.349974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e100e2-23ee-4e0a-ab98-fc5cbd3c952e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '7df89878-e2cd-428a-b874-85502c3fd140', '2024-03-11 12:15:50', '2024-02-12 19:50:39.143669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e270e2-f374-410c-8c4a-b71c6b0bb7fd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e174dbad-4b23-4b78-a838-0d9da0eaae0e', '2023-05-18 16:22:34', '2023-04-19 21:58:56.918771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e2bb79-39b6-4b37-a453-0f54ffd153d4', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '32238489-82a6-400e-862f-ea4a27a209b4', '2023-09-01 14:16:33', '2023-07-31 13:24:02.517084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e2e8e6-431f-4be3-9e37-3042fc3fe66b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-10-02 14:38:21', '2023-09-28 19:14:42.861381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e38850-306e-4cab-bc97-5cac115d1316', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '61ce46b0-c575-4c7c-98e8-5ef48d31ddc0', NULL, '2023-09-26 14:42:06', '2023-09-26 11:02:00.996926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e4f643-8610-4fba-bc69-0cfa1748d86d', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '87fa4682-e43a-4bc0-b85c-f538517de22c', NULL, '2024-03-21 14:44:26.577598', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('19e559c2-bdd9-4b05-8db4-5f48bfe68b03', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-04-23 09:50:21', '2024-04-23 09:14:51.333294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e5ad4c-08dc-4b28-a4f5-f70d54231fd8', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '35b96c96-1a6a-4714-82c4-ad3bf9da78a4', '2023-08-03 09:07:45', '2023-07-31 12:31:36.242065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e6322b-cbcb-477c-aadd-e157c64ef294', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '2780d71b-0e6a-4ca3-a370-83537d056739', 'd6a7eb5e-ccea-439f-aee3-7701c1854afa', '2023-08-01 15:36:53', '2023-07-31 22:09:54.350945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e8deb8-f42a-4c81-8588-c114c660abf8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c48cd584-826e-4945-9744-f167144099ff', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-09 10:26:56', '2023-06-09 09:40:06.947054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19e98464-7838-472c-9dc9-7689e78e3543', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'b98815bb-5f32-4705-bf43-991b1a370862', '2023-10-02 10:09:11', '2023-07-31 16:21:26.253962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19eb926c-7083-41a4-9a8c-b5692fdae054', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-03-05 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a7e1eec8-9451-4559-aa30-322d4eee93e0', '2024-03-05 07:00:16', '2024-02-29 11:35:09.895461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19f0d318-e449-42be-96a7-a83809bf27cd', 'b6602bb5-7f65-416d-bff7-d6e540b3dc34', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '925a2b76-2b1c-4b42-9757-058f86d95c4b', NULL, '2024-03-20 09:51:03', '2024-03-20 09:00:56.416387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19f21160-98b1-407b-a59f-7c8cc2aaf85f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '64899d73-840f-4800-a801-69e3f75d17f1', 'f1332dc7-3332-496b-a19d-5a8300928d04', '2023-04-07 14:14:15', '2023-04-06 16:12:50.35371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19f250d4-76a9-4053-8303-244680fa8e14', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '521a3a9e-c7c5-4b61-b4e5-92e6c9f05914', '2023-01-26 11:14:15', '2023-01-12 09:06:55.533721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19f479f2-1196-4848-bdad-3643d161c45e', '63541f14-fb7b-464b-9271-2140ffd6e758', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', '82496837-6aaa-4099-b4f2-800fc6085a27', '2024-03-19 11:27:35', '2024-03-18 16:46:41.635514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19f48c0a-d5eb-4285-aac4-1d08d87f4677', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4b428c4-d732-4f25-b8a9-c50d39b7adbb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-07 14:49:04', '2024-05-07 12:17:15.320928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19f4ffe0-2789-48b6-857f-8cb043b135d5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-11-29 09:57:29', '2022-11-15 15:24:57.617177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19f98483-7780-42da-805a-60775688d09d', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-04-04 13:43:11', '2024-04-04 11:42:06.61594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19fa76ce-9a55-43c0-b701-1cee0e26e877', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '6e86652e-90d0-4615-b833-6ab71839ca2c', NULL, '2022-12-28 15:45:11', '2022-12-27 09:05:06.47179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19fad212-990e-493b-ba41-425bcadc74e0', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b9cd90b4-df92-4d39-9551-1533c30c1eab', 'c60d7509-3dd2-4d82-94da-3a1e6342939a', '2024-05-15 15:12:47', '2024-03-14 09:22:24.724841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19fc20b1-a951-4192-a5f7-9ad89050c805', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'e47c45f3-5c24-4a0f-b303-50a5d278d87d', NULL, '2023-09-25 15:57:37.07052', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('19fd6435-cc44-47db-9bf5-7a01614f8cbf', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '2022-11-14 10:10:21', '2022-11-14 09:41:12.608223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19fe85ca-ff81-44e7-b314-5df4fc3c82aa', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2024-01-31 13:53:00', '2024-01-30 11:22:07.082617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19fe8b3b-112d-47b7-beeb-3ab990e122ab', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2023-10-12 18:13:49', '2023-10-11 18:32:42.106936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19ff7f9b-1100-4180-8bf4-6c6a50c61906', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-11 10:31:59', '2023-04-07 16:10:09.076794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('19fffec1-d9ae-43a5-90b1-3c260851df76', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-11-17 15:28:58', '2023-11-13 19:00:56.834301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a012a54-a352-4957-aa02-035050b0c40f', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2109c0dc-fac1-4110-88b5-497bc538ca6c', '2023-04-27 09:19:20', '2023-04-14 16:59:11.886738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a024bd2-7f0a-417e-ad42-74f5388c3749', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'c211dafb-317c-4598-a2f4-14340e71345d', '2024-04-15 18:07:47', '2024-04-12 17:48:52.742491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a054856-68ff-405e-ace8-42a84bc4b082', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2024-03-15 09:55:49', '2024-03-15 09:28:20.160616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a059297-0d79-400a-96e8-c46ef481d3f8', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', 'aadda549-6919-40c6-b5c2-12e66fb1f999', '2022-11-10 10:53:50', '2022-11-09 18:17:20.004482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a0722ab-0c3d-4229-81fc-6d75cee44c3a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'dba79aa4-b9cb-4f6e-9fcb-572c66893f3d', '2023-10-12 18:03:22', '2023-10-11 16:58:08.19568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a075b16-7662-4ef9-8891-e662c924c7bc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '55f8a97e-e90b-47ca-b9a2-bcb0c0305b5d', '2023-10-16 13:52:35', '2023-07-31 14:22:53.854454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a0a314e-2cbf-435f-9e9a-616d83ba03c8', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-11-20 16:46:03', '2023-11-17 14:53:15.705453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a0afbfe-9742-4a6c-a7a4-80dc195f0890', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7c7a94cf-de38-42e4-a5a4-161efddbf9d8', NULL, '2022-11-10 11:46:32', '2022-11-09 20:05:42.601288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a0b7db7-9ada-430a-8b77-1b19fb263376', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'df4556b7-fe6c-4a20-9232-f5db01ff758e', '2023-10-06 09:47:23', '2023-10-03 09:28:35.748882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a0e08ad-cb39-4c15-a450-fcf34b2c93a9', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2022-11-09 17:57:41', '2022-11-09 16:24:39.843527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a0e749f-b563-49a1-81bc-916d65a894a8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'a389989c-7bed-4647-890a-aff9339331c3', '2023-05-30 11:56:39', '2023-04-05 17:31:45.248629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a10000e-ba15-415f-bd6c-33c61b0fdde3', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '35d3bca5-efe0-4747-b874-32bd86a526d4', NULL, '2024-05-03 09:09:10', '2024-05-03 09:01:14.109349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a102dd3-388a-4185-a75f-acef6ff16d7c', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'cec73c8b-89a4-4885-a82e-8506d3240479', NULL, '2024-05-29 11:34:48', '2024-05-29 09:22:18.809726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a109303-4537-47ad-b932-9543d168221f', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-06-06 08:13:11', '2024-05-30 11:36:28.569936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a10ea4b-15a8-4917-b032-17a9853cca29', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '1a443570-570a-435f-8148-559cab58790e', '2022-11-16 17:59:14', '2022-11-01 12:18:23.226486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a134eba-7bd5-41ac-80fa-f5972c196b13', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '143ac16f-5b80-4c35-b210-0ccaa7d232da', NULL, '2024-04-25 13:16:28', '2024-04-22 11:32:57.690031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a166f9b-988d-46d3-bc79-2977cafbce65', 'e02e1ba0-8ba7-422e-a45c-348435e0acf8', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'b271ad35-d398-46ed-84d0-03b66fa25306', '333c93d6-db5c-4a90-b35b-f5e3564cfdd8', '2024-02-12 16:38:23', '2024-02-01 13:07:26.014547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a18411c-ff40-4202-85ee-9d156a48e211', '0822c4fb-1841-4302-ba8e-4cbed349b4e1', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '45da54eb-8bde-45ba-81bd-876eb0c29e86', NULL, '2023-04-17 10:24:22', '2023-04-17 09:45:24.125427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a18f5d5-c68b-4f3c-a5b7-82ebcc05defa', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '2023-11-17 16:56:49', '2023-11-17 15:26:54.054455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a19ade8-cf8f-470d-918f-8ea9efc81822', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5c0ad483-367e-435b-b39e-d4f13359512f', 'e9136819-7885-42cf-9b99-02c3707eff47', '2024-03-28 09:50:58', '2024-03-14 08:56:10.075673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a1b310c-e044-4b97-a33d-a2b71c7b00de', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'e7c4fb10-366f-45d7-b93f-27252bc0c143', '2022-12-29 14:42:50', '2022-12-23 16:41:37.436089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a1baad8-18ba-4a7c-ae72-95ce1f3130fd', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2023-11-21 11:07:22', '2023-11-20 17:45:08.965986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a1d2630-3847-4013-a1b3-6f2da22094d8', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', 'f7de9b5b-0fbe-4df4-bf6a-4319b331983a', '2024-04-12 15:30:29', '2024-04-12 13:57:21.340843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a1d514a-4af0-4f40-8db2-8bae6fb0fbe1', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2023-12-07 12:10:53', '2023-11-28 09:07:08.883337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a1f8671-b27d-4131-9508-aa42fe467467', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'be2972af-49ac-4824-89f6-fdeb1721ecb0', NULL, '2024-03-14 11:20:30', '2024-03-14 10:14:22.105626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a20a93b-9de5-403b-9406-1500d264ed75', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ed081528-cc1b-4810-b09a-00ab343a4932', '6be1deec-9833-4487-bdf0-ad33dfe5122c', '2023-07-13 12:39:40', '2023-04-17 19:15:38.541714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a2162b2-2fb3-4531-acb5-8977111bd216', '54cc6935-b408-4a96-b350-7171f20d42f3', NULL, '59313aca-0eb2-498e-9600-1f237c370716', '294ae074-88d8-480e-9816-9b8487d43d17', '2ed0569a-41d9-4f94-ae84-6cfd23c15ccc', '2024-04-11 21:01:43', '2024-04-04 17:32:33.76961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a216fb1-48c9-44b6-8d36-fc6cb00fad42', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1a4cf416-efe1-4132-b7b6-639e93f94748', NULL, '2023-10-10 08:46:44', '2023-09-27 15:02:21.434857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a21f679-c5f7-4841-bf43-c0b633ff3dc1', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-26 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '20d603db-29df-487e-a7a1-ca3123d431e7', 'e27f5ff2-7d40-42e8-8a97-f276b904e3b3', NULL, '2023-11-27 13:26:04.744461', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1a236c91-b1fe-457d-ae22-4d934beaf141', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-08-16 16:11:27', '2023-07-12 08:34:05.534073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a2457f6-c7d8-4e1f-93b5-31631b258226', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '8a15f57d-f616-4ab4-93b4-e78b17721e9c', '2024-02-09 12:36:30', '2024-01-30 07:57:26.368059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a24c5a3-84d4-480e-bcef-a0178407ad8a', 'aff99354-316e-4b22-9cd4-1c828666ebca', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '2023-09-22 10:39:17', '2023-09-22 10:35:40.211414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a26e8b5-b23f-49d9-ad85-ae56ab712610', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, NULL, '2024-04-25 13:12:16.37049', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1a273633-f5ba-4a20-a60f-2ed7420b6ae3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', 'f5f6e359-7fe7-4a78-a1ae-55b40c9f597e', '2023-11-30 18:44:55', '2023-04-05 17:32:03.785529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a279d4f-ccf5-41f0-8e68-e446c2cb95d5', 'f408b485-b725-4134-8d8b-125ffdeafabf', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5b7dc3e4-951e-41c4-b7ee-5370fe3bbf72', NULL, '2024-04-03 09:05:29', '2024-03-27 13:15:35.053712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a28fed4-a6ba-4c76-a3f9-04fa500540a9', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2e998083-0c5b-4127-8f38-0304ed2aac71', NULL, '2024-03-27 15:26:54', '2024-03-22 17:43:01.591463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a291f88-1f85-4b28-95b9-23dc81e64e63', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '53e506e3-7361-4c28-9fea-51250bc2175a', '2024-03-13 22:56:04', '2024-02-22 13:46:50.194948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a292edd-27ac-44b6-b05d-f552d4ac52cb', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-11-22 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', 'b5a9e14c-6733-4e60-83f5-78d6249d8d60', '2023-11-22 12:04:45', '2023-11-18 20:35:21.246835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a297320-2add-4c1c-9439-25be91d0f8e1', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '313694c5-3be0-4c44-ba90-d6282052c526', NULL, '2024-04-15 14:16:51', '2024-04-12 16:03:46.892454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a2baa0d-6160-4543-a6dd-50dcf742f754', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2022-12-29 13:57:55', '2022-12-23 09:54:09.873997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a336c47-9f39-4a7e-8e5a-8f0690db93d3', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '77462ecb-273d-434f-a471-1e70354f67b0', '749ddc33-52a4-421c-b9e4-2a600c4c3170', '2024-05-07 09:15:32', '2024-03-15 15:35:33.894464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a35357e-ed2f-4725-b8d2-fa38776f3905', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '53258fee-a31c-4c78-b8e5-42eeaa68decd', NULL, '2024-04-17 15:44:03', '2024-04-17 14:25:45.554227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a38a1d4-0dac-4571-b54d-48064d5c5b75', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'c316059e-1107-415c-ad42-3967ffb6477f', '866cbb39-50cf-4717-8787-6830eb55f1c2', '2024-04-08 14:56:33', '2024-03-21 16:21:33.485857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a394e76-a4e5-40ed-a7a7-8bc950661dc1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-08 13:29:39', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9e73343d-4bd3-4ed8-9ac8-ad6d393c3105', '2024-01-17 14:59:58', '2023-12-08 13:29:32.040421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a3a07be-e78a-4837-8d39-6fca06f48bf8', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '4091d704-aae3-4523-8862-27a27d7ed2a7', '99d9a85c-9f25-4c4f-a2f6-507b1c392005', '2023-04-19 13:02:32', '2023-04-05 16:36:52.049692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a3a0cd9-f8b4-45ca-bb01-f55b772239dc', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '6e8ca54f-b90d-4652-af50-dea53d4ec737', '333f264e-a0db-4f00-88df-e5f00a00952f', '2fb6eb2f-0bc8-4057-a3c3-ad66189f4da9', '2023-03-10 16:48:57', '2023-03-01 17:01:06.020435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a3b18ed-442f-493e-94b0-77a16d911c45', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2024-03-15 14:17:35', '2024-03-15 10:16:50.65332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a3b56be-9ca8-4905-bdcb-ee84a8002d6c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-11-16 10:11:36', '2023-11-16 09:52:19.041732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a3b8c48-0618-4f4c-b1fa-e6923876a4d7', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2022-09-28 12:29:08', '2022-09-28 10:59:08.694269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a3bfd19-b7d9-4985-84b0-efd1a0182612', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-12-05 11:19:23', '2023-11-30 11:20:28.235729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a3c487a-a782-4280-9c6c-34629934caa7', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f0290495-ee06-4e03-8309-acd24933ac00', NULL, '2023-04-10 10:16:04', '2023-04-07 16:03:44.258384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a3f5c65-4d56-4f07-9d63-6e10cef9430e', '260bebcd-aaae-4072-853a-4e78841062e2', '2022-11-10 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a4088597-374c-47b3-b78e-bd1eb2162031', NULL, '2022-11-09 16:59:25', '2022-11-09 16:46:25.971562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a40d806-9785-45c4-9f6c-e2e76108abad', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', 'f63f2bed-bb5b-4a3b-8ca1-d950af32d13c', NULL, '2023-09-25 15:57:37.237083', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1a426c65-fd23-48ae-8e11-f5cf4337e80e', '710574cf-2a2a-42f5-8c17-607017e9f4d5', NULL, '2746a3e5-0cb1-446e-8940-213389767ec5', '49823841-cff0-4547-a9a1-500ee3cb1629', 'b86f0a30-b081-4056-a7dc-64a15be211d8', '2022-10-06 12:33:19', '2022-10-05 14:49:33.79166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a426d99-e2c7-484b-9e44-8ffe9bb867ad', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'b5109225-09d7-4b58-b7a9-175eab85e71c', '2023-11-21 18:21:45', '2023-11-13 08:43:54.55468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a42b93d-a224-4422-8d07-00e063470ff5', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '7eca5b98-014c-4dd5-99d1-f8fd5989f34a', '2022-11-07 15:51:16', '2022-11-01 13:47:00.035591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a435cd4-aefe-4795-8db9-c58405ca8856', '7a259305-19bc-4d29-8964-5aababf0d8a3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '21e10a86-aa53-4663-a220-8b1787432121', '2da0d1da-3366-4363-93f1-a816b0c4b4f8', '2023-08-08 15:30:15', '2023-08-02 17:57:58.465927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a45fe16-113b-4ccc-8c2d-60d12c024aa5', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '3cd2d45f-6256-4011-9f1c-409cc02029e7', '2023-08-16 16:11:27', '2023-07-10 14:20:21.576089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a467eab-1952-426f-a225-37c47d71642e', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'c7bee3a2-6ba2-47c6-b1dc-9e8c8495856a', '2022-11-03 16:22:00', '2022-11-01 12:12:19.658863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a49713e-543d-4a14-8402-a52bc8bdda1d', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2023-10-09 09:16:50', '2023-09-25 17:29:46.946012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a49f0f0-ea9a-4c1d-b6c7-4e5e90b1ae8b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '92c388fe-edd7-4095-9225-5194bd0bbc8e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-11 08:46:46', '2023-04-10 21:22:41.912137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a4a2c68-bf45-4c11-9ec9-2ac305a9dfb0', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-10-11 16:57:05', '2023-10-11 15:53:11.401109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a4a3a4a-d0bb-443d-97ef-f1bb7fa783c7', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '125988ff-8ae8-495b-98a2-eb63e4f18325', NULL, '2023-12-21 16:14:36', '2023-10-02 09:53:51.836553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a4d065d-4127-4448-8eb2-eef6e4aaf906', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '2023-07-28 13:25:02', '2023-07-28 12:52:49.120129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a50b7d1-c121-4bd1-8c67-4a02349700d9', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-08-07 08:14:26', '2023-08-04 19:11:16.240367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a582e6c-0841-4910-ad6a-e9dfd3d8c415', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2024-04-15 09:18:31', '2024-04-12 14:20:41.663499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a58871d-f2e3-4daf-aa3c-ccffc94ffc72', '33cf81b4-c259-43c1-98fa-5d3937480363', NULL, 'd4532182-c06f-4112-bcbb-cfd25ba68ea5', '1c443be5-422d-40ee-9bd3-6f17548c447e', '0d0d1d5f-0b8f-4cdb-957c-fffa4ff8c853', NULL, '2022-08-16 13:34:11.569134', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1a58a0c1-f7db-42d0-86ac-3a927efee3bb', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '2024-04-15 14:15:45', '2024-04-12 14:13:06.74519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a5de180-43c5-45eb-9aa3-2acbcd075b5f', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0822c4fb-1841-4302-ba8e-4cbed349b4e1', 'b6e72da3-12ae-4b62-b581-7985ab3e1225', '2024-04-03 10:44:47', '2024-03-07 13:18:29.33286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a5f3937-82f3-44cb-a8b3-5d250f3db722', '946f0e5d-9a46-4a58-97e9-9b8c591628c4', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a93490a6-f455-4944-8cd2-48df0d4a1d10', NULL, '2023-11-28 11:19:18.889704', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1a5fc92e-6074-4941-8c7b-fa06069bfa5a', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '61fa5997-bb71-4ddb-a259-65bd08f4ffef', '2023-04-13 14:12:31', '2023-04-10 18:17:37.171703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a62065a-e8ca-4258-aa25-635050a2ecaf', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-20 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ae3db772-95fe-48bf-9415-115cdd667a70', NULL, '2024-04-19 10:59:46', '2024-04-16 10:24:30.979068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a62616e-5bd7-4787-a2ba-fb10f84e4aeb', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '32b757e8-4a50-4777-b021-a3af7056b16b', 'c4d50a34-a9d5-4ec9-8315-2d1547f6ef37', '2024-03-12 09:56:02', '2024-03-11 09:17:39.835847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a6483aa-2dc2-4f3a-b013-832900ccea17', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', '45678f91-3836-4b90-94d8-f890bb24c0fc', '2022-11-28 14:12:44', '2022-11-09 16:30:20.740633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a659c16-d1d5-4ca2-8c33-5292b6185711', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '8884bd57-33eb-4cb8-9630-a0ec93e35c86', NULL, '2023-07-31 15:50:13.939523', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1a65b492-5e90-49c5-a6da-ca007110219c', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '29687ed8-5736-4405-939e-ff76d48928db', 'eba1d217-b144-49af-b973-148f3fb40d18', '2023-08-17 09:28:14', '2023-08-14 14:35:27.165806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a6976c8-d767-4c10-ae3d-6443da44149d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', 'e9161f1d-dcc3-455e-b32b-6dc55d8a9092', '2024-06-06 15:36:52', '2024-06-05 21:22:25.284249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a69898c-e24f-4199-96a3-8d5242d52e16', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9dde112d-0883-4779-8b55-01b8d3aec7dd', NULL, '2024-03-15 09:48:54', '2024-03-14 12:31:54.454325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a6a24a9-e322-4c40-8fdc-dc00a0a34605', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '2023-09-26 22:06:04', '2023-09-26 19:43:02.283953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a6b4b92-cfdf-488b-817a-5c6e11e51294', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2023-03-24 15:05:07', '2023-01-11 08:39:16.379822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a6cbc62-3a93-4f65-ae14-2902e6c4808a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7a32653d-79c5-49ad-bb9f-f9817b23b32a', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2022-12-28 14:13:38', '2022-12-28 11:19:06.902878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a6ec88a-aab1-4dcd-8031-1fb65a4eafc5', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3064559-963c-4c45-866c-a7d85122564c', NULL, '2023-10-10 13:57:48', '2023-08-01 17:19:47.556724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a6f4398-e6ba-4fa3-ad56-fbcc1b28d0c4', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd95334c6-7f63-4b87-aaf5-b44276340802', NULL, '2022-11-10 18:29:25', '2022-11-10 10:48:55.897596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a71192a-ac00-47cf-ba80-f294454aef33', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5311a92c-cc5b-477a-ab55-ab69f584ff7a', NULL, '2024-06-05 09:25:41', '2024-06-04 17:47:45.603928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a743798-14dd-43b7-a762-add809da7274', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e85354f2-fb4e-47d7-be00-e47671510b08', NULL, '2024-06-04 14:45:43', '2024-06-04 14:23:21.142343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a74c318-141a-4dce-ae2b-2f944f1b1e53', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'f0bbde61-cf3c-421d-a8b0-cefe71ba3e33', '2022-11-03 17:55:17', '2022-11-01 12:37:50.008677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a774e5d-a49d-4538-845c-2b1122e080a0', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '3572d525-fdda-4627-b78a-bcfd1474a672', '2023-04-07 10:22:57', '2023-03-14 20:54:37.912405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a790a01-6e20-4feb-b762-3b233b598369', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '29687ed8-5736-4405-939e-ff76d48928db', 'b85cc290-4903-464d-a30c-21b1d2c2f15b', '2022-11-10 12:40:18', '2022-11-10 09:36:41.592956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a798a7b-7353-4183-ad85-c8d526da9c24', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'dec47ea9-daf2-477c-8155-21840704cb31', '7f1f8cc6-5fa0-44b4-b7be-a95a0aec443c', '2024-04-05 13:41:48', '2024-03-29 13:28:18.044415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a7b4ad7-9ecc-43c0-abe4-d953a9742214', '6cd36840-1d8e-4c00-8260-112b331787db', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '09bd095c-ce64-4a8a-951e-c53f486a979d', NULL, '2024-05-06 13:59:02', '2024-05-06 09:06:46.632151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a7b4bc1-c8fd-4651-b057-d84ab772db1a', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'de15a8af-4777-44cf-b147-02c66542866c', NULL, '2023-08-31 09:30:12', '2023-04-06 16:48:19.777981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a7b5324-9fc8-4df7-bc60-53ec108cdd52', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'c3abfab2-603b-45ef-a4aa-bf193487c965', '2023-08-08 13:02:16', '2023-08-03 13:04:52.054062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a7c72f5-28d3-46fe-9339-ee79fcee69fc', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, 'd8a64fcf-6237-45f5-a237-d043ffbe7264', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-07-17 17:19:01', '2023-07-17 09:57:23.478096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a7d1902-9dd0-46f2-a434-3859d2086e2e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'd0b4ff0e-f7e4-47a6-aa7f-42dd948c9790', '2023-08-04 10:46:21', '2023-08-03 13:04:54.666041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a7d8d48-731f-4a3b-97fc-de1041eb2234', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '0100eecf-9a26-4773-a853-c1f0b13117b1', NULL, '2024-06-06 15:30:53', '2024-06-05 15:25:59.026226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a7ffd5a-64ef-4756-bbe8-adbb8eff4fa7', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '43f9eb8b-c1f0-4fcb-a1d5-68cd75c53479', NULL, '2024-04-12 13:51:18.88915', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1a805e9c-7419-41a9-b581-13e0e682b160', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, '2023-12-07 16:33:07', '2023-11-29 00:52:41.757945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a81046e-9f3c-4f84-9866-8dc8a69323af', '79520057-763d-490b-8675-3fcf97467e24', '2024-01-17 10:17:43', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2024-01-17 16:27:48', '2024-01-17 10:17:07.638744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a822036-47ea-4649-be9c-4243293d2b88', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-13 11:46:28', '2024-05-08 08:40:08.290726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a823cd8-9118-41f8-b626-ebafbddbb22d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '40dfebcb-d776-4998-b363-9f4403e77181', '3fc943db-2dc1-4708-93ee-f2dd4850ea34', NULL, '2024-03-07 08:38:41.417472', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1a82cf88-2959-45ff-8cf1-8872b5bb6225', '241c02a0-568c-43f5-87d4-a8c4599883f4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6d1ef7b4-8e13-4e5c-87ec-d894b4a75a8e', NULL, NULL, '2023-10-09 16:54:13.535129', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1a83704a-6bc1-4622-a93e-0d1abbd8de63', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '8461fb63-ba6c-48ef-b6a4-43f17e38f09c', '2023-11-07 11:45:47', '2023-10-22 21:08:03.649633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a8741e4-5c63-4906-8069-9c6341c92817', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'c25bddbc-a74b-41a0-8705-6f65e05971b2', '2023-12-04 09:54:36', '2023-11-21 11:59:04.268683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a87fa4a-b125-42f0-8050-81d9c8e5a35d', 'a60c69a6-6aca-4f4e-9f60-044cf27f8353', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1270e957-1d4c-4d3e-ae7d-f7c7583fb913', NULL, '2022-11-23 18:09:23', '2022-11-02 12:50:46.07445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a883781-b457-41a0-b7a6-01581530ebea', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '9d097679-c346-48c5-8cec-979fc919e90f', NULL, '2023-11-16 13:11:00', '2023-11-16 09:47:52.399495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a8a63c0-a21e-4c38-a1dc-008b5128df91', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7624da68-e1d9-42f7-946b-53de78593b01', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'de31dcc1-7856-4a27-86fc-bd637130051d', '2023-04-18 11:57:46', '2023-04-12 13:32:45.155619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a8a7cc8-07aa-49d6-8283-eba810e9aab9', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2022-11-11 11:57:53', '2022-11-09 16:24:39.578844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a8ec76e-e1d6-4fd3-87b8-92c6d84167fb', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e598f4c5-29a0-4228-b3e3-0c9fe220fefb', NULL, '2024-01-29 15:03:43', '2024-01-29 09:41:21.409567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a913d23-d1b3-4c22-acc7-fbeb63c47c99', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a4a9518b-8edf-4413-9e1c-5f324ba0cde6', '2023-01-13 12:01:56', '2022-12-20 17:24:19.979686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a92c63a-965d-495d-8efe-a6f5635e40aa', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '49823841-cff0-4547-a9a1-500ee3cb1629', '2e7daeb4-9a89-4e4a-8cc2-81b4f712b035', '2024-05-30 15:39:43', '2024-05-29 10:55:46.589292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a934b61-1bda-4a89-b6e2-984c97da180b', 'a6eafd37-d810-4573-b80d-60d149487394', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, '2024-04-17 14:21:31', '2024-04-17 08:49:45.916271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a9399b1-6944-48b3-8d86-2c6d5fec01d5', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '6c5b4e31-5b6e-4a59-8553-a67b27eafcc3', '2022-11-03 14:58:25', '2022-11-01 12:20:47.961258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a954a69-4cc6-465e-812b-60f5284caa48', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', 'dec47ea9-daf2-477c-8155-21840704cb31', '8299abaa-338e-455d-bcca-7dad4a227be4', '2023-08-15 11:21:50', '2023-07-19 11:04:10.303596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a956912-45e6-4094-a609-8baa54a77cf1', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '0f82a7eb-aa86-442f-88ef-10acc6cd6a61', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-05-25 14:56:55', '2023-05-25 14:58:09.438949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a957a0a-8145-4567-805e-ad6462c3d789', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'adc31a28-96d0-4be4-a6e0-f9df35ae8100', '2024-03-04 14:54:39', '2024-02-26 14:41:30.93841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a97c175-c30c-437b-a0b9-705d672d9bf6', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '34307871-d1dc-406f-b6eb-a51797b991cd', NULL, '2023-02-10 11:32:35', '2023-02-10 09:46:31.067516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a98a368-8a79-4a86-96ba-2ba8d9420ea3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5cca6b65-d454-48df-a810-90d5e7df9b27', '16100f52-8f8f-4613-9b13-54903669cbb9', '2024-04-26 10:12:59', '2024-04-25 11:03:16.838674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a98e213-3105-46c3-bdf8-1bf41cfa4dda', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'ad4a6571-66af-431c-be47-15278633384e', '92570e83-a8fc-40d5-9188-97d858c89c4a', '2022-08-31 10:23:05', '2022-08-04 11:26:01.051303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a9abdc5-3f13-4b07-bd3b-ae80c4fe5e91', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '4f325da6-2ba8-4218-a43d-ce96ee776b00', '2024-05-31 10:20:03', '2024-02-12 17:29:30.402151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a9b9e11-ddd4-4381-b1f3-31de11fd7fd1', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3d67aeb2-a03c-4733-8c94-32470754bbe2', NULL, '2024-06-06 16:10:21', '2024-06-06 14:46:38.229656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a9c637c-9669-4ac5-986d-da8664a78ddd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '91ab6ce3-ee2c-47b3-8656-44316473e285', '2024-01-31 10:29:03', '2023-11-29 10:09:53.849531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a9d523c-f86f-42b9-9d55-838e8d81a6a4', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-05-06 10:33:43', '2024-05-06 08:47:57.692285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1a9ff206-9767-4444-8330-c2d3ac20c806', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, NULL, '2023-09-26 09:29:00.275159', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1aa44dfe-fccd-4a6d-94d4-c37c584c32f5', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b9bca794-135f-4fb8-9a59-6b128004d9ce', NULL, '2024-05-28 14:45:11', '2024-05-28 11:52:38.866616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aa9219c-f55a-4da0-b9f1-19a7a945b7d7', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1c25bd0b-6c25-4781-b711-54593f53be76', NULL, '2022-11-25 14:51:48', '2022-11-10 10:50:25.896811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aaa6385-0a32-4229-b167-88fa9ae818e8', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '78363c3f-ecf9-422f-8d05-3303157e8088', 'cb1db1ee-cd11-4add-895e-991cfd67c446', 'b31d1d3f-9965-4418-9847-c06900c2c7f2', NULL, '2024-06-05 11:29:24.569372', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1aab025e-6ffe-455f-912e-06744fcbb9a3', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '5f600d25-686b-4722-8c2b-bd90cfafb58d', NULL, '2022-08-04 11:21:51.078828', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1aab3bb7-d966-4ba9-b1dd-05ee7276ab47', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cf181861-def3-4dc2-a870-0969d3bd9582', NULL, '2022-11-10 22:11:03', '2022-11-08 16:06:17.350137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aaba39e-bfe3-4b17-ac96-973c3fae20c7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-23 15:31:55', '2023-08-23 12:41:14.916591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aadcadc-04e3-4a50-96c5-686e72fd2974', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '65c0e092-7502-41fb-8895-8d48a9d18ab7', 'e547bd18-6097-4601-9f36-b2aa613da6d3', '2024-05-20 11:28:29', '2024-05-14 11:42:35.627135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aadd26f-06b4-444b-8831-6b9c0bb39786', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'c3fdf8ba-db44-4303-88fa-6d8fbd55264d', '2022-11-03 14:08:11', '2022-11-01 17:17:01.444206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ab09eba-e9c1-46f3-a365-4ca36bf4ccfc', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', 'c2c7700b-e71f-4d28-8ced-6a6975f50b1e', '2023-09-04 14:37:32', '2023-04-06 07:10:18.583958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ab2e302-123e-4ffc-bed0-177e6186cee4', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '2024-04-26 08:50:07', '2024-04-26 05:55:19.366242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ab3127d-064f-450f-b214-d7483a02c21d', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '2853202c-40aa-466d-9da5-5250dca6b91d', 'e5be0417-c1e2-4f10-b824-5dca1852383f', '2023-07-28 15:58:20', '2023-07-28 14:05:05.904173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ab318bb-a38e-4e34-a984-f00914d99fc1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '80f4b4e1-a7e1-4d8b-a8a5-8dd704cecce3', '2024-02-21 12:05:36', '2024-01-27 15:05:05.912295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ab58433-c58b-4c51-8f0b-70bf960f46cd', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '73363506-d610-4de9-9a67-3ef8dc401022', 'a6d36380-111e-401b-9d30-10baf1445ce2', NULL, '2022-11-30 11:32:13.435258', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1ab604b6-dc62-452b-a884-bdbc6ff878f8', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6209c59d-7950-4867-aff0-4bfb97ade171', NULL, '2024-06-06 08:39:20', '2024-04-27 15:38:37.402095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ab665a2-f075-49f1-99be-07e6820688ac', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', '03ef77c4-367c-4b36-a377-eaa2e9a1e0a3', '2024-04-27 11:47:24', '2024-04-12 13:55:23.482421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ab70335-39d8-4e8c-86af-d11812e4608a', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '835f81af-2ed1-4105-ae2b-f502674a52a0', '2023-10-10 13:57:48', '2023-08-01 14:24:53.931027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1abbff64-8645-4f0b-b3c6-997c4faf0b18', '17832655-09d8-470e-888c-5f59e297345b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2024-05-29 14:31:37', '2024-05-29 14:04:41.75903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1abcb078-4a0f-454a-b65d-815dce1d7b23', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'a7955c4d-e4cc-419c-b039-177cf19fd58a', '2023-09-28 10:26:14', '2023-09-26 19:43:03.633479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1abda039-e55b-468e-9fe0-c06ee638a11b', '65c8d38d-2720-4b6d-81af-bef370277a2e', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7027d97d-13bc-4fdb-93b2-a4089b2369ba', NULL, '2024-04-18 08:39:51', '2024-04-17 08:59:03.663552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1abe8969-354b-48dd-8201-887da9af7652', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', 'c2a5a323-3c0f-48f6-b037-6acf18abecad', '2023-09-05 16:49:46', '2023-08-03 06:32:08.444122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1abf4e9a-fcec-46b1-9b08-ab7151f9d84c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35cbe7c3-a584-4944-95a0-289983ad781f', '5907530c-e002-4bb3-9f06-f7e8bb8f2ca4', '2023-04-12 09:55:19', '2023-04-05 17:28:48.200202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1abfb701-a350-45b9-8f88-d252f3765b54', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '2023-08-17 09:28:14', '2023-08-16 17:31:03.110389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ac0abd4-6c19-42d9-887b-7fa9ef9f3d3b', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, '2024-03-19 10:11:03', '2024-03-15 16:49:32.614876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ac0bff2-d546-4355-9cae-afd27dd1cdcf', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '392efbeb-6d41-4e8d-9a93-88db3f0ae03e', NULL, '2024-03-11 07:52:11', '2024-03-07 12:27:36.386797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ac38610-4e4b-4c80-9065-3d19ae5430e4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, '2023-06-22 15:40:26', '2023-06-21 23:44:39.101561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ac76791-4c18-4a61-893a-c4c6c6d4a78c', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'c5509eac-486a-43ba-b95f-03a35c410629', NULL, '2023-04-19 12:37:12', '2023-04-05 16:37:19.039966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ac7ef9c-189c-412a-902d-e88e9912fea8', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '633de9cf-be68-466c-99fb-c516aba589bd', '2022-12-29 07:51:12', '2022-12-22 14:04:39.350893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ac84562-ff6d-41fa-bef6-3421657d9ac6', '387554a0-76ac-45e9-92d4-6324304e24c2', '2022-12-26 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '38e14e28-3622-4217-a618-f422d275c420', NULL, '2022-12-30 10:44:40', '2022-12-09 06:56:33.900629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1acb6ae0-bb75-495f-9493-a1fddb0e837b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-15 11:44:27', '2024-05-14 09:13:23.230989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1acb950b-5b97-4fde-9862-acd182ec80d0', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '31961f66-f192-43d4-aac8-0636b391cab3', '13b2b6f4-3e4e-484a-a534-e73a2e487034', '2024-04-02 11:10:23', '2024-02-26 14:41:33.100132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1acca089-c786-4bde-90cf-18197a34e005', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ca179224-5c54-44ca-bcba-14e9551154f8', '6734a645-95fa-49af-b4e2-6edd98545823', '2022-12-20 16:18:12', '2022-12-06 18:22:28.161887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1acd48b0-cc23-4c5d-8f7f-33e5cf06276d', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'bd853647-a80f-4f1b-ac3c-a02e54d8f10b', '9bfbb1db-c269-4c70-bf65-2bd0abf62e67', '2024-05-13 09:29:36', '2024-05-02 18:21:44.942821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1acdb230-b8b5-4d70-b8ae-89305dbb914d', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2024-03-14 11:03:41', '2024-03-14 10:53:38.126047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ace31db-52fc-4391-bd9d-3f6572e724ad', 'cb1db1ee-cd11-4add-895e-991cfd67c446', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1628ce56-6b11-4eae-9d72-364904dfaf72', NULL, '2023-10-12 12:53:58', '2023-10-10 15:15:28.088888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ad097cd-8fc0-47c9-8dea-33d600e96d47', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c9204647-202c-401b-8174-0229880ff4e9', NULL, '2023-10-02 12:10:35', '2023-04-06 12:47:12.37461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ad13fa4-9000-4bb7-8b6e-e0042838dfff', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8641f7b9-20be-4001-9725-3633f2974f4f', NULL, '2022-11-10 14:12:43', '2022-11-10 10:57:59.18407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ad3d7b5-2579-48dd-8191-493f64cc5543', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '5d9e29ea-4407-4fa5-87a8-d3964fc88fe3', NULL, '2022-11-03 09:12:16', '2022-11-02 18:32:42.517725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ad47cff-d193-47a6-96e0-7960333b9044', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', '1c443be5-422d-40ee-9bd3-6f17548c447e', '273b1738-6c97-4ac2-9cae-9a87a7f9ce68', NULL, '2024-01-24 17:31:45.61607', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1ad4d266-0d42-49a5-9ce8-977e88a1ada9', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2023-11-17 14:03:35.228997', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1ad6d4d6-1358-4d28-b107-8df7953d23f6', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2024-03-07 12:05:39', '2024-03-07 11:50:26.672082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ad76542-5039-4e46-955e-a1f9387d593e', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '913dea40-433e-4788-a482-a18da771bdf9', '2023-11-28 10:26:07', '2023-11-13 13:04:54.479786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ad79fbb-846e-4e61-ae8f-ff371377a6ec', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-07-24 10:09:47', '2023-07-17 15:51:16.27011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ad95aae-91ef-4056-a4c7-009e283830c4', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-08-01 10:54:28', '2023-07-31 18:09:58.688731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1adb047c-f0e1-4e2c-bf87-f6ddb7a086d2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8c2ead9b-ad5e-49ae-ab90-04fb19a737ec', '2023-07-26 11:12:14', '2023-07-07 12:15:43.130949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ae0830e-5553-4548-b64d-55983438a3d4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-25 10:30:00', '2022-11-25 09:47:37.337456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ae151b7-8779-4e60-82e2-3f58815b4dcb', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ac8ed6a9-f557-49c2-a543-36ec1f9baaa6', NULL, '2023-08-03 10:23:18', '2023-08-03 08:51:39.834913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ae18470-6320-4c19-a51b-4cf19d682fde', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'd8fbf2af-c279-4095-972d-2bd8900b9ae4', '2024-05-29 09:46:31', '2024-05-28 19:21:47.413074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ae24322-5c39-4589-b202-17fbce491966', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, NULL, '2023-03-23 10:18:33.691541', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1ae35924-7948-4ea8-8eaf-7d666e467373', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'de51e018-f64e-4d0d-8660-31fcece47f6c', NULL, '2024-06-06 19:58:51', '2024-06-06 10:07:01.995283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ae62a9e-8172-42b4-af3d-5ead75519ec1', 'c903042d-4557-4139-8ba9-4e3af09c1c97', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e3e7776e-fb5a-4476-8f60-5e8c1fbdf10a', 'b5a9b049-bfa2-4620-be4e-49dc116d45ab', '2024-01-22 17:49:39', '2024-01-16 18:08:30.517579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ae8735d-bb7d-4252-9348-fa574a7adcad', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '3b48b0bc-a93b-4f5b-8430-35384cd92693', '2024-01-10 11:42:49', '2023-11-17 14:14:46.626298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aea4dab-9b92-4971-894a-f67beff7e0f5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '75f2900e-d563-4465-b61e-e894dcd3dd3c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-06-07 14:08:36', '2024-06-07 10:56:43.912362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aea5db8-d988-4d34-ae07-bb704828800d', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3c821577-9d01-4d48-a039-29f5aba889b0', NULL, '2023-09-26 09:23:24', '2023-09-25 17:35:13.248904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aeba795-86f8-4da4-a664-5747d6e85e95', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'dc00e833-e9ac-42f9-a20a-28ee0b367828', 'd3d56d1c-36b2-424b-86ab-de9f4beeab79', NULL, '2023-08-21 10:53:01', '2023-07-18 10:27:58.778887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aed9c53-03e7-485c-94d0-38651e5c9884', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '23833175-46ed-4380-bb8c-2d562a7819f5', '2023-04-17 14:07:33', '2023-04-06 12:48:33.583213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aee6e68-26ae-4eab-b630-b40fff729179', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '690f83ea-e028-4e9a-9353-b8ba488f3193', '2024-06-10 07:51:53', '2024-05-31 11:24:14.940562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aef17f0-4ace-441a-926c-14011ef653d4', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b0278e42-329f-4bae-8cbb-083c808f2e48', NULL, '2022-11-14 12:06:55', '2022-11-10 12:05:42.089812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aef8259-331c-4437-a123-f25684c4e3fb', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-04-18 11:30:47', '2023-04-17 10:42:04.646905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1aef9bcf-be84-4b0c-85df-9c25d3db7f19', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2023-05-08 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '587a1f2e-cd85-43be-a580-8c4da5074dd6', NULL, '2023-05-11 07:52:28', '2023-04-06 12:18:53.379638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1af05d4e-d9cb-4659-be5d-cc0693264d98', '4880d684-8b67-46b5-9828-ec7589333861', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '04f642e4-1d04-46c6-8e2b-d47093dced99', NULL, '2024-04-01 16:13:57', '2024-04-01 15:12:13.000301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1af0c184-2f7b-43ee-a5c3-f5c5fcb4e26f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-30 20:47:40', '2024-05-30 17:54:03.84742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1af26525-cbec-4b58-bdce-edbd95df05da', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4fb9b430-883b-4e81-88f3-063c1760f3ff', NULL, NULL, '2024-06-06 22:03:47.528336', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1af3be6c-7d2d-4dcd-b844-95e0c63476be', '12602492-c862-4330-8383-deefdb93c795', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '5235ccbb-9438-458d-bd02-fd8bbe34030f', '2024-05-17 12:22:18', '2024-04-12 16:18:29.002445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1af3e155-7bab-402e-bced-1c34d42554b8', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-01-29 15:04:59', '2023-12-25 11:23:32.660478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1af59268-8817-4a58-815e-07a4ee6eadb5', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '2022-12-23 09:33:07', '2022-12-22 14:30:43.94583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1af5d41b-8da3-4738-9870-ba2c0a8860cb', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', 'ae01f223-bf88-4302-b3e8-5f0f85ef7570', '2024-05-02 11:08:41', '2024-04-17 15:39:21.298088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1af8a76b-41b7-4ef3-8464-c93e084fff7b', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9b9d6ba8-5917-4e90-8782-9dcf78722461', 'd030663b-9a8a-4b9c-bcaa-6a797019bdc4', '2022-11-10 12:59:27', '2022-11-10 11:40:33.169121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1af9fcca-fa37-4292-8315-196366569cc7', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '84346ebf-4102-4846-8f18-60283c92097f', '2023-04-12 11:35:35', '2023-04-06 13:00:14.928491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1afa3f5b-9538-4ec1-a3df-4ff5685fde4f', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-09-11 10:42:47', '2023-08-01 12:59:48.996575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1afba15e-3238-42c3-9af1-37314084442b', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-07-31 17:11:39', '2023-07-31 16:39:01.587933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1afc6ca2-7c3d-4623-b538-298a38a134e7', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8be060f0-1e30-4170-abdc-b5b2b2345e37', '333f264e-a0db-4f00-88df-e5f00a00952f', '0f717b04-6b18-4f59-9568-3627d420e40f', '2023-02-01 10:55:23', '2022-12-26 13:38:02.673969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b018f18-e1fd-4b3f-9204-91847b9eb3ac', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3790d983-0919-44d2-8f65-c2034d6200f5', NULL, '2022-11-14 10:08:25', '2022-11-09 15:31:04.546415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b04d33a-dc57-4b36-982c-642a42e735c1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e1c72581-ab1a-4487-9478-5684811d6bd0', NULL, '2023-08-15 08:58:42', '2023-08-01 12:38:28.818863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b082585-f378-41fd-9cd0-5167cec29cba', '1fb38b9c-23b4-4851-8a2b-63fa983419e1', NULL, '1d69a59e-b265-4175-8728-699843dbfdf0', '147c5acf-cea5-4518-8b9a-73904731efb2', NULL, '2023-08-09 14:48:36', '2023-07-19 18:51:11.105502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b08c081-6348-4672-b4c5-7be87b61f2bf', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '749243b0-d989-4456-98d4-3a3cf5488132', '2024-06-07 16:23:25', '2024-06-03 15:43:50.581764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b0b0668-0c0e-443c-bfec-4d372de3be45', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c97334a5-0b17-466c-92f7-ac40f1d2ea03', NULL, NULL, '2023-04-06 15:42:41.378589', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1b0b60ac-fa63-4a05-87e2-e22712b4103b', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '12a91564-a154-49c7-83ed-17cc601ef47a', NULL, '2022-11-14 14:59:56', '2022-11-10 10:50:26.105752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b0d9018-f023-468d-8d5e-fb5f958c6b17', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-11-24 23:59:59', 'b9ec7cc6-5308-4497-b997-06687402cc35', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-11-15 10:28:03', '2023-11-14 18:33:20.997401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b0dc377-772e-4077-8627-fa51c48979e5', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3750d713-d8a0-40f4-8fcf-8858ba3f5b6e', NULL, '2024-06-05 16:30:59', '2023-11-27 09:24:51.273209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b0f674a-2812-4329-b98d-33e93e7ce247', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '333f264e-a0db-4f00-88df-e5f00a00952f', 'f2b8ce36-2d42-43cf-ad9c-94f7bedb7caa', '2022-12-30 15:42:17', '2022-12-22 10:53:33.562068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b0fe6a2-e6d6-4abe-ab57-84d3a1c55bcf', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e20eadd1-f535-4957-a8b1-15d1858dee1d', NULL, '2022-12-27 20:33:36', '2022-12-27 15:46:28.030986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b115eba-ebd7-415e-b1fc-afded6099fc4', '15106932-0347-4566-8998-e4e690fc610d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2023-11-30 17:53:08', '2023-11-30 17:30:11.543487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b120702-31af-4b80-bf7e-ee41cd901c8d', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'af37c462-5df4-4f65-92ff-94b22fd4a331', '2023-08-17 12:06:36', '2023-08-03 21:41:52.327452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b151af3-7bfd-48ab-b38b-fd32b38245ab', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2022-11-03 17:55:17', '2022-11-01 12:37:50.183899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b1a749e-c6bf-4f70-b92b-64d8859f17f7', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '258247c5-0955-449e-bc0d-2e3ea60fe7ee', 'dec47ea9-daf2-477c-8155-21840704cb31', '6fc91dcd-9841-4d45-b381-ba3e63500ac5', '2024-04-08 16:12:50', '2024-03-05 16:24:38.746445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b1b53b3-84a3-4456-92b1-5b2e5af3385a', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'e8301b57-d180-445d-b349-94ebd3cdd4e9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ae17966f-f4d5-46a6-a089-4a4853828916', '2022-12-22 13:14:38', '2022-12-21 22:27:35.573834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b1f73b4-1365-4c16-b343-018804e31755', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ebd3ca99-b4b7-4220-a9d8-48356255d7c7', NULL, '2022-12-13 12:47:32', '2022-11-30 15:23:46.85945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b1f7836-8168-48fc-9423-b2b10e352946', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '73950b10-679c-46d2-afd0-d71e645de4d3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '93335e0c-37b3-43af-83fe-8f62a58cd77a', '2022-09-23 13:54:14', '2022-09-21 18:12:21.929514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b20fa79-2133-4eec-a28d-47a9c91eebab', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '2024-04-25 11:35:10', '2024-04-25 10:39:33.748228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b261cf4-473c-4876-8184-8c409cb60521', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '118058cf-4362-4358-ba6f-1c8d033d70e2', 'a0ed7a32-f97b-4a99-8cb8-cbb6f740028e', '2023-11-01 16:40:34', '2023-10-09 21:39:36.086236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b2666cd-b0e8-4484-a89e-5d4e77791cc8', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-04-12 15:38:54', '2024-04-12 15:18:08.068518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b270213-300f-46d5-b0ce-c873b0ba211a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '1d55e063-78d8-40d7-b9c5-ab0d2c88d3c8', '2023-04-26 18:56:27', '2023-04-05 17:30:27.087806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b288994-6939-44bb-a54f-34904397af81', '440e9f9e-68b9-40e5-acfb-033ebbd1323b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6d62f28-d2f6-4c27-b51b-844a6d7f9c94', NULL, '2023-12-15 14:58:51', '2023-04-07 14:35:54.218992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b2904c0-5291-4741-8e19-29c9e2f0cd17', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-04-18 20:02:38', '2024-04-18 16:16:17.490539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b2be0ec-0860-447f-8033-7dcce33559cf', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '01ab4551-09be-47d9-b3cd-8ce970cfc6c5', NULL, '2022-11-10 18:29:25', '2022-11-10 10:48:56.097929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b2c68a0-46d5-41c0-8921-fe456ebea316', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fdbc5335-c3ff-4a66-8739-0a20683b3d53', NULL, '2022-11-11 10:36:31', '2022-11-11 08:20:08.662183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b2c7530-13ac-467b-92b7-a8817aa186bb', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-08-14 10:35:05', '2023-08-03 09:50:57.674092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b320d31-0273-4056-8913-ff37f654ae4e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e7d3a1c6-0e94-408a-a795-f319a9148525', '294ae074-88d8-480e-9816-9b8487d43d17', '6c86da4f-5b4f-4ff3-bcca-4d637e2b672d', '2023-08-17 12:58:02', '2023-06-30 16:37:16.421153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b33d1a6-2658-4830-b78f-5eeafb06f129', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2024-03-12 17:56:02', '2024-03-10 11:56:15.153369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b3556e3-2ff2-470a-ab19-34c9fe840520', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2024-03-29 23:59:59', 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4a52219a-1cd8-44eb-81ed-601efb74da5a', '24c97f75-4d8a-4e7e-95da-f95c10acf9c7', '2024-03-28 10:13:47', '2024-03-27 12:54:08.051939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b3b2954-ab18-49d0-a04e-ee1cb7680e6b', '2efeecfa-4068-467c-a307-8634b8750066', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'dd079f90-fee9-47fe-976b-3475cd2dae30', NULL, '2024-05-06 10:22:03', '2024-05-02 15:27:58.390822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b3b6aa4-c569-4dea-8a52-784cd4cdf1c0', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '816ab9e6-9625-46d7-b78d-7083fc4bf00b', '2023-11-17 16:47:46', '2023-11-17 15:38:34.696503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b3bcaa8-4bc9-4ff0-923c-da918af7cf11', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '26fa8702-9b62-43d8-aa8d-12f55694b62c', NULL, '2024-03-19 13:38:29', '2024-03-18 17:38:24.05049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b3c3689-688c-4324-8258-8bb937f3a2ca', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '2022-11-10 09:31:18', '2022-11-10 09:16:07.60494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b406e3a-95fe-4fce-a161-358082663a45', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2d3260dc-ad8a-467a-a329-e53d971944c4', '2023-05-03 11:08:48', '2023-04-21 14:18:03.652138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b4154ec-4ff4-40ca-84f3-d13a108c5482', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-11-17 16:13:16', '2023-11-17 15:42:20.079045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b417618-f75f-44e9-9341-502798b4450f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '40c440c9-9132-4ad4-81a2-2ef42edd51d3', '2023-12-04 16:51:35', '2023-11-20 16:49:15.727575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b43bb8f-4b9e-4b69-b7f8-415db6004e9c', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '403d4fdf-8b5a-4357-aac3-969b60f824b2', NULL, '2024-06-10 12:28:07', '2024-06-05 13:11:49.852439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b445280-5145-4e70-bd24-edf1e879c1b4', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', 'b38de0cc-4a60-48ca-af5a-abceb4f6fcac', '2023-11-08 13:49:12', '2023-10-09 13:14:22.380934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b447955-f1e6-4f68-9618-4e2e403c9eb2', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a9fa0649-146a-4f49-bb6d-ef903856b039', 'fbd78f0b-1852-4ddb-91dc-da231cfdc472', '2024-06-10 10:32:13', '2024-06-07 08:47:19.631052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b4b8194-1c94-4634-a6bd-b6b04339d50c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '68b01e7b-a726-4a7d-bf73-84f0c669b7d3', NULL, '2023-11-30 15:09:43.924271', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1b4de694-78ac-40d7-acab-87c56a8fc7f6', '4e11fb76-b3eb-49bb-80d3-1be73c68d0b7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cf47f21d-20d7-4669-b766-1d3f9def289e', '6f2d6f0f-0c25-43f4-8a65-1a034fa00b30', '2023-11-27 14:18:31', '2023-11-22 09:28:06.102299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b4e3892-6470-4392-82ad-08ca51508740', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '64054ca0-57f6-429f-b4e2-4c8fe62f3bfd', NULL, '2023-04-21 17:11:07.972563', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1b4e46db-89ff-4749-84e8-ef4c5c1b77ff', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2022-11-09 19:26:05', '2022-11-09 14:50:16.600882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b4f5bcc-40db-4c58-be72-cd74defa711c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-04-13 00:10:51', '2023-04-06 13:00:14.757228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b4f9665-7233-4d69-8e11-698be3a32c09', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '89204480-9de7-4de9-917c-ade7f8323ec0', 'f515cb33-d134-4aca-95b9-b5908f862a1e', '2023-09-26 12:20:00', '2023-09-15 17:33:53.976648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b4fd5cc-75f2-4b4f-a22d-4df56af1b50e', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7a259305-19bc-4d29-8964-5aababf0d8a3', '7ec4fae5-b9c4-4086-9c5f-3b2c9f26dfaf', '2024-04-05 15:18:44', '2024-03-19 13:17:25.069158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b5003f3-4c12-476f-b858-6647664ca0a7', '54e09b79-33f9-4b33-9c22-cdfeb996e31c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '49e92801-de7f-40fb-8ac5-594b28007062', NULL, '2024-05-30 11:42:52', '2024-05-30 09:13:32.959293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b52823f-d119-4a33-8ac6-93253816dccc', '411ee004-44b2-4499-9920-a9909a033dab', '2024-04-08 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2024-04-01 11:21:45', '2024-04-01 08:34:05.904561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b52e87b-089b-42f3-9b55-d4ef6bf6ed2b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-06-07 15:56:21', '2024-06-06 10:02:07.358248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b5380ee-a5a4-495b-bfa7-1e3ebcd83d54', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2023-08-23 14:30:51', '2023-08-03 13:04:45.181959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b54a030-e5a0-46a3-9b98-9d4eb5737db0', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '7cc650e9-a357-472e-98cd-2e0bb622a2be', NULL, '2023-12-01 15:28:36', '2023-11-27 18:38:12.672429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b551db8-28b2-433a-bc4d-6d5dacb5476e', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '9ead4e53-ff7c-4c87-a488-8f3e246e874c', '2024-03-18 09:17:38', '2024-03-07 11:41:36.632925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b55fd8c-b0cd-4529-ba5d-5a995e2fa640', '20602b77-23de-4125-9653-a1db8b5d6fc8', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, '2022-12-08 14:05:28', '2022-12-07 12:09:39.29986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b564b63-04c8-4f6f-9d71-e7d41f169d23', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '294ae074-88d8-480e-9816-9b8487d43d17', 'ebc3142d-3a41-484d-ae27-a985a742388e', '2024-04-12 12:58:48', '2024-04-09 12:24:50.978836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b59aed9-ee6c-4367-a661-2c5f6d767dae', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-11-23 15:12:59', '2023-11-17 13:40:14.110716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b59b9b9-328d-4f27-bd9b-1ea895ccb8af', '9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8f61e2ae-5f62-4cc1-97f3-f85102135d64', NULL, '2024-03-12 09:56:02', '2024-03-11 10:26:22.320548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b5b1748-5c5d-4882-bb5a-7cb1a0b02845', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', 'a14740d1-e5c2-4748-8dfb-0a7c37353313', '2023-11-02 10:28:30', '2023-10-09 13:16:51.077392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b5d311a-83c1-4c40-a944-34f9c40c6afa', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '289e23b2-fbf3-4231-8a09-674f8878e96c', '2024-03-28 13:15:16', '2024-03-21 14:44:24.453335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b5ff315-74b5-409c-b090-a8fef78fc040', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a43860a-9f3a-4fab-b81a-aa4566e2165e', '2fa989dd-2b89-43b4-88b6-ed8c9ecc5c50', '2022-12-26 15:18:46', '2022-12-05 13:39:06.138046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b603f7c-155e-426c-a0a2-c2ae69464da3', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-03 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '9ebee199-6e27-48fd-99d0-d06ec86694a5', '2023-10-19 09:21:37', '2023-10-01 18:18:17.700834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b62c5dd-94ab-47e2-b49f-ef21039b9843', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4fb9b430-883b-4e81-88f3-063c1760f3ff', NULL, '2024-04-09 14:56:54', '2024-03-27 08:24:59.190495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b647690-70fd-406a-ba31-837c4de18d3a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3517393f-9987-4327-83b3-40580214ca4c', '304db6c7-00a0-40d8-a2ae-a2b20ca3a28f', '2023-07-31 10:02:13', '2023-07-28 13:41:05.406708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b67f0ca-813b-4219-a2aa-b52633ee8f3c', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd0ee4b63-93dc-4185-b672-e7d76988a63f', NULL, '2022-12-15 12:50:04', '2022-12-07 09:16:16.251597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b68915e-c1ea-43b3-a345-8a015443c876', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'd28e2d73-e828-4552-882f-a5875b8296d4', '2408ee5b-5816-4908-b758-119b30690082', '2024-01-30 11:22:56', '2024-01-29 17:48:31.294468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b698ed1-8f7f-4b03-b3cd-735aec8b63cc', '5e80e64c-ece0-4d44-8921-e11716394edd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '18ccbbcc-a622-409f-809d-905020c7dbf0', NULL, '2024-04-15 15:02:27', '2024-04-12 15:48:39.379436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b707ee9-a0d2-4a22-9e59-fe1072ba2536', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '089e1302-4a85-400a-abaa-569fc43fed19', 'a655cb92-f223-45f7-8609-25a4602d6bda', '2024-04-03 09:51:02', '2024-03-28 09:00:53.104871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b7b1db5-2384-4dc4-a7e7-149ea5c1a79b', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2024-04-16 12:32:50', '2024-04-16 09:46:14.45231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b818dbf-140a-4a81-86d1-4b3f03d78ba0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '128e635a-cb8b-4568-9720-0e59188d4144', '8d2cf4a7-76fd-42ff-8738-d5f41f1dfa28', '2023-04-17 18:59:20', '2023-04-05 17:31:21.117274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b82739e-89b3-4a19-b9da-897ca3f44e7c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd86170f1-c197-4f6c-8bd8-5e6c3f1430b2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-11 09:58:28', '2024-06-11 09:42:18.967225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b82cbd9-941e-4c45-8145-ec55c3edd83d', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '55324e80-f302-47f6-b768-bb6962206b80', '2023-07-31 11:25:51', '2023-07-18 08:58:30.101505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b849056-4cff-48a9-b7ca-607e91c8ab6a', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'dd5ab170-1012-4e70-83cf-e545b0aadd25', '2023-05-24 19:35:39', '2023-04-11 13:45:30.455477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b87319e-6ea8-477f-ba48-6f802d0b4257', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '8ccc798e-da33-4207-9aee-621db33c54f5', '2023-03-21 12:26:32', '2023-03-16 20:49:25.760375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b88a132-6aa4-45e1-8458-849fc8144219', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7d4f4740-775a-4a03-a118-2444b8981cd9', '2023-04-17 15:45:22', '2023-04-17 10:52:58.523849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b89916b-b936-49ef-80e7-1326fe52f762', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '80752470-9bed-4fb8-bad6-9af5183cef02', 'a77cdf61-d1d7-44be-8754-c1e34c9e1cea', '2024-01-19 12:20:04', '2023-12-26 11:01:24.738708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b8bd58d-819d-4184-8145-a9610c76f865', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '6154aed8-389c-4c36-84be-99787857eed6', 'b52f6703-ff00-4602-ac6f-f6a7f19865f3', '2023-07-31 11:05:08', '2023-07-31 09:44:20.290548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b8da564-7b79-47aa-9781-4aaca70c574f', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', NULL, '2022-12-09 14:01:08', '2022-12-08 10:16:48.487076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b91e1f3-c0c1-40b5-9d25-14a4b1aa0035', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1bdb9063-176e-47ac-8d4c-f95768c139a7', '2024-06-06 08:17:01', '2024-02-16 09:51:17.866409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b9499c0-f0b5-4b74-8fe5-e409f29b2af0', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'aed74707-2987-40d4-a2a4-0bd38ff205be', '2023-03-27 09:02:45', '2023-01-09 16:35:40.233479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b959fdd-a4d3-4c12-bde9-648b7d82ef5c', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '059ad2c7-5943-4b6e-bfe2-e8fc394e8739', NULL, '2023-07-19 10:05:06', '2023-07-17 16:43:27.258592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b95fa83-c4b7-4eb0-a869-643d60bb65af', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '27524c68-0e39-4f36-b4ab-648e078aab7f', '2024-05-06 11:43:56', '2024-05-03 13:00:04.13534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b964e13-db3a-4968-b2c5-181844fb4c27', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '15d9918e-a085-4a77-9f40-f0b454683f74', NULL, '2024-05-06 16:50:32', '2024-05-06 13:12:34.247033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b97aafc-bad6-48bb-8cef-e8c20354fa86', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-04-07 10:12:27', '2023-04-06 17:07:35.280839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b99296d-4f64-4002-81af-0b2626b7f41f', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b709e4a0-2b58-473c-b29a-122bb2781da8', '2022-10-24 09:45:29', '2022-10-17 16:04:59.36481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b9a17c0-1a4a-447a-9191-2c71bb9c51a1', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '77462ecb-273d-434f-a471-1e70354f67b0', 'a33e2590-bc93-4125-8727-194aacc89700', '2024-03-07 14:15:38', '2024-03-07 13:40:13.41736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b9a6c38-1c5a-407b-a2d4-fc21f26356be', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '72ff049e-c986-46d9-afd2-5b1b237cee98', NULL, '2023-11-24 13:12:09', '2023-11-24 13:08:29.341039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b9b8e72-039f-4e10-984a-c249fa1a976c', '70608f05-753e-47af-b08c-bf8a15374767', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, '2023-04-28 15:05:12', '2023-04-28 08:59:41.484437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b9b955e-0703-45f1-90c4-46c31b62e4ac', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d01fb3d-6647-4362-b434-6ecdcc2a7394', NULL, '2022-11-09 17:28:06', '2022-11-09 17:23:11.777125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b9d540f-0b26-46a2-924f-c21fbe94b3c0', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c414bd40-cc73-457e-a93a-2f3942203122', NULL, '2022-11-09 15:13:11', '2022-11-09 14:25:01.377125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1b9f9fcc-5721-4bb0-82e7-89aa20fc660e', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-11-29 22:20:38', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2023-11-30 12:09:35', '2023-11-29 22:20:22.61666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ba4fe93-0cdc-481c-86c7-8c7681cdd0d5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a58eb003-d2cd-4177-87f1-09f4c2594083', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7a2e14d6-8f6b-43c9-8920-a3ca051efc17', '2023-02-13 09:26:08', '2023-01-25 10:04:03.490113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ba54532-ce83-495f-9d33-84df3b1c0c99', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', NULL, '2023-11-16 17:23:06', '2023-11-16 17:11:02.417586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ba64ca3-fbb1-47ed-a2bc-d9f8b1a9ca77', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '82de3103-28b5-420b-9ea0-6ed64e5bc1cf', '2023-05-10 11:16:00', '2023-05-05 17:30:46.638763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ba6d786-71be-4ecf-8f94-823e49762909', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8ca2e4bb-28fe-42f8-a7dd-ee7b7fc0400c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '8d51ba6a-cc10-4eb1-87b5-326bfedc6d7c', '2024-06-05 15:38:26', '2024-06-05 09:39:43.409008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ba78696-d850-4b51-8dcb-2c02466717f9', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', 'e63411f7-dc01-4553-b214-fc5d5b2cc150', '2023-08-10 10:00:27', '2023-07-31 14:48:38.0983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ba82671-387b-454b-8094-845bce15d5fb', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '48f11e93-5e4e-45b0-bb46-ba4c3a9189dc', NULL, '2023-11-20 08:31:14', '2023-11-17 14:52:24.519131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1baa26a0-1696-4371-bf44-a4a77c6c7654', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2022-12-29 14:43:32', '2022-12-29 09:04:18.008286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bae37b8-8535-411c-9e6e-4216f5c10595', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1dc4aecd-ca25-4e5d-a2e3-60e9c61cd9cd', NULL, '2023-09-26 16:23:22', '2023-09-26 15:15:55.325908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bb02604-ab39-4552-8bfe-ee42932ae9d8', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '89132034-1ff8-4933-ba1b-b44e71b641e3', '85790e9e-1721-4c2d-b1c5-c7191fe9a5d2', '2023-06-14 14:31:52', '2023-04-05 13:56:11.676912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bb0ba56-7c2c-41b2-9008-db41276392b1', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', 'dec47ea9-daf2-477c-8155-21840704cb31', '9d7126a4-a002-4953-96e0-c889e5f5e5af', '2023-09-19 10:54:26', '2023-08-28 12:58:36.388219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bb17285-78a9-4e08-996f-68349b98602d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'bc1a1228-ddf6-4320-97b3-2729d2f22c33', '2023-07-05 14:20:56', '2023-06-29 13:46:46.764825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bb6b87a-aadf-4ad8-af47-c91eeb54ad76', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', NULL, '2024-03-19 11:03:20', '2024-03-15 08:39:23.320982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bb71a58-fe07-4160-9db4-e05874186158', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2024-05-29 11:19:44', '2024-05-28 17:30:05.364485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bbb3550-5f32-4588-8889-057ee5ddd1ff', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '4e40171f-4fc3-41dd-8ecd-d28800f46efd', '2024-05-23 11:25:19', '2024-03-18 13:33:05.672926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bbc6f68-1cec-4c87-9ca0-4ceeff2c9a24', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '2023-04-05 15:42:07', '2023-04-05 15:40:24.926223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bbc89a5-9747-49b0-b3b8-1d9f1d820268', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '64899d73-840f-4800-a801-69e3f75d17f1', '7bed4591-5726-4e41-92f0-0702653081a1', '2023-04-27 08:27:09', '2023-04-11 10:09:28.869289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bbd8d32-cb42-4d5d-a17e-980a6c4112e0', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-05-31 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'd6f90741-b96e-433e-86e5-09c2fb5bbf9d', '2024-05-29 10:12:52', '2024-05-08 15:29:16.822207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bbe34de-02b3-472c-9177-6cd9985d2f3d', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2022-11-07 17:38:19', '2022-11-01 15:43:59.033024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bc14de5-9db5-4138-8a54-bbd6a3ec7996', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e121cc0c-9ebf-4397-95a9-852da237620a', NULL, '2024-06-04 14:50:39', '2024-06-04 14:25:55.28511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bc3ce12-765c-4265-a707-bd511979ce8c', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '11db99da-1dde-47a7-b526-aabde625fd24', NULL, NULL, '2024-06-04 22:25:32.288923', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1bc4b5cf-dd3c-4a0a-9e10-8b2298eae880', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cbe01c7b-27a4-4db3-bd72-69380a2c7202', NULL, '2022-11-11 09:16:05', '2022-11-10 09:46:03.341563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bca802a-87ce-46d6-9506-e00bae01320c', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-01-12 14:38:48', '2023-12-29 12:36:26.350775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bcb9798-0b48-4d85-befd-8900bd98421c', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-02-09 12:58:34', '2024-01-31 14:06:03.486636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bcca0de-2edf-4bb2-b80d-9ebc1a123d8c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'ffa4130a-3d1e-4cd9-8290-1591fe746906', '2023-08-03 09:07:45', '2023-07-28 13:35:19.613847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bcf8600-39f5-43fe-a591-26ae9c124d1b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '35cbe7c3-a584-4944-95a0-289983ad781f', '5148deae-50fd-476b-a7c5-f8a88018e0d9', '2023-11-23 11:01:10', '2023-11-21 19:56:24.056692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bd08512-f50e-4bc0-830f-ed66c2f0bf7d', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6794535f-ac83-42bc-979d-726961dbca45', 'b01dcbee-9d1d-4ad6-aad7-6196239e48b4', '2023-10-16 14:01:04', '2023-09-25 16:25:07.243606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bd50687-58a1-4f8e-8cd8-953789c71d45', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2023-05-10 11:50:31', '2023-05-10 11:21:21.498149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bd51eae-8ede-4919-b2cc-76cde54001ac', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-12-15 00:00:00', 'ad16e209-54e0-4896-8805-9139a368053b', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-12-11 09:57:53', '2023-12-07 16:56:10.805959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bdb72e8-0b28-4a43-afed-465a98ddb283', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '436b6fc1-4797-4452-abe9-25f6b41d655b', '2023-09-25 10:46:36', '2023-09-04 19:05:07.348449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bdf9d88-0aec-40cb-ba84-c172cabf4143', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7bbe3ebf-25c3-4154-85bd-ce85f8b6650b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ff63dbf7-cccd-4868-b2a1-0bffee96e708', '2023-04-11 17:20:44', '2023-04-10 16:23:14.441088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1be2401c-3f12-4810-8bc4-cfa73775a714', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-05-25 00:00:00', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-05-25 17:24:44', '2023-05-25 11:16:15.88492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1be2ce1c-4d1f-4fd8-8bd4-a8551d6cca10', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-10-11 09:17:14', '2023-10-09 16:31:00.544815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1be2f66a-fffd-4adb-b5e6-99f103e2eaf7', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2024-05-24 09:42:45', '2024-05-24 09:38:34.842108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1be3277d-78d3-45a1-8257-0300134fec71', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '294ae074-88d8-480e-9816-9b8487d43d17', 'a13089e3-d0af-4bbc-aaea-b9341503a714', '2024-02-16 09:51:58', '2024-02-07 16:20:37.847264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1be4508f-3236-4b0b-bbbd-d2b5200fd6df', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '616cd0ef-a5a6-4d96-873c-583ad9529444', NULL, '2024-06-06 09:41:42', '2024-06-03 17:09:06.582725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1be5ff6d-3a6d-4921-adf0-37ca3b1b43d5', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2022-11-10 12:30:35', '2022-11-10 08:57:10.31999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1be627fb-e12a-49fd-8901-966160f4d932', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-05-28 10:03:39', '2024-05-17 08:59:10.179628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1be93775-a6e1-4a54-bb4e-4b39cee9eff5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd76829c4-6545-48a5-9f49-afb39dad98a3', '2023-08-16 09:57:53', '2023-08-14 16:58:38.881141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1be9e2c3-1a28-46de-9b12-c6e8a9f09138', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0466df7d-1fb1-4486-8db6-17df5cebbe6c', NULL, '2022-11-10 10:33:34', '2022-11-10 10:19:02.274273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bebe656-a85d-4271-aeb6-2db4f20517ed', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', 'f0719aab-5bc2-47b8-b9dd-10698d7b3049', '2024-02-06 12:01:09', '2024-02-01 10:38:15.487996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bec78db-c85d-413c-b122-c3292f160c18', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a8372033-3b25-4d19-9372-8f0622841249', '118d3753-0894-4289-9a47-9fa466f05531', '2023-10-31 14:14:16', '2023-10-09 10:18:13.413919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bef8df6-3a40-4bc6-b7f7-a936ba8ea1de', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '397b80a4-96d2-41b3-92d7-73ddd88d00cc', NULL, '2022-11-09 17:20:19', '2022-11-09 15:04:06.635122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bf09b37-6297-4ae1-8fe3-6bbdaf4b642d', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '93f3d348-88ea-4a27-b9da-7dc490a1b6a6', '2023-01-12 17:49:05', '2022-12-29 18:21:50.720662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bf0abe4-2f91-4024-aca1-ad9245939256', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3b125e37-51dc-4490-b8d8-f1aba7a1c340', NULL, '2023-11-20 16:36:26', '2023-11-20 14:44:08.762487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bf111b6-1a9a-4c9f-a2cb-845b01c3e528', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'c58d6aba-a5f5-4c20-9edb-2a7ea1f96c2a', '2023-04-12 07:48:07', '2023-04-06 11:50:38.56655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bf2e3bf-482b-4ae5-ab92-f3ef78858077', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3137a25f-dbd6-4d2e-858b-8315f1bfde33', NULL, '2024-04-01 07:32:34', '2024-03-29 10:29:21.638903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bf40e20-1f7b-4e89-9f2d-1cfe336c1df1', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8869967d-a728-42d5-8afa-92c3f236b2fb', NULL, '2023-04-17 16:46:46', '2023-04-11 13:02:14.523433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bf4981b-1140-47fb-9412-6e81ea94636c', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-04-18 11:37:12', '2023-04-12 17:19:45.474378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bf5bec9-2404-47ac-b002-e5c4b9f5b58a', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '80fe9e12-be08-4083-84ed-30b0a93e95b0', NULL, '2022-12-02 10:11:32', '2022-12-01 15:59:57.46048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bfae0cb-cd33-4804-bc74-e5a73728e6d2', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2023-04-24 14:53:31', '2023-04-10 19:47:13.323145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bfb2d8c-800e-4b5b-8fa5-2f8d2480550f', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7dc6d0e8-8aba-4b75-8cd0-e9c325a11c6b', NULL, '2024-03-11 20:14:47', '2024-03-11 12:48:58.110621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bfd6977-d2a3-44c3-816e-b3e7fbb992e8', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '70c1c801-a776-4155-ac13-873919987a6d', 'ac15ee28-da96-4cc8-a1bc-e30bfbe8541c', '2024-04-15 13:27:03', '2024-04-12 14:13:06.914351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1bfdeb7a-3bef-4402-8327-9ff1b378ca88', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '024f9558-0fc0-4473-ad54-143983dcddd7', '2023-11-30 14:22:28', '2023-11-19 10:14:58.834389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c0154d2-9be0-4fc3-9029-3f8f468446d2', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '9cd56efb-d6ac-47af-a2ce-2689b4b8567d', '2024-03-14 11:51:40', '2024-03-14 08:51:44.611832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c01ab8c-1ce8-4723-98c8-97e641dc8f38', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'dd6bb7a4-38f5-4ff0-b418-41c613027e9e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f84051e7-f21b-4f85-bd62-2702751e3d5e', '2023-06-07 17:29:25', '2022-04-14 19:28:17.71', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c01aca0-d020-4332-8a0e-9e038aa460d2', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2022-11-09 14:57:44', '2022-11-09 14:21:46.929589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c02f9ec-14c1-4735-9468-1be883af6284', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2022-11-30 12:58:55', '2022-11-30 12:27:29.514038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c045064-19c5-401d-b904-ba5e32afa938', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-11-08 16:21:16', '2023-11-01 17:37:33.492702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c04800d-f2cc-4fcb-ac93-8624ca5295c8', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-04-10 19:26:56', '2023-04-10 16:10:35.73908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c05878a-6543-4718-ba68-380476282694', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cc5284f8-82b6-480f-91cc-c487c778ccf5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd3e382c1-fdbe-4c0a-b388-2520a9027429', '2022-11-21 13:17:19', '2022-10-31 13:07:55.811862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c060780-4ed9-4ac5-b7b5-5da26625d422', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd040d6e3-22be-4e5f-b4d2-3821357862c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c0c70bef-8181-48cb-ab1e-9c4adef970b7', '2023-08-30 12:26:30', '2023-08-29 16:20:38.60746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c0c60dc-644a-416f-a050-b3ee3b3dd77f', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '16cf3551-c6b7-448a-a1c2-6427ce697ff1', NULL, '2023-11-24 11:11:01', '2023-11-24 09:59:22.893933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c0f3cef-4e8d-40a2-911d-93f878b1a8e0', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2023-11-16 15:21:20', '2023-11-13 11:36:07.222346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c0f8fe1-e5a5-4a19-b840-6e4e03deb0b7', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '80752470-9bed-4fb8-bad6-9af5183cef02', 'e878cb6d-5b70-4743-9185-5ef1b64376b7', '2024-02-01 17:17:44', '2024-01-23 14:24:52.311186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c0fc73c-3f0e-4637-870d-f30a94c6047f', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2023-10-16 16:31:36', '2023-08-28 10:04:34.597981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c147ebd-571e-4372-91f2-0eefe673cd9c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '5f99622b-db46-4901-a432-d921fbaee5a7', 'c4c6890a-fe33-423b-8d46-178e423c1bce', '2022-10-13 09:04:11', '2022-10-03 10:49:13.118566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c18a472-1e94-48a9-bb99-b0933baf6d4c', '70c1c801-a776-4155-ac13-873919987a6d', '2024-03-14 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'df843495-0118-403e-827a-31cfe6d0cdb7', NULL, '2024-03-14 16:10:02', '2024-03-07 17:12:25.677157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c18b570-c780-4c94-8136-7e45fc51d1bf', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '5be5db1a-6988-4a0e-9302-f1da5adfba68', '2023-11-20 18:00:48', '2023-11-13 08:43:56.808431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c1a655e-3180-411c-8ddf-1ac1a3e62498', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'de142d10-5a2a-434b-ac61-99c7d865d253', '47357f56-3392-40b2-ae0e-e205e6dac257', NULL, '2024-04-25 10:39:25.260972', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1c1b5249-03eb-4b2a-9aee-0f69b867993e', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6905d002-928b-4536-900f-b2a1c019de91', NULL, '2024-05-15 14:52:29', '2024-05-15 14:21:48.141283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c1c26ee-b5f7-479c-9b6f-f1aeb93bfd2d', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '79305a6c-54df-406f-a807-8e1adf6f8ce8', '2024-05-30 12:31:45', '2024-05-29 15:42:33.804861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c1c4acb-68ba-4afb-9ae2-1824851becb7', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '3137a25f-dbd6-4d2e-858b-8315f1bfde33', NULL, '2024-04-18 07:57:46', '2024-04-17 15:39:21.304585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c1dbe25-b074-4b1f-9999-094fdac74042', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5b93e88d-6c93-49fa-8c86-c150293bda2d', NULL, '2024-03-28 09:37:08', '2024-03-27 18:07:17.127484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c1ea0dd-d975-4d6c-94be-57b0587d0bb1', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-01-09 13:48:47', '2023-12-28 17:33:23.115785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c21cdda-0966-4b9d-9b69-289e6ebf242c', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '39884f5a-0580-44b2-9774-3ea262317805', '6914571d-52ec-44f8-ad43-fd01cb9a4ef6', '2023-09-26 09:04:30', '2023-09-25 16:06:05.785586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c24ca06-4df1-40ba-a2db-770dc6421e65', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f0c57b2a-9c81-430f-b653-c63f903d6c04', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'de500772-fe82-48de-bcae-d1289c433247', '2023-12-27 21:34:28', '2023-12-26 12:29:06.255686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c251743-0677-4fdd-9218-c7f9b30718d3', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '16e3bc0a-b39c-457c-ba06-9c91eec66ca9', '2024-02-28 10:29:08', '2024-02-12 21:55:57.472859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c2bca31-be94-493c-a4f9-379f974ccb42', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2024-04-20 09:39:06', '2024-04-17 13:05:52.527707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c2dad91-9305-434e-a011-4cc7491c9f56', '34691f27-49f0-4dad-9dc5-6e058556a273', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f083ff94-07f7-4721-a986-c9ca377b4a5a', NULL, '2022-11-07 15:51:16', '2022-11-01 15:36:36.968774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c2f3dd8-132f-4446-9ac9-ff40bf591496', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-05-31 10:20:03', '2024-02-12 17:29:46.817847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c2f57e0-6f85-4057-8a5c-d4dbe7a1d851', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '2024-06-04 14:45:17', '2024-06-04 14:32:45.557578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c32bac9-db52-492e-81ae-ceee6e2ea38c', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '44abc4be-8361-4868-8824-bcd5b34caa46', '2b881a29-3947-4e66-8596-1ec634637bde', '2023-08-10 14:34:13', '2023-08-09 14:43:17.130214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c32f083-5843-479c-856d-d81b28351b81', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'dec47ea9-daf2-477c-8155-21840704cb31', '5f18731c-7493-406e-b7a2-50c73bfdab2b', '2023-05-31 11:07:31', '2023-05-25 16:54:39.979116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c3b033a-e96f-43bf-81ca-f61999855f03', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c3304047-f4ff-41c0-b06e-c94213c1a654', '4749b215-db63-47c4-9de8-9802ff0483d6', '2024-04-16 12:24:50', '2024-04-12 15:56:03.564894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c3d6f12-6dc8-4c72-9cf7-704b18b8355c', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd6b9e5c3-5fe2-4b87-a139-34d553af9882', 'f8928105-c1d1-43ea-ac1d-024dbd68c91a', NULL, '2024-03-11 08:41:25.552892', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1c3e4b90-6a36-4a51-80b3-7605ee5ad4b9', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '31961f66-f192-43d4-aac8-0636b391cab3', 'cdb46ac6-c512-4a89-91b1-94415b5bbf83', '2022-11-30 14:25:08', '2022-11-30 11:26:06.705579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c3f7d0b-4183-457c-828a-62a930da612e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '25910666-4e45-4b44-80d6-1787638355ba', '2023-08-10 16:59:15', '2023-07-19 13:23:14.307919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c427683-bce5-45e1-9cce-19236e8179ad', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e01e368c-093b-4115-829e-25e2cfceca05', 'c1deed24-c91d-4a7e-8d3b-4ae4259c56d9', '2023-01-12 12:14:47', '2022-12-22 14:04:42.851267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c431c55-e9bc-4d36-a9f2-ef4b8260725c', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '19017316-4772-417f-a9b4-ff04e40551e0', '9e73dbc3-dab8-47c4-8dd6-f888c4cf05e4', '2023-12-11 09:57:53', '2023-12-06 18:33:53.481637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c43532f-4ea1-425e-ab51-7220fcb7f7c9', '53105f14-0d0e-488b-9d57-ab816155e2c6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a9a95ae5-0e09-41fc-b9fa-a5e618bec99a', NULL, '2024-05-15 10:31:55', '2024-01-17 09:37:53.26604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c4425ad-80fa-4218-84f8-f044fd7a4fdc', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2024-04-10 08:40:58', '2024-03-15 14:50:51.445837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c45c40c-607f-4545-b872-11d04ee26fbc', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '421392c8-0c0e-4675-85ff-235813296e67', '2022-12-09 15:13:30', '2022-12-08 16:23:25.416404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c46ebd9-ef87-4aae-8336-512564025052', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'db3d8f16-d183-4f7b-a773-48fda30afafb', 'bd6173b2-3667-4c47-a96d-9402dc714e5c', '2024-03-21 08:43:05', '2024-03-18 22:04:08.453378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c484362-1598-4599-a2a9-ccc115e3b890', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '70608f05-753e-47af-b08c-bf8a15374767', '5e52f82d-a408-4e2f-8e5f-b28aa98cde7d', '2022-09-28 13:36:38', '2022-09-23 16:23:40.157425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c49d3ba-1aed-422a-9912-c023b1e87918', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '80f3753b-8fa8-402a-81de-f5831f8cf284', NULL, '2024-05-30 15:52:58', '2024-05-30 12:30:29.283654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c4db7a8-a2dc-4acc-8d40-5eb536135193', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6814d219-d4be-4b8f-a261-004f13e13f64', NULL, '2022-11-08 12:44:25', '2022-11-03 16:52:43.058987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c4e8a72-9741-4d89-8b94-0537aec88d50', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'dfde5053-366a-4480-961f-d1a2c77835ac', '2024-02-15 10:24:32', '2024-02-12 11:35:16.821587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c5096dc-48dd-47d8-b62c-9ba264be6574', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2023-11-29 20:15:48', '2023-11-29 16:38:45.355194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c50a2c2-e78d-4e43-b53d-d7567b21e369', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', '19fa4a82-853c-439b-ab25-d99cc16adfe8', '2024-04-01 09:57:10', '2024-03-27 19:36:20.534406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c5133cf-43bf-4b3d-898d-ddad46a3d7fb', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2023-12-04 17:17:38', '2023-12-04 16:15:54.978416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c51ae10-04aa-44b8-bae2-ab1154a90695', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', 'b8b58345-1e72-4e93-94fc-4d8604c729c2', '2023-03-13 11:13:12', '2022-12-22 14:04:40.288822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c5532ed-3c18-43f0-8346-caeea9cd6df9', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '611353b8-7650-4424-be2a-90594b4993b8', NULL, '2024-06-03 09:41:15', '2024-05-31 10:02:52.158616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c562d85-7efd-461f-926a-37df67dc7904', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'db84bcd1-d390-4475-a7ae-f79276b35d95', NULL, '2023-05-18 16:18:35', '2022-11-09 15:18:32.144417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c5666d4-8405-4bd8-8135-d16b05c198c4', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '19611648-2403-4bef-9369-d1bab2c5cc5f', 'f5762d2d-2408-4a66-a72a-aae24c6186e3', '2022-08-10 14:30:59', '2022-08-08 18:21:16.374663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c5ab0f9-bafa-471c-89a6-f565cc6f9e87', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '15cb11f4-6fc4-4356-906d-695232a830a8', NULL, '2022-11-14 08:27:14', '2022-11-11 15:43:02.243872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c5af7a7-880f-46df-b327-becd641dafa9', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2024-02-13 16:35:01', '2024-01-22 13:43:40.697125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c5f3824-4e03-43ee-820a-c9998b20a535', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '2023-10-02 10:25:34', '2023-04-05 17:32:09.015061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c600fe2-5b4e-4aa4-9914-32307a0a917b', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', 'ad84ce96-52bd-4072-8fc5-b7d1318c0fc1', '2022-12-07 16:04:22', '2022-12-06 18:22:30.762534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c61ee95-f1b9-4194-8515-c10c94d1ee8f', '1591f9d6-643c-4291-960b-3378ddb4401f', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6d39243c-59b0-41ec-be90-cc0770c9e6cf', NULL, '2023-12-08 09:16:42', '2023-11-30 07:57:54.921596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c62f11f-3c1e-44ae-abc6-2fab93c3f892', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c928bccc-ae71-41a1-bf55-f553b4e22ba9', NULL, '2022-11-10 09:58:40', '2022-11-09 15:03:57.047931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c63ca42-526e-4a7e-95be-62213e709fc4', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '8219c140-81f0-40dd-8ab7-79cb7d55a4e3', '2023-12-28 15:08:08', '2023-11-17 14:03:34.467822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c64273f-f261-44b1-86fe-11ea7c1ef807', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2024-04-09 09:42:59', '2024-04-09 08:48:24.515984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c657c75-4128-4000-8042-b2f5b9836acc', '6375b186-55b8-4dc9-8cef-5473a461282a', '2023-08-01 14:23:51', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8442ee6d-390c-4f10-916d-de9078f193e5', NULL, '2023-08-02 10:20:22', '2023-08-01 14:26:18.268767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c6607a3-2578-4f25-8fd5-040d710753b0', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-08-07 17:27:12', '2023-08-07 17:20:17.513803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c686af5-a6b9-454f-8e98-a70f6db10831', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd3c6f465-824b-4754-8c42-cee80d3b385d', '83f3cd82-c821-42fc-8784-829bcf11d103', '2023-08-11 15:02:34', '2023-04-06 12:08:37.034721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c69d87d-3cd1-4387-968a-896698e0ef5b', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-04-27 09:14:03', '2022-12-29 16:54:30.111962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c69ebb9-6712-4459-a070-665d431b382e', '8b7d3672-8a5f-44e6-96fd-5f9626e1c81d', NULL, 'be851522-1577-4c20-b18f-b08d92d48773', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '2024-05-29 18:01:29', '2024-05-29 17:09:10.963466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c6a4f4f-7125-4309-bb5d-e382be5be889', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '5b176967-253c-41b9-8e6c-d089b4d43eca', '2023-04-24 11:31:21', '2023-04-05 17:30:34.35737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c6a7b5c-c4fa-4d59-bce4-3a9f4411af9a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6192ccaf-20dc-4dfc-a07f-c490ba150dc6', NULL, '2024-03-15 09:19:22.802904', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1c6b163f-da9f-44c7-896b-33ca78d29309', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '5d9e29ea-4407-4fa5-87a8-d3964fc88fe3', NULL, '2022-08-10 15:06:06', '2022-08-10 07:47:20.403441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c6bfd9d-226b-48c0-8173-2c04159ab36a', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', 'd776059b-7dda-4fb3-a0fb-6846385a1f05', '2022-12-19 08:23:53', '2022-12-01 17:17:08.058796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c6ea2a2-a3a6-4542-b81f-42c9764c2344', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '42fb1bed-5366-4f7b-b83d-f6498b30293d', NULL, '2024-06-10 11:10:27', '2024-06-06 10:13:54.730935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c6ed6b3-0b39-4475-96c7-b2103810b086', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2023-11-20 12:35:06.806342', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1c72da7f-1139-4aa9-a0a3-9f3c49513c91', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '621c348a-a2bc-40d6-9203-54a8d57fbde1', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-07-06 11:54:58', '2023-03-13 21:42:21.638536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c73f6ea-7ae5-4aa0-b503-4ad44d404797', '697fab70-3090-43c4-ba3c-47584ec12090', NULL, '81f3a903-1687-4dc6-b4a6-fd63ad16f834', 'dec47ea9-daf2-477c-8155-21840704cb31', '1f41ce0d-48d0-4107-bcca-8012c72ddee1', '2023-03-07 15:44:51', '2023-02-17 13:36:31.793486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c75c87b-ad4b-40fc-af90-fcb9ae97ce1f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '024536fe-26b4-4650-8e6a-6ad7626daa1e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-10 16:10:03.775007', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1c7936b7-f62d-4915-8241-3d85ecf58434', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'fd8e3e19-fc4f-4b92-993e-dc0f71c3c680', '2023-06-23 08:10:18', '2023-06-22 09:12:44.935363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c7a7ac9-1eb6-4ae1-a06f-6797669deb1b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'c24f9307-799a-4708-b0f6-3d241db9c460', '2023-05-19 17:19:27', '2023-04-05 17:30:18.372031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c7d2b97-5b24-48b3-9c55-d4e454e11b43', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'afbbcb93-42c0-4f94-a59a-0731e4a2ae2c', NULL, '2023-11-30 10:49:14', '2023-11-20 11:15:24.235706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c81da9b-e584-43e1-836d-083ac0865bd4', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2022-11-10 11:02:05', '2022-11-10 10:26:25.557568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c828c1e-4d22-40f3-bc4b-d88fb0cd45e8', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2023-04-21 15:33:05', '2023-04-07 10:04:00.275709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c842e71-6412-4197-bafb-3a6f5fcb1a7b', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, NULL, '2024-06-04 15:57:21.837717', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1c863b14-f375-4bc6-8992-c47165c39445', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '97b3abb3-720f-44a7-a952-21aee44ff906', NULL, '2022-11-14 09:45:30', '2022-11-10 10:45:36.403968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c898ffb-36d0-4e9d-8d2a-02b48f507e66', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '12602492-c862-4330-8383-deefdb93c795', '49afcdab-d7d6-4d41-adb7-c97b96178c3e', NULL, '2023-11-17 14:03:36.655181', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1c89cc45-5a25-4a22-92c3-75fc135a6dc8', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9a5108d4-ae2e-4a83-803a-ed0e09fe20b8', NULL, NULL, '2023-09-25 17:54:46.80638', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1c8c583b-c66b-472d-90a2-74f12bc8c711', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2023-08-09 15:51:50', '2023-08-07 11:40:41.42575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c8c6376-dd11-4204-aca2-23dc821daf5d', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-05-30 12:02:11', '2024-05-30 08:20:38.506046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c8df671-a7a4-45fa-8644-80cb99b9fb10', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2023-05-30 10:05:19', '2023-05-24 16:28:26.15004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c8eb5d5-62c5-4c2f-980d-6a1d9a15d20f', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '6f2a82c4-8c24-44e3-9c14-b4ba8ebc5d39', '2023-06-06 15:16:12', '2023-05-31 06:21:47.799019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c92f64f-1ebf-4d1e-974b-d5d6a4403f29', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'c0f24f34-9764-4fc9-b7b4-1ebad25729cc', '2024-02-01 17:29:50', '2024-01-29 15:29:31.682506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c939b6b-4c24-417e-bb9d-d4ebe5d3bfb6', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '39884f5a-0580-44b2-9774-3ea262317805', 'c4b71229-eb03-441f-885f-935678c69f24', '2023-07-03 16:56:53', '2023-07-03 12:43:15.627561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c948b10-1181-490d-8f1e-c03f7cf6e329', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9b16a08a-dd73-400a-b860-79ef22dcd7f5', NULL, '2024-03-20 10:48:31', '2024-03-19 09:02:40.95429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c95e3a2-4430-4d9a-9c70-f0a3985db1cb', '65214b85-667e-4a3c-8b74-30e326ab1705', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '80fe9e12-be08-4083-84ed-30b0a93e95b0', NULL, '2023-03-20 10:08:10', '2023-01-10 11:50:20.725933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c963523-fba8-40b1-aaa5-ffc4b57dd886', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-01-22 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2024-01-30 15:07:50', '2024-01-09 13:51:13.517661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c972c33-8184-4241-ab40-b328d8e9d17b', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7d2581e7-eb3b-4988-8f73-054f0824a889', NULL, '2024-03-20 07:50:50', '2024-03-19 17:12:41.030712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c980394-e541-4f1a-b2a4-640944ed112d', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '774f91b7-5c22-446f-9999-99ecfce480b6', 'e848b9c2-0e9c-4750-b84c-7f39a7ccd740', '2023-10-10 17:46:17', '2023-09-28 19:48:55.909079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c98456a-6d86-4465-9865-6b4563c0eec2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'b182479c-f1e2-40f6-ab30-1fd36e4ea645', '2023-12-05 12:10:13', '2023-11-30 16:06:21.807178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c987cda-bc21-482b-b584-68f25cbee553', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', '44abc4be-8361-4868-8824-bcd5b34caa46', '59f643a0-d44e-48de-b004-18ab832ae867', '2023-12-18 08:10:12', '2023-12-13 15:40:39.570427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c9e1120-40ea-49be-919d-4bcc2c89a412', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '039b1f66-2862-4719-943a-7bbfb4d63ddc', NULL, '2024-03-18 13:18:05', '2024-03-15 10:49:35.854356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1c9e1c9f-0832-4424-95a7-aa92f5ac8e93', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'bce73210-d545-40e2-977a-c13db4b78765', NULL, '2024-04-17 08:40:27', '2024-04-15 18:01:42.7393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ca17a5b-a2ed-47e0-9df5-43f357f14049', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-23 00:00:00', '83e43369-f862-4d12-8c5a-6091f18fecf3', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-11-29 17:49:20', '2023-11-21 19:15:15.55736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ca3ba29-9428-45d8-b6e1-95eabd3b7fbd', '44a291af-0659-4392-897a-4d9ec3ae90b4', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '96794df8-fb37-4479-b7d5-f01473423de7', 'f1bdf878-999e-4763-b068-ff6e8438cbf4', '2024-05-20 09:53:26', '2024-03-19 16:22:16.743151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ca47965-c997-412d-990a-7d61cd4c0df2', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'be3499b0-58a8-4a4d-81a6-3b0c74ed568b', NULL, '2023-08-04 15:18:25', '2023-08-03 13:04:44.991636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ca596b5-a427-45ba-aa47-14c287275ef4', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b637fad4-1c42-4cc4-a7de-7d65c9ffcff4', NULL, '2023-09-26 10:53:43', '2023-09-25 20:34:55.416147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ca5b177-da85-4dac-bb9e-c0c517c53b81', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'a74f9b50-9d44-493f-a6d3-ecdf8a36144a', NULL, '2024-05-03 14:20:09', '2024-05-02 22:29:02.366135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ca7acbf-4a56-4d5d-8de4-60d39efe6628', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3226a8d4-1373-4d75-bb38-84136c1f0eb4', NULL, '2024-05-29 15:46:17', '2024-05-29 13:18:59.208781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1caa87ae-1522-42bc-be40-a78c56cd494d', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-03-27 09:02:45', '2023-01-09 16:35:40.36019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cab5e7c-be95-4c9c-b127-6b42765e29a2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-16 00:00:00', '20dfffcb-0b58-4b00-90d9-0db778e355d6', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-16 09:54:10', '2023-11-15 17:31:41.03227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cacca44-aa44-487b-ad4e-d5131175e1a4', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7cad4b2-215f-41d7-bc6c-b5680d400a66', '39d66094-616a-48cf-9545-4e203ecf2470', '2023-09-08 16:56:54', '2023-04-07 07:34:07.277698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cacceff-8047-4ffb-9b47-dade3c3789b6', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2024-02-21 12:05:36', '2024-01-29 17:30:55.848591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cae753f-141c-4372-963e-842328d2bc08', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '6d861f28-9209-4798-9b41-cce35d6e5e82', '2239f0db-4d17-4c09-a196-5173f92eccff', '2024-04-15 14:40:02', '2024-04-12 15:02:30.185355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cafba9a-cb11-46a3-8bce-330b5296c9cb', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2022-11-02 09:14:37', '2022-11-01 14:07:22.785641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cb04e6e-26fb-42ba-b00f-2dcafad0a452', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '812328da-ce25-4072-ba27-fe3f63113eb1', NULL, '2023-04-11 10:38:21', '2023-04-07 14:59:41.001426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cb0df67-b592-437c-835e-94b705fd76ee', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', '1a2f9467-a523-489b-bd85-aee199524360', '1322b124-2228-4235-8faa-e1c83510adb8', '2024-05-06 10:04:55', '2024-04-25 18:46:18.158624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cb41c9d-8735-4ed6-9e90-0edb9055b1bc', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2024-02-12 14:09:44', '2024-02-12 11:55:29.40451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cb42afa-c94e-421b-a957-21702fe6559a', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '2022-12-06 16:10:14', '2022-12-06 10:46:13.961609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cb55dd2-7da1-4a6e-a4c1-20f3b2ad1773', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-06-03 15:29:32', '2024-06-03 11:16:47.677135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cb5829b-c805-438f-aa84-abc08e2ecd44', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '58f3ae90-0c34-4f89-ace8-eada7e85ad10', '2023-10-02 11:02:23', '2023-07-31 15:16:59.82668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cb7d522-b99c-4980-8273-a9276a453ad6', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', NULL, '2024-04-03 14:01:12', '2024-04-03 14:01:02.410947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cb83615-b39b-4532-9f91-d28e541d1f93', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-29 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-27 12:55:10', '2023-08-22 10:02:21.748957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cb84620-18f4-4b0e-882c-d4c379090deb', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'a42897ad-368b-437b-8061-0cf77c6491b8', NULL, '2022-12-20 14:41:56', '2022-12-13 17:57:21.66124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cba6dfc-80aa-434e-91f6-65f409f6eece', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1ba87282-7475-4e97-a768-2677a90bd4d9', NULL, '2024-03-27 13:20:43', '2024-03-27 13:11:38.675316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cbb814a-bcca-4c38-aa09-aa6b521970b4', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '149ea7fa-8c07-47d2-8a79-88c167b7de08', NULL, '2023-11-22 11:35:56', '2023-11-22 10:00:30.32172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cbec1e2-5acd-491d-8bc4-5ef305e5acfa', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '13d1e8b8-c5b4-46f8-80a4-42c24b55d65e', '5fdb4d87-a808-4a68-af92-2d894fbf6394', NULL, '2024-03-14 22:40:18.312752', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1cbf16eb-ad85-4fe1-bcfc-2649b7f060f1', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '28161ee1-269a-4333-8b38-99d1cc8b36aa', NULL, '2022-11-09 15:34:57', '2022-11-09 15:33:57.53191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cbf8feb-dfbe-4e7a-8575-7df25f0b20bb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c69f306-df39-4266-842c-83b9b5b5755f', '9a3bd6cd-3728-4eee-a4e4-4b86442c98f7', '2023-09-15 15:00:44', '2023-04-05 17:28:32.528639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cbfd0b4-3a3a-40c7-9722-a31eaa538019', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'd3186ca8-2b8c-4911-a666-94a2e1a63463', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-09 17:37:36', '2024-04-09 17:16:01.508079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cc099e2-3623-4ed5-ae7a-6a2f2d821c2b', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '2853202c-40aa-466d-9da5-5250dca6b91d', '0d9c8ebd-7985-4fc5-835f-994381e8b8c2', '2024-01-11 14:37:35', '2023-12-29 10:19:49.626711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cc45f57-abc2-4acc-9a9d-b56b015f9ee0', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-07-24 09:59:49', '2023-07-10 12:29:04.099905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cc5f191-5e10-42db-88be-feb92a071183', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-03-06 10:53:36', '2023-01-30 17:26:17.686557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cc74023-b59a-401d-a235-755c729382a9', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '55a69d15-1d10-47bf-b392-f77f8abd896a', NULL, NULL, '2024-06-05 13:34:02.414125', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1cc7e591-ff66-4c77-b027-1e49ff01427d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', 'd3944a21-1626-47c0-bce9-4f7d04617d60', '2022-11-03 14:10:30', '2022-11-01 12:19:58.787011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cc911a2-10a8-4aa4-ba9c-435e219284cc', '34691f27-49f0-4dad-9dc5-6e058556a273', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2024-02-09 09:57:27', '2023-04-07 12:44:54.043855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cc972f5-e4d5-47ce-81db-90626ed71fb2', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-06-10 11:09:14', '2024-06-04 16:48:52.820457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cc9f8f7-d4cd-4170-958d-290e7a538b16', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', 'a9f32875-0682-42a1-ba52-b825adeb0a6d', '2023-04-07 08:42:54', '2023-04-05 17:29:32.052355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cca678f-ca41-445a-bf83-9bee1eaf52f8', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, NULL, '2024-03-15 14:01:52.729787', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1cca67f9-e3d7-4cfd-9499-9ddb9d6a2bfc', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', NULL, '2023-03-23 08:41:04', '2023-03-22 22:14:08.974885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ccd6cc8-fdb4-4781-a161-ea90dab37c73', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2023-09-08 14:46:36', '2023-08-07 08:45:54.337147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cd1fade-19cf-4260-867f-e8e43924be26', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2023-09-27 11:01:16', '2023-09-26 14:33:01.713651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cd27ddc-91fe-4091-97da-c75b64b11e92', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2024-04-18 16:51:14', '2024-04-18 16:18:32.963913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cd3d8ed-9313-4482-ad27-16c9b0d27836', 'df843495-0118-403e-827a-31cfe6d0cdb7', '2023-09-27 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'c2768b78-1f85-44df-b3a1-bdb06dfd799a', NULL, '2023-09-12 14:24:30', '2023-09-01 16:30:30.169303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cdd0f73-3814-4fb7-b663-237fb2641606', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-30 11:17:54', '2022-12-29 20:04:16.864896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cdd4c1c-03cc-4ea3-a341-6f2fb6e1e159', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '575b892e-7997-4bcb-b23b-6b4b8fca5710', NULL, '2024-04-12 16:22:07', '2024-04-12 15:40:27.409781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cdf2075-ea81-4de3-b301-ba2e091a7e0e', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dd2453de-7712-4de5-960f-9868024b6ae1', 'a9d99972-30c1-4e07-bd9a-294babb04565', '2024-05-30 07:14:26', '2024-04-25 10:39:25.557996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ce0669e-e7ff-4472-a9ae-12f92979138d', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'a2dabbe8-e2c1-48c7-a44b-becb652e6314', '2023-11-27 12:29:03', '2023-11-16 12:21:18.442036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ce444d5-4edb-4d6c-9791-5b9926de8dc2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '61547d6f-7620-421d-b60c-00c2b38303ac', 'c926c2fe-d286-437f-929b-8170cc6107b3', '2022-12-12 09:48:56', '2022-11-30 14:00:11.061674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ce5e0e4-0b03-45ff-99c5-be34c3f81aa9', '70c1c801-a776-4155-ac13-873919987a6d', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0393c64d-3454-4829-ab77-16f5f24bfe6a', '5b1533bf-0937-477c-bf6c-89ac6f106235', '2023-08-03 12:29:29', '2023-08-02 16:54:27.302969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ce63edf-33d7-4a23-8d20-2fbda4b20a10', '217fcf23-88e7-46de-a17a-37c969b2b419', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2023-01-23 12:14:15', '2023-01-10 11:53:20.650389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ce988a6-d115-4290-bc1e-85b94aa6ec60', '0bcc380e-e38e-4f3c-bd84-2d450763d295', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '47897a32-dde3-47e8-bea5-c546d1207bf4', NULL, '2022-11-08 09:11:51', '2022-11-07 21:34:31.895352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ceed238-c0be-4d36-a4a8-c1fa515facf4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, NULL, '2024-06-04 15:51:45.604107', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('1cf1c7bc-e8d2-4305-b5a1-9d43ef0c8a1e', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', 'c49a7f0a-c333-41c4-acd7-39c8f1cd72c9', '2024-04-15 16:33:05', '2024-04-12 17:10:42.27843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cf4381b-7185-4afa-a36f-dcaaa2b633bc', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '011eb6a8-81c2-4a97-ac9b-2c197730f278', 'fef7f182-67f2-441d-8b06-9f4780595861', '2023-08-30 17:08:02', '2023-07-31 16:09:36.525195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cf4aeef-504b-4f11-af1b-41920800e1de', '0dea5464-c32a-4c45-abc7-2896338ec614', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6d50cf8-2240-4bcd-9319-69d098d3e795', '645670aa-7797-42c5-80cd-572488a8eabf', '2023-04-06 16:32:10', '2023-04-06 15:51:02.839164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cf4f739-0aee-44ae-9d8d-b8f6369bea84', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '2024-06-10 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '1621d767-171b-4cce-8fb0-ab98d3607a45', NULL, '2024-06-10 11:52:22', '2024-06-04 15:42:02.531622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cf5a78e-a98d-4cb2-a7c3-2c9907b725a9', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', NULL, '2023-04-17 11:18:57', '2023-04-06 17:07:54.434141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cf7efb8-f93d-44c1-bde7-14adad908389', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-10 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'd8257491-f0d1-4915-afcb-0f9ecf0a4eb3', '2023-08-14 16:48:00', '2023-08-07 14:32:58.792378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cf8ecfb-952c-49ac-9519-85f7f019a2e6', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, '2024-04-05 11:45:54', '2024-04-01 09:58:22.012408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1cfb2c96-3e8a-4815-9734-a822c329a823', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '2023-09-28 16:19:07', '2023-09-26 09:15:03.904845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d038815-5725-4108-821d-121e2178948b', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '93b35ca2-0b4b-42d2-92ce-232e823e7d4f', NULL, '2024-06-06 16:58:13', '2024-06-06 14:10:20.293381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d0394ce-ff21-4aaa-b4f9-f50e0e2b987b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '13e5e647-b4af-4896-832f-6bbeb5f18e43', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '8a9a8947-d5f9-4aad-acb8-7f85c97e66f2', '2023-08-11 16:40:47', '2023-07-19 11:56:53.123193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d047539-62c9-4212-a304-a59fca099732', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024406a-a948-48f5-8a57-48e10b30084d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-13 09:51:54', '2023-01-12 19:47:26.262519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d058058-9fde-458a-8e51-f510f51417a1', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '706964b6-985b-48a0-b5ad-72cfac162144', NULL, '2024-06-07 15:02:19', '2024-06-04 16:36:30.666714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d069a15-b165-4dd6-a074-204970210af9', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'bb14ed2a-7c30-468d-8cca-9633057de95e', '2023-12-22 08:21:12', '2023-12-13 10:34:22.03202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d092ce1-f5c5-47ab-a353-ab047d8b42cd', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-12-20 08:48:13', '2023-12-13 12:20:14.099724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d0b14f4-3a74-4185-aecf-4a0730cc28c8', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f08693e6-c6b3-42da-9ce8-d735f0893c62', NULL, '2023-09-27 10:04:02', '2023-09-27 08:54:35.91067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d0c4c26-c636-43ef-afaa-875c6bc3b758', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '585bea65-80fa-4f37-a190-b6995bdf7039', 'e4dc7e60-f374-49a3-8993-08b4b0f87e33', '2024-04-24 13:40:34', '2024-03-21 16:19:51.458015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d0d02da-7aaa-45be-b413-9c67171570d8', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '226d20de-fbd8-43fe-89ca-543638502f49', 'b56221c0-aabe-44bf-bff1-c38470173b8b', '2024-04-01 13:59:33', '2024-03-26 21:54:03.529593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d0d3473-bfe9-41c0-8d0c-b406c5a0f137', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '073a02c0-fee2-469d-bcb2-15ece6bb4013', '2023-10-06 09:47:23', '2023-09-27 17:23:17.576873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d100449-19c0-4fa9-927e-298fade8cd19', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'b435e2ac-f7dd-41a2-80b3-7836f2091f5e', '2023-03-14 11:24:34', '2022-12-07 08:11:02.844936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d144fdd-ce3e-4bac-b212-119ff8d4d377', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9c061ee9-fb7a-4fa8-8fc8-34f3e1ba4502', '2023-11-22 16:14:57', '2023-11-16 18:05:53.80312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d1634db-e601-45be-acc6-ffd59df4df08', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-06-21 12:24:27', '2023-06-21 10:49:23.608548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d173d35-0653-4b34-9097-f3bd90ea1bc7', '53bce79a-a58b-4c3d-be0c-1457473bde5c', NULL, 'e28b3a01-7d08-40a9-bb5d-ac36de80099d', '804fe66f-ec41-44df-b234-bb9f6088748a', NULL, '2022-10-17 10:44:52', '2022-10-17 10:37:01.840614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d1838c2-728d-4227-8986-294213ae94c6', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9b2f0638-aace-4c39-9158-b47b876d2093', NULL, '2022-12-25 09:51:54', '2022-12-23 09:38:27.718635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d1a9ac1-60be-4bfb-b7af-e06a68716307', '15106932-0347-4566-8998-e4e690fc610d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '2023-09-26 11:33:48', '2023-09-26 09:46:12.570303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d1bb1e1-938e-4dc8-9a8b-7306b3f47394', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-05-06 16:12:43', '2024-04-26 11:42:49.470605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d1cc304-70d4-4e9d-bc1d-6cb8cb8b04fb', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, '2024-03-14 15:36:57', '2024-03-14 13:01:27.028168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d1cf6d3-964f-43ba-8e5c-8d2f5a47bbea', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '962356fb-7ff3-45d3-92ef-0e3613db88b5', 'b434dabe-3460-450d-88af-1cdda12191cd', '2023-01-09 11:21:02', '2022-12-22 14:06:21.590557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d1f6617-3436-4c29-a77f-b7ab005c3877', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2024-03-15 16:56:49', '2024-03-15 12:11:28.463169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d2119cb-e164-46ae-b9e6-028496ee55af', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '46d35932-4ae6-45a4-87d3-749d6bc2832e', NULL, '2023-11-22 09:38:04', '2023-11-21 17:33:17.732557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d21499d-f581-452a-8e7d-4861dea70c56', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2024-04-25 17:34:40', '2024-04-23 12:26:33.368251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d21efd3-0161-4d25-9e08-0ab384caa3cd', 'fea5cd77-cbb4-43ce-ac0f-a0c70eb09377', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0e89709a-1e24-407f-b3f6-1a192062ad99', NULL, '2024-04-17 13:14:27', '2024-03-18 13:22:23.090785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d226cd5-6a09-4741-8b11-dac8fab2d945', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'bd9d001a-bbda-4dd7-80ee-80e52bf6f343', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-01 12:30:55', '2023-08-01 09:52:25.325083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d22f6d2-4a3b-488f-a8f4-1407d4fafabf', '0e526ee1-61ef-49bc-8412-c74ff16bf262', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '923b5baa-d060-420a-ad9b-4d8a239a363b', NULL, '2023-11-17 13:43:38', '2023-11-16 13:19:17.495535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d234577-744e-47bc-a009-f89ab64e636a', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2023-04-17 18:58:10', '2023-04-07 16:44:49.328015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d250a08-89ed-499c-b86d-09e6971e7989', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '2024-03-12 10:47:03', '2024-03-11 19:57:30.33373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d252a70-9b5a-473c-a293-5778b99d451a', 'af1f9d1f-868e-4620-8405-99dbc35beb68', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'db8ee1d3-3128-4dc0-996d-e43c7f7b5fb5', NULL, '2022-11-03 10:58:54', '2022-11-02 09:26:47.147591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d25c621-0270-43bf-84b7-e9c3e7a96554', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cb05d68a-5117-4258-bb60-6a5d2d1dcae8', '60c225dc-2c10-4188-996f-0e9036566091', NULL, '2024-05-06 10:19:16.182044', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1d26c268-8d48-4be0-90cf-5cfd3eefb36a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'ed081528-cc1b-4810-b09a-00ab343a4932', '8677f812-d00d-4ebb-a245-4d1bdf3e4855', NULL, '2024-05-14 11:48:36.6282', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1d2799e2-7d18-4ac2-bf05-edd34f0398e9', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', '5655e3db-963d-4bbf-9ba9-41eee6cc3ac8', NULL, '2024-01-16 14:00:09.82249', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1d299680-c1d9-4757-bf83-c22a007072bc', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'dec47ea9-daf2-477c-8155-21840704cb31', '389c8bfb-3fde-48b3-99d0-d744182bcc59', '2023-11-01 13:09:07', '2023-10-10 23:21:56.698778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d2a86ec-b665-4ad6-a041-f139d8072739', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-02 23:59:59', '50091e8e-9556-40e4-931e-c7b468903759', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-09-15 17:25:24', '2022-08-31 14:50:17.015696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d2a93b5-419b-4121-bf92-94556139245e', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'f8b49ec1-e095-4c29-bed6-763fd919ef63', '2024-03-05 09:41:41', '2024-03-02 22:23:59.026106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d2aa415-58f3-493b-8b3d-431acd63724d', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '2023-07-11 11:42:28', '2023-07-10 12:42:54.86166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d2b02fb-cefa-4507-a281-6a6180d8a171', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '83040110-dd44-4d6f-b4d5-7e57e199552a', '2024-06-10 08:15:06', '2024-06-05 16:59:17.789018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d2d3dd4-7ba9-4780-838e-713ff5788a84', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '868f5d93-8b21-4db6-9453-2c6264425e19', 'aca7c787-79f5-4690-8278-34cdbb98f990', '8f73892e-c55e-488f-9eab-f7fbda113877', NULL, '2024-05-16 11:42:00.363996', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1d2f3a4d-0ee7-4e35-8b80-d64bd0cc876f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-05-03 15:00:44', '2024-04-25 15:06:53.505518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d2f3f32-467f-4eba-bf6b-ec383a490f2d', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '390bf887-6cc5-4fb0-9f5b-fcb8d2b35af1', NULL, '2022-11-02 17:42:16', '2022-11-02 10:01:14.384369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d317e3d-47ac-4d12-a0a5-2f8862cfaa5d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'aaeaa827-735c-4f17-a988-1250e634d265', NULL, '2022-12-29 11:24:32.39065', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1d31fa66-93ce-4313-b642-cef4f9f6e936', 'd94c60cc-68b7-471f-bf03-9185d3afc792', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '8b30b26b-4b90-467b-8b2f-a4e47bb315b1', NULL, '2024-05-03 13:14:05', '2024-05-03 13:07:32.514318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d3287aa-c69a-4a6a-b297-930e74ec3aaa', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a3674090-b661-44cd-822c-683c59cf50dd', '2024-03-27 09:28:42', '2023-03-13 18:20:10.406987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d34eb21-7efe-4475-abef-41d6c1b9dbfb', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ea99040b-c795-4ddd-bfb1-f44f2b603e90', NULL, '2024-05-02 10:50:19', '2024-04-26 08:50:09.2512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d36582e-1fe8-41e7-bbce-bb88c3a8b661', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-10-23 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '24222f15-29c1-4586-9ea9-6bdd4a3b27fd', '2023-12-29 11:32:21', '2023-10-09 11:01:09.07356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d37f0dd-d86f-43ac-96a8-0cca836addef', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7570b43e-f6ea-461c-8bd0-331d8746a514', '63d731c3-efc5-49e4-8be7-c546e4eea61b', '2024-03-28 15:24:36', '2024-03-26 21:56:24.905358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d3800ac-af9a-46c2-b48c-7ab1c767c177', 'f89d3d6d-c7b6-46f4-90a6-541f0c71b0f2', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca3dfd67-7ffb-4516-a71c-e47227d6f271', NULL, '2023-04-06 16:36:08', '2023-04-06 16:23:03.870714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d398cf6-7ae6-4ca2-8400-8f1c144e6316', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '20d603db-29df-487e-a7a1-ca3123d431e7', '904fb141-c16e-4172-a1af-f97d74bfc066', '2023-07-12 23:15:50', '2023-07-07 15:18:23.584024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d3ba7d6-7305-47cf-8c79-ce4e989295e2', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a9e4195b-ab94-4f56-a31f-7f629bd419bf', NULL, '2024-04-15 12:36:23', '2024-04-12 17:32:09.142397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d3d1ec9-4997-4a8c-b8a8-4fd962425782', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '6eca5982-f71a-4a5a-bb1b-13ef2870e600', NULL, '2024-03-18 18:13:58.166611', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1d3d472d-5a2f-42a4-b11f-ff4bd4f17eb0', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'fb293b8e-ba32-4ea1-b3ae-452a28bd1926', NULL, '2022-12-05 13:49:09', '2022-11-30 12:02:15.830486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d3ea8ad-20a8-4c31-9e3f-e82165cd839d', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, '2024-04-17 08:33:42', '2024-04-16 09:06:33.146081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d405e6c-506d-46c5-8ceb-6d53cc489486', '55060ba2-7f23-4707-ad31-ad8a075859be', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7cc44e9b-06e2-428f-a5d2-06ed716941ca', NULL, '2023-10-27 09:44:51', '2023-10-12 16:43:38.785038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d427342-d043-4a19-aad3-010ed28d5ffe', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-24 13:59:36', '2023-04-05 13:58:21.501843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d42a4d9-8994-4db2-bd75-13ace8012e91', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', 'f63a9b4c-d98f-4a0b-aba1-51941cf5d4eb', '2023-09-08 17:20:00', '2023-04-05 17:32:06.56132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d438add-5b24-4bda-a7be-97923e4c3fc9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0e8e58dd-cfda-44ab-aa88-2fed2db270bf', '2024-04-12 14:42:32', '2024-04-04 14:10:18.670931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d443f35-2e5d-4af6-8ce0-fa9a98783a42', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '03e10578-f0f1-4a80-83da-0644fbbc0f79', '2023-09-20 07:28:41', '2023-04-17 17:21:40.852361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d446de9-d362-4a7d-8319-2c53d557d2f4', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '519f5521-811c-4b55-a87c-c34e443fcd8c', '2023-11-28 15:38:47', '2023-11-16 11:03:28.601241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d44959e-0f9c-4b6f-9b15-cc4180df97d9', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '29687ed8-5736-4405-939e-ff76d48928db', '00a6dc0e-a0b2-40dc-9dd2-cd900925174a', '2022-08-11 12:30:10', '2022-08-04 11:35:59.391105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d464891-4d5e-4dd2-aa40-0c03d596f687', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', 'e5a1f046-f090-433a-98d7-b9bcaf7e1ced', '2024-02-09 12:58:34', '2024-01-31 13:01:12.819155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d4681d2-9c9b-42c6-9571-907187f91445', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ed4dff74-5304-4fa0-a6bd-a38e740666f9', NULL, '2024-05-31 08:14:34', '2024-04-25 13:36:08.027289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d46ce6e-d0cc-43c5-9ac3-ce82f1cf45b6', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '856eaa5f-378c-454a-9873-d5d4a814e528', NULL, '2024-04-15 12:54:21', '2024-04-12 15:02:31.447462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d49b1ff-75e5-4a8b-bb15-568ef87677e3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'b94175dc-346d-4d58-8611-a957e35f338c', 'abe6d5c6-365c-426f-83b3-6d3447d682b9', '2023-05-26 09:20:29', '2023-05-25 00:17:15.433794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d50016c-3303-4b11-bb4f-c9315508150a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '81f3a903-1687-4dc6-b4a6-fd63ad16f834', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9e9039ef-6cce-4d0c-9bb3-d67cd84a8b08', '2023-03-05 14:13:05', '2023-02-21 15:57:39.268444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d5208fa-8dd7-4de3-aeca-c1711896dc36', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'be8ab4a8-b9f4-4f9a-8a6b-916f9ae878cb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1b145126-24d4-45af-9844-be87906eee03', '2024-02-08 14:27:52', '2024-02-07 16:14:09.912113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d534172-2438-4588-9dad-96170e230c3c', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'd1d58aac-df6c-4fde-a2bb-7db7c9566bbb', '2023-07-11 11:42:28', '2023-07-10 10:26:28.266198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d55be44-1811-45b4-bb65-4cde0cecd94c', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'fc748cdf-7ec4-46ee-846a-2844350ba509', '6a801dd0-c8d0-4fe6-be68-3e1692d59e6c', '2023-11-16 17:57:33', '2023-11-13 12:12:16.802324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d5b7b12-d389-44d2-8913-7b30c48d8466', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-06-16 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '902d74a9-9f0e-41b5-838d-841a0de287e9', '2023-12-05 11:03:34', '2023-05-23 10:49:25.802982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d5fd04a-d116-4e53-be49-0a026f113cb9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '73950b10-679c-46d2-afd0-d71e645de4d3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '96285dbf-fcc5-4417-b64e-156b96864389', '2023-02-07 09:02:14', '2022-09-26 10:44:52.232535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d6442cd-d6f1-49c4-8013-6505f1ff7f7b', 'b581f631-e339-4a27-a1f1-158431ff7040', '2023-05-23 00:00:00', '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '20d603db-29df-487e-a7a1-ca3123d431e7', '8fa0d1d0-fd88-45b7-b58e-f7a7b7d2d8d2', '2023-05-30 09:26:47', '2023-04-17 17:21:37.543411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d6498e7-c6c7-45a3-af25-606b68fe614b', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '59b36775-7fcc-467b-8233-e4bb1a2d3aa3', NULL, '2024-05-21 10:15:57', '2024-05-14 09:59:13.80296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d64b82f-4f04-432f-9738-6f4b2cbba962', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1a512149-221a-497e-8344-0b555e0d840e', NULL, '2022-12-08 09:35:39', '2022-12-02 14:57:29.329214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d64bc7f-58ca-4592-9a5b-55520b81d493', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1a512149-221a-497e-8344-0b555e0d840e', NULL, '2023-11-23 11:10:31', '2023-11-20 15:09:23.260901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d665d22-47a8-47be-b1f4-da26eec5ad76', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-01-31 07:38:14', '2024-01-30 17:15:25.299293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d679491-29c4-4599-a3cd-81e19f97129b', '77e9f96b-9c58-4bc8-9232-955695405966', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '0e01d33c-2243-4ce7-9e96-0c42015f17e3', NULL, '2023-09-01 10:43:53', '2023-08-29 08:48:45.853662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d6ad329-1697-4acc-8f1f-8fd1540ccfb0', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1a645a1e-7615-4d48-8270-ac5501f44258', NULL, '2024-04-05 14:39:24', '2024-04-05 13:53:14.762283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d6bf20a-b777-49c0-b0b1-d10af32aaf9f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-02-29 19:48:26', '2023-12-10 15:06:14.542611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d6c2c73-d788-45ce-95eb-021e05c5bc53', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-09-15 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2023-10-13 12:18:44', '2023-08-10 00:16:44.415449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d6c7f27-9530-4278-a456-b611e92350f0', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', '690430b0-40bf-4000-be2c-7debab256985', '2024-04-03 13:13:21', '2023-10-09 19:04:14.984222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d6cf2d9-5742-4380-813c-fcd33523afd6', '562b318d-452f-446c-b413-549eaf9e857d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cd074817-fce4-4f8d-9df0-5b4f05d91266', NULL, '2022-11-10 13:58:33', '2022-11-09 18:49:03.410679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d6fa417-5ae2-4032-ab17-7e4402a7367c', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '2023-10-02 16:40:42', '2023-09-28 10:05:29.828949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d70e1fe-dffe-451a-85f6-2c868cb33b87', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e054a590-89ac-4399-940f-df72d2a3dc39', 'dc70198a-b9da-4648-8291-15c4b8eac496', '2023-09-29 11:08:49', '2023-09-28 12:41:56.543302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d735c7c-0fe9-4cdb-902d-781a5d919623', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '04eed4cc-7c4e-430e-98c3-9809868ea73b', '2024-06-10 14:25:39', '2024-06-04 13:20:22.501998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d741979-779b-40a3-9747-d493bb36a27b', '257524ac-8dc9-4841-83c4-f018fb7c7eb4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '86feddab-ab46-4510-acbb-2d381bed5248', NULL, '2022-11-11 10:32:02', '2022-11-09 17:49:26.989585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d75ea51-7156-4773-9062-25b9e0371b82', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '43790c90-c0b5-453e-89d0-d80bf851efc9', NULL, '2023-11-13 15:10:12', '2023-11-13 11:40:01.417465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d7765ce-8717-46e1-afa5-03f0fe7b7efd', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '626afe80-be03-4beb-a103-fb281f8d53ed', '2023-08-17 09:28:14', '2023-08-15 18:38:31.358014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d78a533-4e54-4b24-841f-fc63f400f034', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '49823841-cff0-4547-a9a1-500ee3cb1629', 'c7a89f18-8a16-4b10-8a34-dcea4753f711', '2024-04-17 13:44:11', '2024-04-16 10:24:29.328574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d7a66b1-0f81-4d28-bb23-091b4925a21c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '294ae074-88d8-480e-9816-9b8487d43d17', '08550ab0-55a9-4b34-b06a-1f04ed054376', '2024-03-07 09:07:17', '2024-02-15 18:46:22.21199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d7bca22-39b7-435d-9709-77f746590e68', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '5b25889f-abe7-4030-92c0-bd025e9cc841', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-07-17 12:22:35', '2023-07-17 11:37:01.97589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d7c0da1-ac8a-4d32-a545-e3f0ca7773e0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd1b02708-6449-4e83-8c7f-a34f4c653210', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1e7492cf-4cf1-4d0b-94b7-f37255b89b3c', '2023-05-10 12:00:15', '2023-04-13 10:31:49.042393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d7d50e4-7725-424b-90ec-2cd765820f7b', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '64d5a7d4-7931-450a-a66d-4f51666c381e', NULL, '2023-09-08 14:46:36', '2023-08-01 08:48:36.698804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d7fbd63-6194-47d0-82d3-24bbd065ab5d', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '6c9f151f-4e48-4b6a-8851-1d83cc201900', NULL, '2024-06-04 13:13:31.122417', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1d8009a2-2d75-41e3-9f10-a619dac7dd6b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2024-05-06 13:50:43', '2024-05-04 01:28:36.881469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d80debc-8287-46a1-be56-fbfc511e1505', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f2c6107e-8c4e-40d5-b310-17c0e35b1213', '2023-05-12 10:37:04', '2023-04-06 15:02:19.559577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d8170e6-6979-490a-93b8-d51944de62e2', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'aca7c787-79f5-4690-8278-34cdbb98f990', '30c95b08-ec65-426f-90ec-af545873cef6', NULL, '2022-12-13 14:36:58.980225', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1d85452a-bf48-4b45-9bcb-446d987092b9', '9b2f0638-aace-4c39-9158-b47b876d2093', NULL, 'a946df2e-c440-4468-aee6-b818368f5da0', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '2022-10-17 14:46:51', '2022-10-17 14:21:20.413081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d8992b0-b408-4313-9f7e-0d5295ed82e3', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'fad2c4de-9c85-45d0-a0bd-21f618cff21d', NULL, '2024-03-28 09:40:27', '2024-03-27 14:44:27.545379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d8b146d-e290-43a6-9d52-1a9133fd80a7', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9a0e4ade-845b-4ecd-a2e9-d20d363e47c6', NULL, '2022-11-11 09:20:28', '2022-11-10 17:25:09.426519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d8de5b3-87ce-449e-8310-970f3668d9e1', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-04-12 12:10:46', '2023-04-06 10:09:59.008297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d91a4c5-a484-45ba-969e-fec3106775cf', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '19017316-4772-417f-a9b4-ff04e40551e0', '571f6cfd-46f5-4453-bf6c-bc05b8787b25', '2022-11-02 10:31:24', '2022-11-01 16:44:20.600649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d92ec28-5143-4883-98e5-c3d568a20c24', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2023-09-13 13:32:22', '2023-08-22 11:56:07.311618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d9322e3-0497-46a8-bd1d-ba8c5f094342', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-04-07 09:48:04', '2023-04-05 17:52:03.080133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d959c33-f1bf-4599-b0a0-1c8959bc5fe6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'be8ab4a8-b9f4-4f9a-8a6b-916f9ae878cb', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '071e9493-f187-451e-a574-196a371ffa76', '2024-02-08 14:27:52', '2024-02-08 14:00:21.137223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1d9f10b7-a20d-49af-98d4-dfad9ba93a64', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-04-13 12:37:04', '2023-04-06 10:44:36.29254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1da07fa6-a9ba-4f0f-a2c9-376690b823be', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fad2c4de-9c85-45d0-a0bd-21f618cff21d', '6841deb0-bf42-4d7c-a471-dee6b46eba4a', NULL, '2023-04-06 19:15:04.085585', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1da2b7b4-bb6f-4270-aa35-81ca02b95e37', '2853202c-40aa-466d-9da5-5250dca6b91d', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2022-11-03 12:48:14', '2022-11-02 17:29:26.573858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1da41a08-90d0-413d-ba59-b87ec535878b', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2023-04-07 17:33:20', '2023-04-05 22:43:40.222653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1da853d9-c87a-4e47-938e-8c509b8d8543', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '18412469-5085-4a8c-8d5e-95817cdae525', NULL, '2024-03-28 13:17:47', '2024-03-26 16:32:28.161223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1da8a870-4c97-4b72-bab9-dbccf64fc712', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '43844c6e-d63a-43e1-8407-58e939a49f2a', '3d00532d-40b2-4338-9e7b-8ed01a5846e4', '2024-05-23 15:17:26', '2024-04-25 10:43:07.605635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1da97faa-fd2a-4ac1-aaec-5ca46a8b12a7', '46c74911-143c-430d-bd23-af0165c91714', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd9a29335-5b94-4a08-917b-5f9d88efd3fb', NULL, '2023-11-21 08:12:34', '2023-11-20 18:15:33.951146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1daa7386-bb79-4089-9a28-cb0807431c60', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2023-11-16 15:21:20', '2023-11-13 11:36:05.730177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dae4d1e-70f7-413c-afcf-5baf3a7a75b2', '503263ed-07f6-4caa-9b31-6eb5cae681ba', NULL, 'a6b1fe07-8ac2-4903-97fb-9a60c42d0bd2', 'dec47ea9-daf2-477c-8155-21840704cb31', '563ecae7-70d5-4d95-95d1-5474bdc391de', '2023-11-24 13:49:25', '2023-10-11 13:17:55.392678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1db695c6-7290-4e8f-93cc-1893ecf22f9d', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '51c2eb51-ea9b-4ce8-82f1-c2f4b5a2573a', '2023-04-06 11:10:45', '2023-01-09 10:24:21.378444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1db6c1c5-0ea9-45d3-8d98-ad6620b5fa85', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-12 10:37:04', '2023-04-07 00:15:25.853428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1db760f4-0684-44de-a363-4d43e0623197', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '96c8b4ef-a9e8-4a13-95a2-f129a3d95dff', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-12-14 21:33:00', '2022-12-12 19:09:46.775637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1db7e071-0bdb-4526-ade9-40e693174b5c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '294ae074-88d8-480e-9816-9b8487d43d17', 'bf80223d-b085-4111-bd90-66db3d5b9f6a', '2023-10-27 09:47:50', '2023-07-04 20:44:35.483874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1db998fd-0315-4b8e-bcd2-b3d39aad2841', '276685d6-0e7a-42a3-bd30-06398c5c1629', NULL, '55dcd438-1e46-4eec-873e-765ec7694f2e', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, '2024-03-22 16:17:06', '2024-03-22 16:14:57.517671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1db9d20f-dd33-4950-bbc1-3a01d54f2958', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', 'd0ad521d-b5c0-4393-9506-14ec9396cb5e', '2024-03-28 12:04:51', '2024-03-27 12:03:02.803921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dbadde1-0ab9-411f-974b-b8a848109b1a', '046520df-0749-44fe-816e-1aa6a104220c', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '93dc211d-1759-4875-84ba-50c02e13bd58', '99f6e9f9-3ac9-4cec-b39c-7762271652c5', '2023-06-26 11:30:11', '2023-04-21 13:04:12.505624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dbc9f32-b6a2-4324-b561-3688383ada8d', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', NULL, '2023-10-02 09:42:46', '2023-09-27 17:42:06.227942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dbdc65a-acef-49d6-bb5e-5ddbaad92720', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'edf4d094-ad83-4c74-ba55-6e220a11ad54', '2023-10-30 09:57:27', '2023-10-20 16:48:04.318899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dbe5bfa-68a5-4c0f-a0b7-ff2fc62648a6', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-08-03 09:56:52', '2023-08-02 16:22:47.552775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dbe8cbf-1e97-4cfa-9137-3c7244466f44', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '2024-04-08 18:14:15', '2024-04-08 14:14:49.470796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dc1b7a6-ed36-4c76-b9f8-f4ad3a3c59ad', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '2022-11-03 15:51:24', '2022-11-03 13:08:19.597104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dc37f9b-a7e2-4b6d-85f3-6bc2eb051503', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-22 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', '5d7f5d9a-3209-4660-bca0-5b1f133df622', '2023-08-11 14:43:40', '2023-04-05 17:29:09.891722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dc41706-6f0d-49c5-b988-5b0ad49817bd', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '0947a519-e325-41ee-bb6f-c711ca08a880', NULL, '2024-04-17 22:11:03', '2024-04-15 19:11:24.84856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dc4edff-ea9a-4324-be01-5b4c3f6ebe38', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-06 16:19:46', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '997a770e-7689-48b8-ae23-241cf0e0db74', '2023-04-06 17:51:18', '2023-04-06 16:27:05.582244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dc6b8ea-5ce1-4346-907f-30554436f332', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-05-25 17:42:45', '2022-12-06 16:40:59.276461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dc86cb0-739b-4d4f-a035-55570b5dbeca', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '2024-04-04 17:45:17', '2024-04-04 14:28:42.777979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dca33c9-e4f3-4a57-bb3b-fb963dccf104', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a6eafd37-d810-4573-b80d-60d149487394', 'e5817d5a-37a1-4cd5-a1f6-4b0b4e7d6f47', '2024-03-18 08:42:22', '2024-03-15 13:33:36.50938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dcb9320-f3af-459c-9eb2-59657de26e04', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 11:20:12', '2024-06-03 10:04:09.912426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dcdd8ac-c36c-4a6d-83c9-68ffbdea198c', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '62ba704e-ad76-498d-9507-ec597a9abfbf', NULL, '2022-11-11 13:35:17', '2022-11-11 12:39:07.394265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dcddcf2-f18a-4984-8dd6-1254a7b15813', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'dd6bb7a4-38f5-4ff0-b418-41c613027e9e', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', NULL, '2022-04-14 14:09:07', '2022-04-14 13:21:00.45', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dce16fc-df2c-4bdb-8dce-2b6a15565702', '2085356a-f4e8-4a4e-abe7-01789ba34d0d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '14d03881-3dfc-4ad1-9625-24aca7c5c033', NULL, '2022-11-11 09:32:48', '2022-11-10 10:10:03.453778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dcea879-1425-4b7a-8fbd-17af64a9cf13', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2022-12-22 11:05:34', '2022-12-21 17:04:46.410723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dceaf3e-dbbc-4543-9c3e-0f234161515a', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c83af515-c1c1-4576-a236-dcdde4637486', '784f00d3-e582-41c5-8faf-59bb65ef171a', '2023-09-26 11:16:28', '2023-09-26 09:16:40.980116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dcf8fb3-fb0f-4efb-8ffc-03a685498cb2', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6df66abb-4e7e-4757-a39b-6027ab68d702', 'ae9df23f-1215-4fc6-9d28-f3cd7a4c35df', '2024-06-03 11:06:32', '2024-05-28 12:26:06.657052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dd37d43-a7bd-43e0-900d-c5afa5469989', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-07-11 14:09:13', '2023-04-17 14:49:48.209456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dd62da0-2f2c-48cf-bb38-70561fb4c63c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2011d019-a504-495c-81e1-a5b3964ae73f', '2023-08-01 10:54:28', '2023-07-31 13:49:39.600292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dda93d6-7d2c-48b8-8ec7-b95fbd524b7a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'b43f113e-4a6a-4be5-bbdd-9ba2a8527674', '2023-07-24 10:33:16', '2023-07-17 11:33:51.016646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ddd31c8-6cd9-4418-9e38-5a65f58b56a5', '5f262e97-d67e-4d49-a243-4f2abb13d7ab', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1d814289-d73d-4078-96a3-1a4bc8a08982', NULL, '2023-10-13 09:43:48', '2023-10-12 23:14:03.035681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dde21ed-3dd7-4524-9525-0b585ecb5b9b', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, '2023-07-11 11:42:28', '2023-07-10 10:26:28.517412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dde31f3-9b92-4736-b24e-4016d285fc8c', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '9c6aff02-5e8b-46fe-a2fb-775738bd9efc', '2023-09-18 14:18:26', '2023-04-07 17:07:04.048514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ddeac68-3e9a-4a62-ad45-434bd3288cbe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bf663cec-0a45-4e7b-be59-a147acbaaa5c', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-09-06 09:42:29', '2023-09-05 17:25:14.185324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1de29d3c-5239-43a7-80f0-4f64ed953636', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2022-12-19 09:50:09', '2022-12-07 15:02:25.419521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1de33d45-6fe5-41ad-b698-632441cc4527', 'ae63f72e-aaef-4f60-8ae7-511b17f029ea', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '7d369163-d350-4ede-9933-60e5994f9593', '8779936b-f629-45ac-9618-41d7cafbea0c', '2024-05-03 14:48:35', '2024-05-02 15:10:00.792263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1de6551e-de25-4b02-bb48-d04570c7d47e', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '5ec78306-76ce-4b68-ba98-5957d7b2bd1d', '2022-08-09 14:02:51', '2022-08-04 11:21:50.560362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1de8d9d6-183d-4734-aa2b-ba1cfb737784', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '18b8736f-fef3-4150-ae0a-219e8871bc37', '193c9666-da2b-48f0-8722-5a7c49befe90', '2024-05-13 16:18:04', '2024-03-15 08:14:38.712187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1deb5b26-89a8-42ff-a663-9f4a0369c897', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c188208c-3dac-4220-a360-8c77e4253bff', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-09 21:01:20', '2024-06-07 13:40:09.377676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1decab6c-b59c-4147-ad2a-510e0eff5cf0', '48bb3858-cded-4173-a060-71709d2457a1', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', NULL, '2022-12-12 08:38:19', '2022-12-09 12:05:50.889361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1decc27b-a348-4cd2-97e1-b266a3e6afd7', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'c426750f-d8b2-498b-98b3-532f78410c97', NULL, '2020-09-29 11:11:52', '2020-09-29 09:45:27.8', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1def98e0-e812-45e3-86a9-373cfd635170', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', NULL, '2023-08-03 09:16:46', '2023-08-02 16:22:47.959708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1df01d33-09a5-4074-a947-140d35dca3ea', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-11 15:12:21', '2024-04-11 14:03:23.20095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1df14bac-cbfe-4d44-bdb4-5524527c80a7', '642dd62d-b632-41ff-a912-e7a8a5d0d6bd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b754e459-df83-41ab-9361-88a97645609f', '45950b7f-21d2-41e0-94aa-ab61fb707788', '2023-06-16 13:31:26', '2023-06-08 11:32:10.967622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1df17d0e-70bb-4369-9528-83fa1bf503bb', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-11-20 12:52:06', '2023-11-19 10:13:25.941084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1df3709c-60cf-4eca-8766-df736dc7f54b', '7f8ce03a-4361-40ee-aa4e-3f20e3489aad', '2023-09-04 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '27f34957-8494-4c77-b84f-4d41fa0742b4', NULL, '2023-08-31 10:54:49', '2023-08-29 15:13:49.143152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1df52af5-fab5-46b7-bb92-cd70d6a07583', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b9bd89fa-d92b-4519-8544-ff791f5dc9d8', NULL, '2022-12-02 09:18:32', '2022-12-01 18:07:37.980025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1df57ce4-e703-4397-9ef5-15a3344ced46', '2bac2528-f7fd-4cf6-871b-ff48d623f0d5', NULL, '8e81b3cc-e780-4455-bdee-f64440812f8b', 'dec47ea9-daf2-477c-8155-21840704cb31', '52d07830-acea-4a4e-acba-a05ab8e4b911', '2022-12-29 17:06:07', '2022-12-06 11:04:02.874227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1df65738-1a1b-4f61-abf6-a203aca34a14', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '4091d704-aae3-4523-8862-27a27d7ed2a7', '477c1b79-569d-47e6-ac4b-78f97b09b0c0', '2024-01-26 11:28:03', '2024-01-22 15:54:21.034868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1df7e16d-4fe5-467b-b492-053eecfa153b', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3fbf3237-0002-432f-8cdc-5f6505e08204', '11ef7ad1-1e03-4b00-8271-6a27aa6fd298', NULL, '2024-03-11 08:38:45.574689', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1dfb9f9d-eca7-4012-ad83-4d6b7d9a6aca', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-03-01 08:22:28', '2024-01-29 18:37:18.346225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dfc4e79-4b01-4dea-a6b3-24f0429601a1', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5dda874a-9279-43e5-87b5-b450a7c30f60', NULL, '2022-11-11 08:52:43', '2022-11-10 10:15:28.745498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dfc70a4-6a8f-4c20-bf6f-946f2617315b', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '33ace829-77c2-4000-8e5c-42a889a10dd7', '2023-11-14 11:58:43', '2023-11-13 08:43:55.928853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dfe3c50-226f-4659-8093-2efe356ff31a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-08-07 09:42:16', '2023-07-31 14:48:28.413103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1dff851d-ff9c-4f97-9d53-87cd43777df1', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '47b78ecd-bd0a-4b30-9d93-552980c74d9f', '2023-12-08 17:05:59', '2023-11-29 13:57:56.82085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e009d65-cadc-4335-bca3-2616f1d265f6', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:26:40.023468', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e00b03d-bc6c-4b75-bea9-dd0cca77b9c0', '118058cf-4362-4358-ba6f-1c8d033d70e2', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', '928bef73-761f-4a70-9ce7-f751d3481f2f', '2024-04-25 13:16:28', '2024-04-22 07:53:07.873229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e03f99d-9f1c-47c1-a6f5-f79ca5b0a8a8', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2024-05-14 17:30:35', '2024-05-14 14:45:17.988788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e068e07-6f2c-41c8-8172-b0ccdf5e3eed', '217fcf23-88e7-46de-a17a-37c969b2b419', '2023-04-12 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2023-01-23 12:15:22', '2023-01-10 11:53:56.057975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e073e49-ae6d-46f8-9d3b-091d48d5d96b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35cbe7c3-a584-4944-95a0-289983ad781f', '3f06319a-6c4a-4194-9be3-877c6b64dcc2', '2023-07-12 14:17:40', '2023-07-12 10:09:20.445135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e07d633-7b46-4dc3-b2cb-5c9cee8ef49a', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'aa1c11c0-376e-4850-aaaf-0487403d7585', 'da9e530c-60ff-4e86-ada3-355dd2a6a7dc', '2023-10-16 09:26:55', '2023-10-09 14:59:53.268075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e0bacc5-138c-40a5-84a8-7c04230ecf4a', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-08-01 09:37:54', '2023-07-31 20:20:39.065681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e0c2222-78de-422a-9449-6d141a09d51a', '241c02a0-568c-43f5-87d4-a8c4599883f4', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'efa3b108-f565-4255-983c-65dc8d388909', '8bfcce46-5a87-43d9-827f-ad3853f50857', NULL, '2024-06-05 08:21:47.000872', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e0e859b-08cb-4371-8e63-ab77deed3c2d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2ba60966-5ab4-484c-97a0-643916989c60', 'b0a79366-e4d9-4501-a3d4-820da6476ff2', '2022-11-27 22:10:59', '2022-11-09 15:13:25.802054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e0fadcc-31ae-459c-894b-ee8cc7f97baf', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0ccc9cd9-362c-44a8-be5c-a3a79266ad39', '294ae074-88d8-480e-9816-9b8487d43d17', '448125de-7146-4fec-a73f-2b2454ca4c34', '2023-07-28 09:54:45', '2023-07-27 08:51:22.199066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e154da4-a136-46a9-9417-efbb1a5e3878', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6ee8a748-45e7-4dd0-9faa-6d733ca41353', NULL, '2023-09-27 08:05:33', '2023-09-26 17:22:48.602487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e16f9e0-f4a7-422a-968b-f33d7658f81f', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '84788e56-4eb6-4ca0-9015-48f56bf08421', NULL, '2024-03-13 14:31:44', '2024-03-12 16:34:22.885784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e177d46-ee9e-4399-b11c-f35a94ba80b4', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '70ba19e6-4dcd-4e9b-b072-cdc150eb2099', '2024-04-12 15:11:19', '2024-04-12 12:03:58.343098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e1a9f45-7e33-425b-b95c-e67dc93a52e9', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, '2024-04-12 14:50:38', '2024-04-12 14:38:48.753614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e1bac1e-173d-4af5-9116-49049515ad2d', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1a645a1e-7615-4d48-8270-ac5501f44258', NULL, '2022-11-03 11:35:21', '2022-11-02 00:59:02.940894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e1bd61b-bae1-4b4e-a440-b34deb906512', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '4575f79c-f74c-4c96-a0ed-56955fa1bf6f', NULL, '2024-03-10 19:56:36.578006', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e1d59b3-51d3-4d98-9e46-3f6d86bdcb6d', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', 'a31ad060-5a56-4c95-aa3d-d8e03c11289e', '2023-04-10 15:51:02', '2023-04-05 19:30:06.946546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e21c367-3796-4241-bff1-6b6eb69ee968', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2023-08-25 13:35:32', '2023-08-23 12:21:49.773146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e24bfad-0cc4-4e43-b13e-a7e280acf43e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '04a17d5b-07ec-4a86-b3ad-e3c97a58d3c4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-08 10:53:39', '2024-05-07 09:17:28.439709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e25280f-2008-44b0-bc26-f38e75179b03', 'd0e467b8-50af-4d5c-9cc1-b777a0374d71', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0a1828bb-18ed-44b4-83aa-aee700962481', NULL, '2023-04-20 09:44:47', '2023-04-10 07:59:00.749764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e255d44-26fd-4799-b4a2-0d0305e858b0', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd110789b-3411-44ef-92b2-6c11694c40e2', '23c13743-f571-4dd3-884f-d6e1e9ccd2ca', '2023-05-23 10:57:24', '2022-11-10 08:42:26.531067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e27c1de-b364-4b28-8bdf-6c04238d0ff0', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a9847ea5-c5c2-4354-a12c-44b4e3faacce', NULL, NULL, '2024-04-05 14:17:06.004396', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1e2814af-026f-4ba2-8f0e-97f7dc1fed7f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '09e07356-d873-4979-a499-f363e0828161', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-07 10:01:59', '2023-02-15 11:55:57.79976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e28997d-b09c-4c6b-affa-de45573190a6', 'de142d10-5a2a-434b-ac61-99c7d865d253', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b15594f0-168f-4d8c-9187-9785e3100c4b', NULL, '2023-09-22 09:14:16', '2023-04-12 08:00:53.280816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e28b6e4-f853-4098-bac6-b23e7a6969eb', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2022-11-16 23:59:59', '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', '545f57e0-d1b3-477b-a165-56e32e89e3ce', NULL, '2022-11-18 09:28:24', '2022-11-14 21:03:05.283524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e2a6df7-5011-41a6-a1d8-315433e19db6', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, 'f3b0d152-9eb2-494a-a98d-fa74b3696618', '394b82fb-4666-4aed-8bad-2be8a1eac522', NULL, '2022-04-18 06:38:19', '2022-04-18 05:20:07.747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e2c620e-e061-462f-a2cc-3538220f8658', '2767deb2-76ee-4b0e-af0d-d87306ae6736', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0b680a72-01a7-48bd-9ada-5b1c10c2d5cd', NULL, '2022-11-10 12:40:38', '2022-11-10 12:18:08.356014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e2da32d-cce2-497b-b732-e4415063f790', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', 'aff3a93a-71f0-4129-a0e7-b35dcbdf73f7', '2024-02-21 13:35:47', '2023-07-31 13:19:16.132985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e2fc958-11c4-43c3-a377-051512bf818d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '550409de-6c7e-41e6-8f19-d7f693cd3b23', NULL, '2023-04-14 16:52:27.778899', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e30e119-dd51-4d83-8268-fd7e3d5c90b1', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'f385a827-939b-43e0-89f5-d17195c3acaf', '81e66e4c-d725-4401-bf68-953b380237fc', '2024-06-06 08:13:11', '2024-05-29 10:57:57.07875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e3191cf-88a5-4c8e-8738-c34e183bf5cd', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-04-27 08:27:09', '2023-04-11 14:30:17.55912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e3341fd-808d-40bc-bb23-d2a3df9e2fba', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '20d603db-29df-487e-a7a1-ca3123d431e7', '9c47a101-f7bf-453b-a7be-0e0c192129c8', NULL, '2023-07-31 12:41:28.339857', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e345e29-c779-4c16-a32c-6627dcabb999', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8b12688d-cec9-453b-949c-a1297796e2b9', NULL, '2023-11-23 10:22:41', '2023-11-22 11:36:56.415888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e362a88-7b70-4b15-9c4b-2b7727881b1c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'dad6f208-d468-4de5-a38c-de53619d2c9b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-12-26 10:12:36', '2023-12-26 09:07:42.133375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e370684-4a52-40dc-8eed-ec78d07b0fe6', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ecec9a04-4670-4ede-89e0-004f11d6d617', NULL, '2022-11-11 09:46:36', '2022-11-10 10:57:58.397661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e3725ea-529c-48f2-adc3-0121e979749b', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4ab5eedd-0495-4732-80dd-a8d9b935509e', NULL, NULL, '2024-04-25 14:04:15.690268', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e389464-0ab6-4af5-a501-8c3782acaffe', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-03-12 12:39:03', '2024-03-04 10:34:45.154284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e38ed71-2e36-4408-b0fa-451c6cd31178', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-04-26 09:32:25', '2023-04-06 11:50:26.647417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e394a72-870f-41a5-9275-3362d324fdd2', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', 'edcf2298-b3ce-4fac-af59-71dbaf3194cd', '2023-11-24 10:20:35', '2023-11-20 13:53:08.261231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e3ae7da-af1c-4979-a87d-7596541fde48', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '37f2bfa0-6b57-432f-a5a1-ed29ae3beed4', '2024-03-27 12:54:46', '2024-03-27 10:10:38.501108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e3c06e5-19ea-48a8-b5d2-5d35896c2046', '70c1c801-a776-4155-ac13-873919987a6d', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '94e6f37a-949c-4f45-bfaf-254930cf92d6', '7ef4505c-c55f-4ead-96cb-22cf7c52259d', '2023-12-01 12:15:53', '2023-11-15 11:06:43.469137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e3de4b3-29a9-4f86-a6d1-b4e75ec00f75', '2ba60966-5ab4-484c-97a0-643916989c60', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '3907f18f-cc72-4a9a-9d51-93fc9f65efef', '2024-04-24 09:45:39', '2024-04-17 22:07:18.088015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e3e436e-49ed-4f6f-88a4-ed3d22c3c159', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'e90ecb72-3f89-4b37-a040-76fc09371bc4', '2023-11-22 12:41:41', '2023-11-22 08:26:43.685148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e3e486f-fce4-4a7e-b8ce-f08ecb4ac164', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4bd601b1-6385-4246-8313-7124e0368802', NULL, '2023-09-13 17:42:26', '2023-08-04 18:26:12.479636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e3f30cb-f240-4e34-a8e4-cfb5db8ae4f7', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ff995205-06a8-45e0-8027-5ed9fdee88cc', NULL, '2022-11-10 12:51:26', '2022-11-09 16:29:06.73821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e4230ee-64b2-4505-a0cf-19bcbb72dc9e', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', '2023-04-26 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '61d636f2-454a-46a2-a65d-e4f0070c7c2d', '2023-04-24 09:49:14', '2023-04-11 22:54:06.831394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e427365-bd8c-461e-ae6f-3e560e68d53f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '32b0adb7-07cc-443e-a8ed-8ae4617802b0', '2023-11-13 12:55:32', '2023-10-09 09:45:43.267255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e46c697-393b-4988-9b7c-4c29d5ef77ee', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'c316059e-1107-415c-ad42-3967ffb6477f', 'e4317d3f-750e-43a8-8b62-f1d4f2e5e15d', '2023-08-07 15:03:33', '2023-08-03 13:35:22.270448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e47231d-a51c-4f7d-8ffd-a4fab0048798', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2023-10-02 11:02:23', '2023-08-01 09:11:52.205178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e493d1f-6a96-442d-b581-84e341822844', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-09-22 12:31:22', '2023-07-31 15:24:35.874945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e4a494f-7986-4a19-a4c1-cd388510c5e5', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-11-24 15:40:55', '2023-11-16 12:06:58.518315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e4ae81c-7259-4eb0-b2d2-7c7c413e6a8c', '29421a16-da80-4f07-b361-555206e3c429', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42ed8cf6-5760-45e9-be4c-57393d211f7e', '5c965d48-37f7-43b3-8468-2157729ab597', '2023-04-06 08:31:07', '2023-04-05 18:01:27.286327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e4b8ecf-c24c-4a63-8f7a-69a19fe3cfc7', '9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '073206da-42ab-41e2-bc33-6ee23c116dbf', NULL, '2024-03-12 09:56:02', '2024-03-11 10:26:22.102175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e4ca1b0-4e6b-4d85-bd2d-7cc3b628a8e7', '30d5341e-34bd-457b-a967-9fb33ba573ed', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a49622ae-01c7-4940-b740-72fb6aa7f5fb', NULL, '2024-05-16 11:24:48', '2024-05-15 18:59:10.893914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e4cb5fb-9d4a-44b0-9de9-86a489343b5b', 'db7aa751-a6d1-4910-8c32-aef85c67f55a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8504fb99-a2e3-4fce-b31f-1d01f5c9a064', NULL, '2023-12-05 07:37:17', '2023-11-20 11:28:57.914251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e4d4346-d9a0-40a4-9b9d-40aad9a40705', '7a1711c8-4610-4a45-893b-b945a6bca5dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bbe10564-1c3e-4a93-addb-fdc48edd6a36', NULL, '2024-03-28 09:05:58', '2024-03-27 16:50:07.622773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e4da718-4029-4d3c-903c-31067d8e97e7', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fcb54385-bb0d-4b61-9bdf-78e3ecce6775', NULL, '2024-03-19 09:08:30', '2024-03-14 11:37:27.243253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e505005-2373-43ed-a129-64eaa378264d', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3dd6e210-1bba-4eb1-9cad-5d3fe6034799', NULL, '2023-06-13 11:20:44', '2023-04-06 15:43:16.728134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e527c99-753f-4e37-aa97-739bdf399dcf', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2024-03-28 12:55:53', '2024-03-28 08:53:49.679666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e547413-eb54-47ec-890b-038fe7af87cc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b9fa6fad-5d46-440d-8ea3-dca088530af1', '294ae074-88d8-480e-9816-9b8487d43d17', 'ee8d05fc-c3d1-4d93-a598-84d812c30ad6', '2024-04-05 13:47:42', '2024-03-29 23:15:09.165043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e549610-c965-46c4-ae78-37314796384d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7ce2a738-117b-46be-a37b-b316074847be', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '89fa16aa-cb11-47f0-bfde-2b263c75c433', '2024-01-09 12:13:33', '2023-12-26 18:25:45.338753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e54d187-0821-475a-9099-af78c279a753', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c3516780-fb5a-4fce-b301-ac83246c9758', NULL, '2024-06-04 17:28:23', '2024-06-04 16:08:50.286918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e587683-bd8c-4183-b30c-bf3d208f5b23', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '2ba1291a-5ec3-417b-b133-9e46e89670e1', 'b2dea61c-3a2c-4a4d-b149-a3aa5db72a4a', '2024-04-10 09:43:08', '2024-03-27 16:23:13.242524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e58cb8e-5806-4cd0-af3b-9f005c41e4b2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8abe5053-03de-4623-b379-8f60eed409b6', '294ae074-88d8-480e-9816-9b8487d43d17', 'dade4def-6af4-412e-994a-e865c1f17060', '2024-06-03 16:16:43', '2024-05-29 16:04:13.775522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e58ffd6-4a42-47fa-8956-d39bfa0a2676', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac074770-3c65-4475-8be0-1be1dbebc402', NULL, '2023-04-24 11:44:16', '2023-04-07 09:47:11.382168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e5bc843-0a1f-4525-8ee8-b7c8fbfa0b8b', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2024-04-15 12:08:53', '2024-04-12 16:00:05.010525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e5be897-1071-49b5-a4c5-4299610fc204', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-16 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-12-21 10:58:31', '2022-11-08 15:57:57.697693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e6029e8-c78e-49fc-bf5b-c3a8c4791dea', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-08-23 10:37:57', '2023-08-23 10:26:41.35477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e604413-1c08-4a38-bd79-552698cf099f', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', '188a1175-3edc-4f4b-989a-8ff7b9296411', '2023-12-01 10:33:06', '2023-11-20 10:10:08.38226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e63a5bd-23a6-430e-9129-8a377238eb4c', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '600f8244-afa4-455f-8059-bdb17a111c72', NULL, '2022-11-18 13:31:37', '2022-11-10 09:47:15.309454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e63b0e5-e7a2-4081-8851-6af19ad8c468', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-03-28 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '5cca6b65-d454-48df-a810-90d5e7df9b27', '7048f57d-626e-4d69-8c53-91cc31e0910c', '2024-03-27 17:06:46', '2024-03-21 17:27:50.853207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e63d182-6dc9-46a3-8e87-7e511bcfebec', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0292070a-1be9-4d85-915f-d2457332227b', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-07-21 11:57:08', '2023-07-17 08:51:59.617094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e659fb0-ed3a-4f9f-9406-92cf3991cf32', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '54d7a98f-f42d-4577-9d52-1a403fdb7a97', '2023-01-26 14:56:35', '2022-12-27 09:35:22.926604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e66ad4d-839b-48ce-9c0e-646991851420', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '10e27a84-e4e0-42ea-98c2-7e8d37d59e32', '2024-03-15 11:06:29', '2024-03-14 08:51:41.873265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e69ced3-912c-4358-b057-9dc69e6e243c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1a2f9467-a523-489b-bd85-aee199524360', 'c57c206f-96fa-4c22-b477-8c13f5783bc4', '2023-08-03 08:15:32', '2023-08-02 12:36:15.634637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e6b5bf1-8f66-4c6a-b4b8-d16f88cb6470', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-09 00:00:00', '01a4762a-78d9-4852-ab02-80b50694996a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-14 14:19:33', '2023-11-04 01:02:59.649279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e6cc107-a597-432e-bdfe-daf603578c1f', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '12d15531-968f-45e7-b009-d55837d904b1', NULL, '2022-12-09 12:51:33.116983', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e6d1664-7a0e-4d6d-9113-87282c597b60', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '77462ecb-273d-434f-a471-1e70354f67b0', '50c7b3f6-64c0-4aa1-b4c0-34636350ddde', '2023-12-06 13:35:45', '2023-11-27 14:01:18.848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e6d632e-61b6-4c11-8f32-e8037af4d1c6', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-02-21 12:05:36', '2024-01-30 10:24:02.635377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e6e35ad-9191-4770-a3b5-24b658ffad85', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', 'cc009e81-dc5d-4901-8cbd-569c916da0bd', '2024-03-28 11:54:14', '2024-03-13 10:27:45.579989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e6f1598-73b3-4e4d-8f87-8a93c6bc2e1e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', 'd1b79ed4-4001-4375-8b57-953c22ac8f8f', '2023-11-10 18:40:43', '2023-04-05 17:28:31.023155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e6fb0bd-adce-48cc-a744-f7e276a7d259', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c9a4a8a6-f74c-4c37-b20e-382dbf0b7d1a', NULL, '2023-11-20 13:43:08', '2023-11-20 08:49:35.481502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e70c262-bb9c-4db7-8a9b-9c0c7f80b482', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, NULL, '2023-07-31 13:40:29.784762', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e71f80f-aeea-4267-a82b-366a0e672ebe', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, '2023-09-27 08:44:11', '2023-09-26 19:43:09.251441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e761914-e922-4e3e-bbbd-b55ea0e650c5', '35cbe7c3-a584-4944-95a0-289983ad781f', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '73363506-d610-4de9-9a67-3ef8dc401022', 'ee802731-e803-4e6e-821d-94abb5cb2eaa', '2022-12-12 16:18:34', '2022-11-10 08:31:08.117908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e76d7d9-96db-4302-a7f7-445e37c34f6d', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '4d55c832-b5b0-4470-bf92-b4ef98ebbcc7', '2024-04-01 09:00:39', '2024-03-28 12:06:56.520118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e783f30-60ad-4750-a05a-92712bd14ef4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '9b009f93-9925-4c08-ae49-9139f81b0b76', '2023-01-16 09:30:54', '2022-12-23 18:26:58.402627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e798ceb-5a21-43ea-8938-e443dda85cfb', '6eedd47f-c97e-4359-9b59-8a63f2213d73', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '879860b0-0237-4b00-baef-1567d3ae7278', NULL, '2022-11-02 09:55:56', '2022-11-01 15:31:55.248815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e7b1788-f7e8-43f7-926b-c52fd91db183', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', '294ae074-88d8-480e-9816-9b8487d43d17', '0bb32544-6b1b-4205-9811-e356358ed51b', NULL, '2024-06-07 08:42:02.545002', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e7d32fb-f657-40cf-9c47-3f52a9ce3ef8', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '089e1302-4a85-400a-abaa-569fc43fed19', 'daba2d26-f5a5-4151-b200-dfdb6ee9d07b', '2024-02-09 16:37:07', '2024-01-29 19:01:45.253102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e82c619-02a1-4dac-b826-9790b1ab1601', '1f5243b7-f143-44ac-9ee9-0c06e066d1c5', NULL, 'e8301b57-d180-445d-b349-94ebd3cdd4e9', 'dec47ea9-daf2-477c-8155-21840704cb31', '67222844-46e5-4ed2-8323-449aa6011433', '2022-12-22 13:14:38', '2022-12-21 14:13:33.438241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e848efe-c5be-4138-9133-382bffafc50b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '00da5da6-fd48-4fac-b9db-62d5d8334736', NULL, '2022-11-16 11:03:33', '2022-11-09 14:05:22.644508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e872794-7ee5-46ec-b7ab-2b1429194972', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '736707c6-3731-4ee5-b8c7-c7d973a423db', 'afd5df5c-9c36-4df1-b2a6-d9e4cbe30751', NULL, '2023-10-09 13:59:22.961632', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1e87d623-592e-4b37-ae9c-dc5c4e94fff9', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '92c388fe-edd7-4095-9225-5194bd0bbc8e', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, '2023-04-10 15:13:58', '2023-04-06 17:40:38.898014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e897a0e-938e-4b1c-a328-29cd44f657cd', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f24db266-59a9-4584-9ab0-7b1e56fdbb5e', NULL, '2023-10-05 09:13:39', '2023-08-01 09:39:11.473514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e8d091f-32d1-46b7-8df3-da4e67b7d35f', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', '52aa3d6b-88c3-42cf-9cb1-cbf67d8b3752', NULL, '2024-06-04 17:04:09.361366', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1e8dd643-60ef-4cc8-9645-5ad0742d70a8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '340f4540-4269-4551-b884-d2332c6a913c', '2023-08-17 09:28:14', '2023-08-15 08:06:56.246206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e8e8bd3-390b-4530-8db7-89056fbcbf83', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4f6ba11a-98e0-48e6-aead-3cd30903ca70', NULL, '2023-10-02 10:26:19', '2023-09-29 16:58:50.025865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e8febeb-88ae-4d1e-8fa7-b69100cd2965', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ec50aeb2-5d35-4190-806d-b61a01d14db1', NULL, '2024-04-27 11:47:24', '2024-04-12 14:41:56.922168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e985c13-cad8-4901-acc2-12557ddbb061', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2023-09-25 16:42:35', '2023-09-25 16:39:23.4366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e99774c-c208-4f4b-a12e-98f620ef3588', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2024-04-26 10:51:39', '2024-04-25 10:39:23.829719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e9ad852-9102-48e9-bb57-16657c847b3b', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '2023-03-31 12:44:46', '2023-03-31 12:16:38.922256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e9e3469-fdb7-40b9-8272-b7eb9979afa4', '096b70ed-8b69-497a-883b-58bade8710e6', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '562963a0-287b-4216-b284-9cee1ad36328', NULL, '2022-11-02 11:35:05', '2022-11-02 10:32:24.347414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e9e4687-a921-41c6-ac31-b55d1071e86e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-07-03 14:18:49', '2023-07-03 13:21:23.334737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1e9ff09d-1971-4457-bf62-2d8958b3c4d1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, '2023-08-15 08:59:51', '2023-08-01 12:37:25.043198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ea008c6-c57c-457b-8bda-128e9f20eff9', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, '2024-03-28 09:56:08', '2024-03-27 13:42:26.128614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ea0f0a1-50e3-44dc-a2a7-a5f3728e36e8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-11 12:52:32', '2024-04-11 12:51:41.483956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ea1260f-9c8d-4864-9f0f-2483268ff0e2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7ce2a738-117b-46be-a37b-b316074847be', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ca1a9166-b10d-48ef-b8a7-c0f2f763670b', '2024-01-09 12:13:33', '2023-12-20 18:44:56.017149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ea3e0c7-3929-46a6-bc7d-cea6025d6b81', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '1c6a86bd-1b2f-4d1d-971a-335bed6b8627', '2023-03-30 16:17:31', '2023-03-23 09:29:22.42979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ea5b1e6-6ba6-408b-a4c2-fa5a3d32d8be', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'f3380f30-2d60-4719-919f-754403029a5a', '2024-02-08 07:44:20', '2024-01-19 19:56:11.689287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ea61f15-3534-403b-ada0-f62bbdde33ba', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '1365079d-f9ae-4f2f-90da-523e8e39789d', '2023-09-28 17:20:41', '2023-09-17 10:31:21.869217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ea681bf-05a7-414d-80c7-1cc39ef0e14f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a7206100-c8d1-489d-a944-5d0d3289de2c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-21 12:26:58', '2024-02-21 07:18:23.05693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ea8b9e3-a747-4755-959b-15baff04a461', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ec501bab-9af0-449c-b8d8-aef05c645b02', 'fb7f4b1e-1a94-427d-8637-2b583bbb53f8', NULL, '2024-05-06 10:19:18.686526', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1eab2712-ba19-48f4-9c9b-14943d3a8594', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 14:17:11', '15244028-2faa-481e-afa9-efce5c57c7a5', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '2024-01-16 14:35:20', '2024-01-16 14:18:14.7035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1eaef8a4-c5e3-4c0b-81b6-c4b1b2e20990', '7764c4c1-f95a-4e36-addf-842431311b3d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5ba25d28-32c3-4290-b8e5-291f83213d92', NULL, '2024-03-15 13:28:55', '2024-03-14 15:44:45.625494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1eb9aba6-8a39-4fd2-af36-0ae12757f0c1', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'db23aedf-87f4-45d0-9457-f17e0296b4ff', '2023-04-19 13:36:59', '2023-04-05 13:56:11.548065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1eb9beb0-f093-44cc-a2ac-6ec14d20ded2', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'aec5d40c-5123-4776-9d1a-f134b7176b99', '2024-03-27 11:47:18', '2024-03-26 21:54:04.238441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ebb2cff-0c97-46a6-b34e-03024a032193', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '54c55ac1-4c48-4345-9a57-5701f58a45ba', '2024-06-03 15:29:32', '2024-05-31 23:15:29.452925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ebb788c-6116-44c7-baba-bee8eb2f224b', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6a258799-55da-4e7d-8109-d1280b24ba1b', '107dee30-d8fb-421e-b5c4-ee0358604712', '2024-04-04 09:21:12', '2024-04-01 17:14:47.933774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ebdae3d-7778-4737-a042-75a8affd6d5a', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '63269cbb-f4a0-4ac1-860f-dfa9382c7dac', NULL, '2022-11-25 10:53:45', '2022-11-09 17:23:12.17174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ebe00e3-638e-47ca-9116-4b5f1007d58f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'be851522-1577-4c20-b18f-b08d92d48773', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '126889f5-5d72-420c-bfd5-f3eb7deb2c81', '2024-06-05 21:30:12', '2024-05-30 14:09:05.253954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ebe0e12-538a-41ea-a69e-5e254a9bc921', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2e4d3a3e-0ae1-4920-ab11-d5230899a432', NULL, '2024-02-27 10:32:54.652597', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1ebe7778-e127-46ad-b814-8c69622d4600', '82458cb3-7765-4090-a324-a87a8da65d3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c2ec5080-6500-4ea8-8cec-a74a2abcd1e0', NULL, '2022-11-09 17:02:13', '2022-11-09 16:17:53.874684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ebf002e-0a53-456f-9d8a-8a4029c4f153', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2022-11-09 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'b52a0599-f1bd-4338-81e6-e1878e48ff12', '2022-11-08 15:17:50', '2022-11-01 10:44:44.011629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ebf4278-24a0-4c0e-a88c-6b9246209220', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a16a51d6-8e62-45a5-ab83-46ab841983b7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '03f75410-1669-4208-97f7-6eef16776dc5', '2024-05-02 10:32:58', '2024-04-26 18:21:23.498032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ec1cdb6-6531-4460-9d47-12e5b9428eb3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'd173fd6e-491f-4a8f-bbb7-f4c7c1393b7d', '2023-12-21 10:14:07', '2023-12-14 16:56:51.961626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ec20e83-380d-446c-b921-7697ab3aa5a1', 'd7a1b98d-a5fc-4218-b843-1f64eb012b53', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '44392f59-9b3b-45f9-883d-88086d229000', NULL, '2024-06-11 10:59:13', '2024-06-06 16:35:28.484637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ec352b5-9441-47db-bbf3-0abf70020599', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'bce73210-d545-40e2-977a-c13db4b78765', '3090cb3f-76b1-489f-ad51-a0590980e7f8', '2022-11-14 11:59:09', '2022-11-03 08:43:19.166605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ec3f3cd-47a4-4c7a-9ca4-1e759e12ad25', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2024-03-27 13:33:14', '2024-03-22 10:49:14.066081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ec4819a-6e89-49bb-91de-259060653b47', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'fbfb4ec6-ec5e-4505-a1d4-8a6cb40c165f', NULL, '2024-05-29 10:01:50', '2024-05-28 17:52:06.528969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ec4de7f-dc6c-499e-a2a5-50e2bfea97a7', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '970f7b59-77fd-465a-8dda-ddcb27c55d53', NULL, '2022-11-08 16:42:41', '2022-11-08 09:52:56.695907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ec8b5df-56fb-467b-8afd-f0131bc87870', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-11-20 12:14:47', '2023-11-17 14:24:26.246555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ec8e8d5-a228-4fc8-82a7-85796f744d43', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2022-11-10 15:23:42', '2022-11-10 10:26:25.703231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ecd8790-34c4-46fb-969c-915fd5cd4022', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2024-04-26 09:56:34', '2024-04-23 12:26:33.163545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ecf5625-28d1-4ec2-8a00-92eebf2ebe18', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'fe60870a-5bd1-4674-b7e0-d1b1a1d8a094', 'ec30aa66-a0b6-4421-b53a-2024e909a5b7', '2022-09-28 10:23:47', '2022-09-25 20:26:56.079368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ed19617-1283-4392-89d3-84283d243331', '3f0d142a-a6a4-41d9-9eec-2f288cdf7292', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '51d339d9-6fd4-4fee-878f-0fc3d31e1d82', NULL, '2024-05-02 17:12:23', '2024-05-02 16:54:34.293612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ed4beb0-7c9c-427e-94d5-5a20f7906513', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'd98cc3a5-1e0b-428a-aa64-d45779761c3d', '2023-04-06 10:33:30', '2023-04-05 17:28:52.827081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ed4fe37-ef1e-4957-a5d8-81ee97777cb2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '569a108a-f60e-408e-b75c-8a012146b821', '2023-04-10 08:14:04', '2023-04-05 17:29:36.815227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ed58eed-e950-45e7-aebc-e03a8b90445c', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-11-29 16:17:08', '2023-11-28 07:53:46.363593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ed93cb5-19da-4648-991d-9ec8f50547f6', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'bbf6d758-05f2-48d6-9a0a-176834770f8c', NULL, '2024-06-04 21:45:37.243026', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1edd8d6b-581f-4b81-93ed-584c72af5f1e', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'f83952c4-e0d7-40df-87ad-85a09f61b634', '2024-03-28 11:54:14', '2024-03-07 11:41:47.301017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1edfe226-5c13-40a7-9286-8c48bb2f19b1', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-10-17 14:48:05', '2023-08-01 17:34:46.243277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ee06dac-feb3-4540-af67-daeb04ae471e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '31b23e34-4e7a-4827-b38c-c0ab79430865', '2024-01-30 11:01:00', '2024-01-29 18:01:08.217403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ee34334-b0fa-4a19-b25c-8810400b8de1', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '89132034-1ff8-4933-ba1b-b44e71b641e3', '168764e6-6a65-48e4-b3ef-6fb9861a6280', '2023-10-11 23:35:51', '2023-10-11 08:36:49.135713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ee4f9a1-e759-4e43-9e14-4b218f9bdff3', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-12-07 11:13:00', '2023-10-10 11:42:52.904675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ee920c8-2d5c-4f4a-9f05-4edd4f4babed', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4c2860a1-a6c9-4765-9ebe-ccd173da8df2', NULL, '2023-08-03 15:20:07', '2023-08-02 18:31:39.146696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ee9e628-b4d9-407d-8137-b1e4fd7fe2d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '7f54d7aa-e04f-40b6-818c-c39278da9dcd', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-11-13 17:51:21', '2023-11-13 17:33:31.205681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1eea602f-7b08-432c-8054-29cf6d90faef', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-02-05 12:06:10', '2024-02-05 11:13:23.384009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1eea609d-3eeb-4b7b-bc67-003836b4e565', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'dec47ea9-daf2-477c-8155-21840704cb31', '59548b45-7d5b-45f2-ae21-84917495584d', '2023-05-18 15:10:39', '2023-04-22 17:09:23.183102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1eeb6d05-6afd-4280-96a7-b2dc6e5d818b', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'b5ac6416-7f60-413a-9b96-db6baae8c606', '2024-04-04 13:31:49', '2024-03-29 12:49:19.24192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1eed9638-1eae-4ca8-8c3d-b267d2c3e374', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '609531bd-97c1-46f6-a238-35fdadf0f75d', 'c1f5a170-3b75-48b7-b6ec-ca60c41192e8', '2024-04-12 15:45:30', '2024-03-14 22:40:14.68641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1eede296-a13e-4d05-8448-913a9fea3275', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '096b70ed-8b69-497a-883b-58bade8710e6', 'e8131423-bda5-430e-9e43-6b1d58cfb8c0', '2023-11-14 17:22:49', '2023-11-13 10:53:52.011171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1eee8a12-3cd8-4163-b4e5-d0f1d71b7e2d', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '226d20de-fbd8-43fe-89ca-543638502f49', '2ead7a5a-8373-45d8-9e3a-ceeac7ceb879', '2023-12-05 15:33:06', '2023-11-27 14:55:38.803342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ef17d27-0a9c-48d7-b8d7-924e8fa3f242', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '01b5b629-56a8-4640-bd62-3d4e8751cfff', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2023-10-25 15:03:19', '2023-10-25 14:39:20.841028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ef1cff3-4ccf-4aeb-8fa7-f0296bd82d8d', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '94eeb1fa-c138-4020-b23f-4a6542df755f', NULL, '2024-03-11 08:06:48', '2024-03-07 11:54:09.986152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ef2ebbc-4c39-4283-9ce7-fcfd42d46a4e', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '00ac825a-c510-4d0f-a593-979c84a67cd1', '2023-11-17 09:55:24', '2023-11-13 09:17:42.63475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ef5dee1-9a8a-41d6-ac59-933bba486130', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '47d87ff5-4871-4568-a4a5-627ff1ade999', '15d51bdb-cbfc-4da6-b3cb-28c0e57f7622', '2022-12-16 10:41:10', '2022-12-07 09:50:07.583548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ef6bee8-c6ef-4275-a7f5-2a86646686cc', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-02-01 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2023-02-28 12:11:19', '2022-12-07 12:22:02.308121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ef79bcf-a2cc-47b7-81c4-75f802bf8f49', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '9227f96a-5c7c-4ada-9c02-aa80c8dffb67', '2023-03-21 16:39:47', '2022-12-28 18:00:51.892632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ef86a71-2279-4dd9-a683-91be2a51236f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-06 00:00:00', '9754de55-671c-4b66-83c5-35e7fcd98f03', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-04 16:02:14', '2024-05-04 12:17:48.774156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ef9c62d-9abf-40e6-ba40-4125194278ff', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'fad889ca-decb-4fbc-9f9f-a3daa2ef64bd', NULL, '2024-05-14 09:32:53.127807', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1effc57e-dae2-43de-a9f1-982ab7bd644d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '15b82d15-a491-4631-8c40-02843576f6e7', 'dec47ea9-daf2-477c-8155-21840704cb31', '6d4f3892-06c5-4598-99f6-c87f45568d83', '2023-03-20 15:15:29', '2023-03-10 10:21:38.880364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0182d8-d996-4538-90f6-1cc4583fbae9', '54418eab-e3cf-4ea2-91bc-be8b03e4a102', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd7f813cf-157b-4c4b-b98a-e657910fc403', NULL, '2023-12-13 16:53:46', '2023-11-21 19:02:56.215251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f03714c-22e4-4897-8905-3fcefdf468ef', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3f23e203-2dba-4878-bee3-85bcca938d93', 'ed73043b-65aa-47db-8f0d-582b0c253671', '2022-08-05 13:57:59', '2022-08-04 23:50:03.777848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f03a92b-9fb1-4546-b1e7-c5f8828d2da4', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', '446d4b35-2a80-4715-9622-d69cfe4ec436', '2024-04-18 23:05:16', '2024-04-15 14:27:39.801667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f04b6fe-d7be-4777-9d18-f9232b67858d', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-05-04 16:02:14', '2024-04-26 17:00:21.882692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f04f664-b99c-465e-b354-9936651669bf', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '971dbc2a-b3f3-446a-9a68-34f72251cc73', NULL, '2024-03-07 14:26:47', '2024-03-07 12:27:32.022821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f06a72c-c3bf-4805-a5c3-d01d34553f7c', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2023-12-07 11:16:07', '2023-12-06 12:10:59.300391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f06a78b-14e5-46f6-984e-122a39d05e8a', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '2022-12-02 16:13:47', '2022-11-09 16:40:59.951052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f07584b-2ebc-48c2-9731-a412907744ed', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-01-19 12:20:04', '2023-12-26 11:12:02.28595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f07a31f-490e-4925-9a39-51c3808a81e0', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '18a8e742-acc4-4220-b006-7c2bb78b5449', '2024-01-29 09:42:09', '2023-07-05 13:43:38.726806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f080c7f-413e-44ba-889f-0a6944ef5ea1', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'e8c33838-efdb-4570-823c-4140b1a290a4', NULL, '2024-05-16 12:11:08', '2024-04-17 16:20:14.483579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0aa6a6-ef11-4eb5-accd-e243d1ef7698', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '91a03de1-567c-436e-81a8-8879ce73ae02', '2023-08-17 09:28:14', '2023-08-14 17:25:37.604319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0add9f-23f7-4095-ae94-68359d76a76f', 'ad4a6571-66af-431c-be47-15278633384e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-04-18 13:32:40', '2023-04-06 17:28:20.380084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0b14e4-79ec-4e66-9488-1a9746a32416', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'a451b0b7-e47a-4f54-949b-7a8b4f8f8a14', '2023-08-31 16:08:10', '2022-11-30 17:53:32.419772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0b5156-2591-41a3-8d96-ad45242c7dd0', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '12d5eb60-a894-48ce-b2bd-20d0c628d7dc', '2024-02-16 09:32:12', '2024-02-05 17:34:49.234306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0bff78-8bd1-4254-8761-72cc12e4dae9', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5017f8f7-b776-468d-8168-64dd8dca0286', NULL, '2023-09-26 16:43:54', '2023-09-26 15:15:57.918578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0d265a-7110-4649-a495-fb478b49415c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'f01ab748-202a-43ba-969e-1b63f63ca754', '88d23948-b5c0-4239-a02b-d6fc44795395', '2024-04-11 15:27:29', '2023-12-29 12:35:59.767929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0da233-f234-49f9-b393-b19c9ab32434', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9f53ef90-3663-474a-bba5-772c30b81103', 'a98faa71-feb8-44bf-bd1e-0379fe1e7a08', NULL, '2024-06-05 11:29:35.150287', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1f0e1e8c-da7a-47ce-b50a-93b1cc2ec369', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '487a700b-b96c-4739-a379-1c42c09702ac', 'dbe9f38d-c65d-4124-a37e-b8618cdaed53', '2024-02-09 12:58:34', '2024-01-29 14:30:16.503316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0f04bf-b66f-464d-a5be-431c6864a13f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '4370426d-aefe-49e3-a828-fa1a9d1935d5', '2024-02-09 12:58:34', '2024-02-05 14:36:52.186736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f0f0ddd-ed01-4467-87f6-d32d51dbf47f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', '7fc4fb65-296b-4736-a706-07b958c122f8', NULL, '2022-11-09 13:58:42.415166', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1f102ec6-58c1-4315-847a-b8d1e15fdca4', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ca179224-5c54-44ca-bcba-14e9551154f8', '46231c5a-996c-4edc-a8ad-094d44a6c469', '2022-12-23 10:33:11', '2022-12-22 14:04:37.730643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f11552b-5680-47f9-8fc3-44cc067b63dd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-03 23:59:59', 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6f967f52-0bb1-45fb-b94f-d2a13dc4ba89', '2023-02-03 11:07:02', '2023-02-02 16:43:57.609373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f13a72e-70d2-4a45-a632-fed80d4d9325', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c6761920-b129-469d-8ee0-abb069369b35', NULL, '2023-09-29 09:26:39', '2023-09-28 08:39:25.577558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f13efa6-02b4-49ec-b812-8b63cf98312b', '58233e20-cecd-4fc9-a6d2-3a9ad7c5d6a3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '60f7d092-ea78-48fb-b6a5-5405fcc15706', NULL, '2024-03-15 15:05:42', '2024-03-14 18:00:44.441849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f140dd7-b99e-42a9-a352-126128bd7c4e', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '9c881efd-e1cc-4e64-bfac-8499e7690f5e', '2023-08-11 16:40:47', '2023-07-20 14:29:47.202106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f155fd8-7bab-4e59-aa1c-254df38faf87', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', NULL, '2023-10-05 10:25:33', '2023-10-05 09:52:02.794196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f166367-a3eb-4d28-8b70-3e528346e765', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-10 09:03:34', '2023-04-07 00:11:23.371801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f1949e7-abdc-43ae-be5a-3665a0a37b68', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, '2023-07-11 11:42:28', '2023-07-11 11:08:26.430254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f19d2f7-b32a-4a55-aa09-a85fb9d47673', 'b2a4632a-f4db-4b3f-b726-18407c27e237', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', 'c16a2635-bace-42b2-9f48-1cf2bce1f01b', '2023-10-24 10:09:00', '2023-10-09 17:16:37.245291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f1e625e-2ff2-4347-874b-e18ffe5868f0', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '868f5d93-8b21-4db6-9453-2c6264425e19', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, NULL, '2024-05-29 12:18:50.437759', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1f210373-98d1-4fd3-ba03-df46f2dc3ec4', 'e18e5001-fa3f-4048-a3a5-142517309333', NULL, 'ede7dac6-1937-486d-ada2-04bacd8cea23', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e4b64c9e-0f8a-4d27-b888-3d327b83fb33', '2024-02-09 13:08:03', '2023-10-20 14:29:08.055112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f2175f0-f7e4-4444-8356-cfe5dccdea66', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', 'dec47ea9-daf2-477c-8155-21840704cb31', '551a24a5-9118-41b8-ac80-94626860b86c', '2024-04-23 11:05:40', '2024-04-10 12:06:22.129397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f21cc16-8c88-46b6-b0cb-0ca81da99c01', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'ece86fc4-c186-4165-bf34-9c8c27e669cd', '2023-08-08 13:03:51', '2023-08-07 09:30:45.591748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f240247-9b46-4fc9-9c6b-f061a5a790fc', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', 'c0c89dad-e34b-4900-8a31-455e6545c7a2', NULL, '2024-03-18 14:15:24.31153', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1f2679df-a881-4518-b563-f031c6189598', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '0297e8e8-224e-4c26-bfac-341906c7a864', '2024-04-11 16:21:11', '2024-04-01 19:14:08.471849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f2b1421-2fc0-4771-8082-613270a11ad0', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', 'c75967b9-ecd8-4279-b155-b025c834bdf3', '2024-05-02 15:16:17', '2024-03-07 11:41:38.008419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f2db8c5-9951-42a6-981b-34a8b434d6e1', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, '2023-09-29 09:46:37', '2023-09-28 19:48:56.012673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f3261a7-a109-4755-8283-a94003787c12', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '971dbc2a-b3f3-446a-9a68-34f72251cc73', NULL, '2024-03-20 08:20:00', '2024-03-19 17:12:42.673515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f32960f-a151-453b-a67e-8d2b01dda77e', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9d77688b-9f2a-49e6-855f-219293693073', '6a4a51ae-b0f6-463c-ad91-ce109cb8a8e3', '2023-04-20 13:51:46', '2023-04-07 09:47:11.643357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f33727c-2935-4586-8f4a-f52c431939d6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-12 23:59:59', 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-12 23:15:50', '2023-07-11 15:18:19.112866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f3680fe-573f-4873-b0f2-3b81363f5e83', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5571d43b-a862-4874-99ec-cdfbabcfb85c', NULL, '2023-08-04 08:25:06', '2023-08-03 16:42:41.409455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f38cc67-7ca8-4e37-b869-c3f2ed0de0e6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-13 00:00:00', '58a0182c-ab79-4a1b-a3be-7c6bda242ab8', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-06-13 09:19:31', '2023-06-12 21:19:41.78214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f38f625-9a85-402e-81de-09ca3b937e79', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '1b041a9d-08b7-4b1d-b800-12f6240e13d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6293b6fd-f473-4eef-be1c-1d823cbf765d', '2023-11-22 16:07:57', '2023-11-16 19:00:12.011812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f396d69-44fd-4289-8f48-93e796007b78', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-07 23:59:59', 'f2bcccfa-8155-4b85-bb01-88f2e865841b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-09 17:41:41', '2022-09-02 11:59:25.792789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f3bf104-9beb-4a08-87bb-23ceb05319ff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-17 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', '51281e7d-9e6a-4e1e-8f0e-451d872a87b5', NULL, '2023-08-22 16:02:17', '2023-08-11 10:26:59.600691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f3c070c-fb48-40c0-bdab-e5b0bfa9154c', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '204e783f-fc6e-49f5-9db2-655779a295a7', 'a183d982-7084-45a9-b1c7-41174cf6fc8a', '2024-03-13 09:20:03', '2024-03-07 18:34:59.260226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f3db0b7-d820-462c-9600-81d6759afc0a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-05-22 12:23:52', '2023-05-19 22:19:03.467139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f3fc7b0-8bb6-4a5d-913c-e09f5667fa22', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-04-20 14:58:06', '2023-04-06 16:54:38.958425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f444c73-603c-427b-b77b-1b9a852af4e6', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4810aebd-b045-4b3a-ad08-366dc24ab11f', NULL, '2023-10-10 08:14:11', '2023-10-09 14:37:39.795929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f4515fc-c945-4a2f-a4a1-e6efee8871b0', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '718f1443-4dc9-4c87-8321-ebec0b683d21', '863d692a-1a98-495f-8407-a7661ddc2323', '2024-05-06 12:33:12', '2024-05-02 14:50:25.094813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f460033-d491-4b02-9603-957d3c4cf2d6', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', '49b026d3-3a40-465c-a4bc-d30dbc27e563', '2024-05-16 18:41:21', '2024-05-14 14:11:27.277774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f4624c8-e9b2-4941-bfa0-f68a8147284a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'd30d8f85-20fe-4a9b-9059-3733c1f821d9', '2024-03-05 11:00:46', '2024-01-29 19:00:52.158375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f49ea5b-621f-4e61-8794-7c14efb392f5', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', 'b41049fc-5bbd-4ddd-bda8-10a069fa99e8', NULL, '2024-04-26 11:33:16.82892', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1f49f554-e280-4b66-af41-af43e42680b6', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-12-04 10:29:49', '2023-11-20 16:03:23.225634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f4acb4c-e003-469f-b53a-742e16f1cbc1', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '56df8916-0d99-427c-bded-24b4e10803ef', '74213ad3-7b60-40af-ba7d-5b139e8402df', '2023-01-17 08:15:25', '2022-11-09 18:17:19.702097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f4b60f1-7841-4277-b0ed-7cf3204856fc', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', 'fbc4d2c2-cc28-4c99-899c-0bf7c764065a', '2023-04-18 11:31:28', '2023-04-17 17:57:37.874181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f4b7448-9933-46a1-80d7-ade6128ad18b', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'c9095571-c683-4cd7-aa21-e0e60a883253', 'a61cbddb-1310-4d2e-9918-1aab7a581cae', NULL, '2024-04-27 15:58:36', '2024-04-27 15:51:07.497271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f4c16a0-1632-409b-a62e-242af63491b6', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, NULL, '2023-11-17 14:03:35.665851', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1f4c32e3-9edd-4ccf-bbea-d4e4593fbbd6', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e31e28d9-87bf-48a0-b0cf-a29553b68530', NULL, '2022-11-07 09:26:17', '2022-11-02 11:07:55.129943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f4d8d73-120e-40fb-8eda-cb9e6fe77eae', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c26f0f23-6f9d-40f4-ad52-50e1159babb3', NULL, '2022-12-01 12:27:36', '2022-11-30 20:28:25.958647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f4f76f3-8570-42fa-a8ad-95a5c75d996a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'f2deabb6-8551-4e6d-97e6-d75ee809e073', NULL, '2024-04-26 15:10:03.374359', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1f50a253-2476-440a-8908-0805f094bfa7', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', '19e54fd5-842b-4338-85e8-ca67f737e81a', '2023-08-02 14:49:17', '2023-08-01 13:20:53.850382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f510f2f-5a20-4e2a-ae47-f57df2dff416', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '29bf4a85-e276-4191-9cdc-ff0f82e43926', '2022-11-03 15:12:06', '2022-11-01 17:12:34.26894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f531df1-6503-422f-a97a-f819674d8d4b', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'e81e7fea-5f7e-4f79-bd13-4c534659cd67', NULL, '2023-12-06 16:07:23', '2023-12-06 14:27:19.102309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f55a31b-fbe3-4645-9d2e-4fb91114aa5c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '383361d1-12c0-48f7-b6d4-bf313afbf762', '2024-04-02 13:01:10', '2024-03-27 19:02:05.709577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f5a8fc4-bd82-4ef6-a720-a7b2fdfd0534', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'f17b3943-b5f1-42ef-b2b1-01d267eedb51', '2024-02-14 09:24:30', '2024-02-12 09:12:24.610836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f5bb2ad-dd92-475b-ad2d-bf519e91aac8', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, '2022-11-24 14:55:30', '2022-11-24 13:57:00.249821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f61d8a0-6542-46aa-a290-335f5ba2f7eb', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e18e5001-fa3f-4048-a3a5-142517309333', NULL, '2023-11-20 09:52:25', '2023-11-20 08:13:23.437205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f648afa-d728-4f71-9457-b0e70ec7f30f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '6eda5948-7961-44b4-9085-53a9f4d8e929', '2022-12-26 16:04:34', '2022-11-30 11:26:07.82372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f66eb3c-845e-464e-95c1-26fb1819d767', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-06 16:40:13', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '382e4e47-a977-48ef-af5d-395c696be041', NULL, '2023-04-07 07:49:14', '2023-04-06 16:42:17.287448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f679587-5208-4970-8ba0-84963e3b2f3b', '79520057-763d-490b-8675-3fcf97467e24', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-04-19 11:29:53', '2023-03-14 09:05:30.357118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f687bea-3a66-4ad5-9a5b-021ecd956b29', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '294ae074-88d8-480e-9816-9b8487d43d17', '993e0b88-d2a1-4aab-a1eb-9d94ff705b9e', '2024-01-17 14:59:58', '2023-12-04 16:14:07.245105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f6e705f-08c3-4190-91ad-dfe0f7cc0713', '135905fc-4c60-4f25-94b7-2afb4b480c28', NULL, '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-12-27 11:31:57', '2023-12-27 09:11:47.18119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f6fe4e3-de36-45a6-9fe8-8f6060fe07ef', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'dec47ea9-daf2-477c-8155-21840704cb31', '11dddd0d-137c-41b1-891d-b7f0f60925fd', '2023-08-08 13:33:08', '2023-08-02 12:13:48.248538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f7031d0-7263-4ed9-b084-4c18278f36e5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '6cef997c-a846-415d-987a-ade8e769b7cb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '12a5d9df-4632-4683-ba2c-c9dfbf68fcce', '2023-05-10 12:11:56', '2023-04-18 22:52:35.048794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f708c87-d350-4e8f-b7c4-8e03ce80e3d7', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '4663ea29-e999-46d0-8e79-90eb3e6c7d7a', '2024-04-27 17:54:57', '2024-04-18 22:12:59.351717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f709ac9-314c-498e-8a10-254dcea064e8', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '06a53149-fff0-470b-b83b-d7ee1b46212e', '60da9d00-fdea-49c8-a090-ec9de45e9b50', '2023-04-26 12:32:08', '2023-04-21 15:29:13.388119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f70dd2e-f767-44cf-b37e-8d7a88b379b1', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '2024-04-12 15:57:23', '2024-04-12 13:57:18.449301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f7157a9-4c41-49da-9850-33cd408c2f4f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bcff480e-625e-4480-a1b8-c54095687b77', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b90c2384-9af4-4e53-a2f1-6b1a49cb29d4', '2023-04-07 13:04:36', '2023-04-06 08:25:39.726017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f73883c-0ade-4dce-8e44-437fd30251bb', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'a6c85642-1c29-44a8-b3a0-46784c0f4ba2', '2024-04-15 14:29:54', '2024-04-12 14:36:30.950123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f78ba5f-9e1a-4820-9b2a-0cc71e9471fa', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68bf6357-e7f2-48f7-bb23-ebaf658eb7fe', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-15 16:04:29', '2024-04-15 15:58:03.528883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f79c1a6-4291-4b61-aafa-a6235c9b9a80', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '776fb4f2-fb11-41ee-a114-c6cf97dd78bb', NULL, '2022-11-14 09:45:30', '2022-11-10 10:45:36.789646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f7b1af7-aa0e-4e97-bb91-b6ad7c9d2da3', '965214a8-73a5-42e0-84db-1da5d4f76881', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7819305f-6aa6-478a-a046-b925821e2ca6', NULL, '2023-11-24 12:59:18', '2023-11-21 19:00:03.414682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f7cd961-97e4-44ad-a510-d5bd5b33b47e', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2d3d4388-c0e9-4f45-9ca3-c7a5423b4a7a', NULL, '2024-05-21 11:27:50.767501', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1f8045ff-dee6-430b-b900-46fc1ba4c091', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2024-03-18 13:37:55', '2024-03-16 19:38:24.122157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f84900b-1240-4dc0-92be-fdd5065159f2', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fb9521e8-375d-4a04-8165-0452c50fc93e', NULL, NULL, '2024-06-06 09:21:22.25098', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1f869622-6d49-4dac-8742-a102fa582f39', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fbd6e8fe-28a7-4cce-a1bf-d790fba731de', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a3a86929-6268-4683-9792-5188c77d40d2', '2022-10-27 09:18:48', '2022-10-24 17:44:09.478897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f87441f-3d84-4d30-bdef-62ee4c1c6091', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '6f722bfe-b01a-4497-b30e-e8640ab42cf2', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2023-03-24 16:23:33', '2023-03-24 14:52:24.778247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f8778c6-0c48-4820-99e2-c72799d09e40', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2e25be46-2ac6-406b-b85d-ee490516b4dc', NULL, '2024-06-11 10:41:52', '2024-06-06 07:02:19.12346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f89f4ea-b054-4639-a0b1-d552a3d06751', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '20d603db-29df-487e-a7a1-ca3123d431e7', '5e98179a-d109-476a-ac65-a75c82f371f1', '2024-01-09 16:29:35', '2023-11-27 20:05:23.979112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f8a4b73-ee08-4ea9-b09f-4d169a2723b2', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-19 13:49:05', '2023-04-17 09:27:36.869383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f8cbac6-e327-4f6c-b62c-d84089ef3505', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '6024ad87-3a9b-4a9c-b86b-eea2aba78af4', '2023-10-17 11:12:29', '2023-10-10 13:14:15.073474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f8fe783-73af-40b1-a902-3ef22ada61ad', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '48f11e93-5e4e-45b0-bb46-ba4c3a9189dc', NULL, '2023-05-26 08:43:02', '2023-05-25 11:32:58.083045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f937397-db8e-42e3-98c3-a24dbdd867f2', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7fb13fa2-0695-4980-9916-19113de8e16d', '7b9cb9b2-107d-4a85-977f-f0f0b36a4fe7', '2024-03-19 16:31:16', '2024-03-19 13:17:25.280069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f9379cf-6ebb-4fac-b271-fbaff434f88b', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '26617c3e-2071-4e89-a5bb-bbbd739399de', '0ea51bf2-bce4-43a0-873a-a98bfe583002', '2023-11-17 15:59:41', '2023-11-17 15:42:17.750237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f949a0c-c3e3-4a3e-a143-b06ff3350342', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2022-11-09 09:41:47', '2022-11-02 09:56:13.132907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f9575bc-8a60-4be6-8f14-5130bb62dfd9', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '2bb44717-225e-4da0-b970-ab81359c92d5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '47ba7d14-8d07-429a-976e-1592140bcac2', '2024-06-10 15:22:08', '2024-06-05 16:33:28.609276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f959b2f-01f2-4f05-bb54-476babfb30d1', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '6113f118-31db-49d2-9bd8-f5aae3aa8f65', '2024-02-01 15:37:31', '2024-01-29 13:51:11.16763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f95eef7-d61f-4b92-b3b3-906107f2b4c9', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-04-07 14:28:29', '2023-04-06 14:55:56.664467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f95fd38-1b35-4f03-afec-fa65e177329b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '1d995b0c-16ff-4123-8de5-5fd55bb48120', '2023-03-14 14:34:19', '2023-03-13 14:23:22.292353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f9958e0-bf2a-4679-95dc-81361d174d88', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', 'c9cbb7db-c219-4a4d-a873-968662ef6939', '2024-04-17 14:19:11', '2024-04-12 17:02:00.18706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f9a8b6d-016a-433a-bc27-e729c64026b3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '6e5d3967-ab76-4bda-bbc1-a92ace0f3953', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-21 08:42:00', '2023-04-19 23:13:36.519003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1f9db961-15ac-4aee-9709-b16fce1a5bee', '333f264e-a0db-4f00-88df-e5f00a00952f', '2022-12-20 00:00:00', 'af26a854-7b7e-4a8c-ba66-ffa6535a2470', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '87a6d973-2ae6-4c56-a513-d81fc9d5f328', '2023-01-12 10:25:01', '2022-12-16 17:38:33.815882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fa2c21c-d32c-4b3f-bc27-ce6dac6f3f5d', 'd4006752-3cdf-4721-9dea-a1c69cd8f149', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2022-11-11 09:09:30', '2022-11-11 08:39:30.488301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fa54bf4-40a1-425f-b826-dcff818b4ff3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '0c98a11d-731f-4c4d-b04b-4c5f1df87913', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-19 09:37:21', '2023-09-07 15:33:55.3535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fa5744e-9a51-4c4b-8184-831853eb0e58', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3a906111-44d5-45dc-9368-73d824295858', NULL, '2024-03-27 16:38:46', '2024-03-27 16:20:58.388712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fa5b3e9-dda6-451b-9b81-d964d47eeade', '9d77688b-9f2a-49e6-855f-219293693073', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '9d044fec-f1b1-48ad-91d4-65bbbd75b765', '2023-06-19 13:34:35', '2023-04-06 18:26:22.438658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fa9f451-43f1-4c9e-91ba-c726b71916d3', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2aecbfb4-3ee8-4fbf-b49f-a91922c7406a', '2024-03-28 09:35:59', '2024-03-26 21:56:23.830914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fac3c40-5a63-4825-953d-e981be487d58', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-04-25 16:15:45', '2024-04-25 13:26:41.622384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1faccf96-ebfc-4d10-a14b-fc877476d622', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-05-17 12:25:16', '2023-05-16 12:50:18.074426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1facd0d4-474b-4e02-9f1a-df0c63eede69', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '549af090-c9b5-4255-af53-16c9227ef3f0', NULL, '2023-04-18 10:00:16', '2023-04-11 09:08:34.671671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fafe8c0-7a2b-4888-a250-c6eb30f89ac0', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-03 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', 'b1bef233-912c-471e-9b33-b13c06e9305a', '2023-11-07 11:45:47', '2023-10-20 16:45:14.864956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fb00de0-8ff0-47b2-b5f6-a4e8f6842ffe', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c4f9fb3b-f6e8-400c-b01f-f6f39659569c', '3c351502-1948-4996-9975-3b9557d51f90', '2022-11-17 17:24:43', '2022-11-09 13:58:42.21976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fb03f5a-ea2f-4216-bfa1-323d4aa237e5', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '36d2288b-0a47-4248-9c5b-dce9ced360eb', 'f29972c5-8ec2-41a9-b1a1-943e1d4ea4e1', NULL, '2024-03-18 14:15:24.420764', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1fb2b03f-f2f9-4dd1-be1b-cc9d40ae5838', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, NULL, '2023-10-09 13:36:09.821643', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1fb468b9-3466-4a49-b0ad-8acbda2a8335', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', 'f10d10fa-5085-4578-bbb2-648df0b77559', '2024-05-03 15:44:51', '2024-05-02 14:13:46.396831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fb4e410-3cbd-4962-88cf-37f9f0612a98', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a679a7c-c1ad-49bc-8ff9-cfbbd22f7b34', '31984d6b-035d-401a-a044-f99a9e7c2c75', '2023-04-07 09:47:28', '2023-04-06 15:04:55.853892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fb6aa0b-e286-4283-9d0e-aad0e32c3a74', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-04-07 16:31:12', '2023-04-06 19:20:33.779582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fb7bb24-de76-4802-b1f9-6d3129e261d9', 'e990789c-439d-44df-aa41-a46ddbada953', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '3fcced55-3013-4394-a7a7-2dcf424c0cc3', NULL, '2023-08-07 09:07:36', '2023-07-21 09:41:17.871961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fb99e0c-ff78-4a79-b3d8-a546b119052d', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'f50c59c8-6241-4cc8-b716-342e59288893', '2023-06-22 14:58:29', '2023-04-17 11:04:01.009596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fb9ad17-9501-41b4-899c-644f6acc90f3', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, '2023-02-02 15:33:07', '2022-12-27 11:42:03.878755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fb9b649-88cc-4773-b34f-f9df00f05666', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ba2fc626-461d-49f9-82f6-37d7cca87bdf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6447cc61-5d41-4584-843a-8107cec9b0b9', '2022-06-28 12:48:54', '2022-05-06 10:25:47.977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fbaac35-722c-4f6d-946a-1f1e2a6cc714', '4cd722d5-4154-469a-be42-95d52b87e66a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '2023-10-04 12:36:30', '2023-09-27 15:13:12.498253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fbb4e63-e86f-49ce-bd52-f7aacc54789d', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2023-10-04 17:05:09', '2023-10-02 10:25:09.365206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fbc83ba-7a40-44d1-ab9d-919a8af99b84', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c6186f8f-e36b-4f29-b7af-9002298309aa', NULL, NULL, '2024-06-04 17:04:12.083636', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('1fbdf279-37de-48aa-b6ed-669e2703ae56', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '2023-09-25 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4bd601b1-6385-4246-8313-7124e0368802', NULL, '2023-10-09 11:01:29', '2023-08-04 18:23:29.584608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fbf2997-8b64-4cd8-ad04-3b8666b37338', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-22 23:59:59', '86d3f0a4-311b-455b-aba0-57038684b651', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-21 17:29:52', '2024-02-20 12:33:09.070575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fc13b79-d10b-48f1-869e-b0c7ee2dd634', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, NULL, '2024-06-06 08:41:17.438557', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1fc1df12-f0ed-421d-b2be-e3c1f3e0b7b9', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', '5c9880b6-79d4-445a-894f-3d3a6ebd7b6c', '2024-04-16 17:26:58', '2024-04-12 17:43:08.426445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fc23baf-dd8e-475f-9d01-48c563650031', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a1629368-87a8-4d9b-b4fb-c472345aadfc', '8c420649-332a-4df0-8abc-8dfb2a8b560a', '2024-03-28 09:17:34', '2024-03-27 10:44:38.646984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fc8eabf-180f-49db-a062-51a1218231b9', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2024-04-26 13:21:09', '2024-04-26 10:18:25.282104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fcb3355-fb1f-4e17-aaa5-4a9b4ebdaac8', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8c2ef061-c4e8-409a-b114-ac0e9aa9244b', NULL, '2024-04-01 11:06:01', '2024-03-11 08:50:42.355716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fcd01dd-bcf6-4463-b40a-690c7184464c', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '95a36deb-74c9-48df-8bd3-ab4f1241d7f1', NULL, '2024-03-27 12:54:46', '2024-03-27 10:34:59.656314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fd15c3a-5dce-4175-8bec-27de8f7a0085', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '86feddab-ab46-4510-acbb-2d381bed5248', NULL, '2024-04-23 09:48:15', '2024-04-12 19:30:26.488115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fd7f13c-ca74-46b1-9315-20d3d9a6ea12', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '20d603db-29df-487e-a7a1-ca3123d431e7', 'a52f17fd-a98e-486d-9531-25ff12423aaf', '2024-05-16 16:12:05', '2024-04-19 16:33:45.722937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fd987e2-761e-4cfa-9580-23df8b315199', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-05-06 20:36:17', '2023-04-05 17:30:23.369555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fda70cf-5bbf-41bc-9114-279b0b215fe6', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9eb5a055-05f8-42b5-911c-cdfb141e3d19', '2d735ef8-7342-44da-bc4b-19de6a3226d2', '2024-04-15 10:17:53', '2024-04-12 13:57:20.380609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fdc219f-7d3b-4008-ba27-63a28fc4512a', '65214b85-667e-4a3c-8b74-30e326ab1705', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c6a990a2-769d-41a1-80aa-dd6fd6233e9b', NULL, '2022-11-01 15:41:38', '2022-11-01 14:08:57.619988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fdcb280-433d-4a61-aca7-eee9324109c8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '8abe5053-03de-4623-b379-8f60eed409b6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '19bf1b8f-478d-4e7d-9a20-0a43c1ab15b6', '2024-06-03 16:16:43', '2024-05-31 14:13:54.733665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fdcbacd-11d0-4681-bba7-6849b63e2d73', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8bb81a4d-347d-40ec-b1cf-de6e33d2e1df', NULL, '2023-10-11 14:33:14', '2023-10-09 17:36:17.738451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fdcfcb8-783a-4653-ab62-3a076216be9b', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '41de9765-8b3b-4d80-84da-1ef814888783', NULL, NULL, '2024-06-06 14:10:20.458901', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1fddab6c-93d9-4250-acc1-3eab7af49cb2', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', 'a8644a1c-1687-4ffc-823d-c5200bd2cc77', '2023-09-15 15:04:12', '2023-04-07 09:16:30.434979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fdf2e30-5339-41b0-8535-7ae88c146f87', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '2024-04-18 08:57:42', '2024-04-17 16:20:14.694589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fe0b743-c0e6-4f90-97d0-9fd945f08321', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '1343accd-6a3e-4fdf-a6c5-e0d088d623a0', '2023-05-11 07:52:28', '2023-04-05 17:28:56.07212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fe0bf49-5e59-418b-97e7-de0e8b6810bb', '3fbf3237-0002-432f-8cdc-5f6505e08204', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6d95dc88-b918-4bbb-b0a1-59faff2f4675', NULL, '2023-09-07 11:58:28', '2023-04-07 09:24:05.782228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fe1f933-8778-4e4e-be82-1b1baa67aa44', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-07-12 11:06:21', '2023-07-12 10:09:20.57711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fe21242-e2c8-4554-bc33-2ef75d93f889', '45932995-0fe1-49f0-8c6a-64ce286a1242', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '107b1e2c-b9c3-43e4-a8c6-db32849723e2', NULL, NULL, '2024-04-25 13:52:58.639308', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1fe3f3d6-e897-41db-bbe0-acec354d6cf8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-08-14 19:48:35', '2023-08-14 13:27:29.024598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fe75550-43b3-4320-a417-dd3dbf121d96', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '4406e3cd-6a12-4082-9af9-15ade5eee95c', '2024-06-05 15:16:45', '2024-05-28 10:25:52.196696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fe8832c-6f4c-408a-86f2-f47d4c637706', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '129c4f6d-3518-4399-b9ec-271a7e1c0084', NULL, '2024-03-27 11:09:26', '2024-03-27 08:15:31.133381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fe967c8-2ccb-48d4-8463-2766c6974f25', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '29421a16-da80-4f07-b361-555206e3c429', 'a02e28ed-a281-4194-81cd-1425f2952338', '2024-03-11 13:26:11', '2024-03-11 09:58:29.191685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fea3d9b-d84d-472b-afab-740e8f1ced12', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', '294ae074-88d8-480e-9816-9b8487d43d17', '60225da1-a1be-49bc-961a-067334cbe75c', '2024-04-11 16:33:02', '2024-03-29 10:03:06.862869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1feb2002-4f3c-4b01-89a6-ee67b20ef0cb', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-03-22 13:32:57', '2023-03-21 14:31:47.75783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1feca01c-8f52-4fa5-8529-69accdc4eafa', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, '2023-07-13 06:22:19', '2023-07-12 10:09:24.993354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fed411c-2e91-4b1d-96e4-7bdd087104c3', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '6154aed8-389c-4c36-84be-99787857eed6', '5eedf8db-0298-4ea8-baa9-b70f66c96d4b', '2024-06-10 15:30:10', '2024-06-04 15:57:20.032672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fee04ef-48d3-449c-a893-2bf1ed574d2b', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '2023-11-16 15:41:08', '2023-11-16 15:14:44.687537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fee460d-faf9-4d36-8fe4-37d6e8bb324f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'd2f6d508-59d4-40ec-a329-ae549cebc7db', '2023-08-14 10:58:26', '2023-07-31 17:47:35.712471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1fef0f93-12c6-4f15-a230-2be27d5fef0d', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c316059e-1107-415c-ad42-3967ffb6477f', '452f0aa6-d4e3-4475-90ee-9771974e741b', '2022-12-05 12:02:18', '2022-12-02 10:34:41.227486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ff17eb6-0af1-42e0-a23f-200a39f3a016', 'cb05d68a-5117-4258-bb60-6a5d2d1dcae8', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '962d5631-a1aa-4865-b708-48a28805ad14', '64f8933c-2c92-41ef-9258-f63639f9c593', '2024-05-08 15:53:09', '2024-03-28 08:29:51.332003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ff2f836-a68d-4df2-95f3-262cb6224815', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5628a40-3ca8-4f53-84c0-8a51daec533c', NULL, '2022-11-11 09:22:10', '2022-11-09 18:01:04.194075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ff59424-e3d7-4833-98bb-95580678be90', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, '2024-06-06 09:41:01', '2024-06-05 12:00:20.980989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ff71eae-6002-4723-9877-ea1dc5c5d8f5', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '92b9ebf6-78ba-4a06-8ffb-35610ffbb87c', NULL, '2024-06-04 13:13:30.593781', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1ff7efe2-216d-4379-8919-c8d1ad4ec3d6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b16db58-85b5-49d1-9cfa-0fce3f7a05de', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2023-03-09 15:28:30', '2023-03-09 09:58:53.920972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ffaa236-c0d8-4c80-91e7-936745a09658', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '96b9ef19-213d-4496-aefc-82553480a541', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-03-15 15:10:14', '2023-03-15 15:02:55.766133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ffc5111-5fd2-4e11-aff5-172916a26560', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '523e1b5d-8445-43c8-a8df-9760a659cde7', '2023-04-13 10:43:29', '2023-04-07 23:44:16.0463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1ffc8baa-0a96-4faa-a1c0-5d690f7fa85a', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '246d8b36-590d-4f14-b663-d7529c1de5f7', '2023-04-13 12:37:35', '2023-04-05 22:46:26.492975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2002d305-a7fa-48da-9f08-d757a866b7be', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e4c7368a-1a99-4433-a342-2e2ec134d82a', NULL, '2022-11-07 14:37:26', '2022-11-02 11:07:55.35591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20053499-6393-442b-9af4-531da7fb7555', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '2022-12-20 10:37:25', '2022-12-20 10:25:59.702314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2007d2f3-dcb5-4193-ab2a-c8d3fb7feebc', 'e963a76b-8d1e-4b18-a767-f6aeed9f54a1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '376942f6-60cd-4b8f-bf34-096150112477', NULL, '2024-05-07 17:16:29', '2024-05-07 17:05:14.430109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2007e651-46cf-4d8d-a6b3-5b368202161a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-06-03 18:30:30', '2024-06-03 12:39:38.977998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('200993dc-8b6d-449e-a154-d0a62a81983a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b16db58-85b5-49d1-9cfa-0fce3f7a05de', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'b9c4e48d-04ab-4e37-aef7-837756ecde84', NULL, '2023-03-21 11:48:14.791524', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('200b91b8-586c-4965-8f9e-61866b571182', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '9abb1f83-6186-430a-bfa4-e60fb33b0784', '2023-10-30 15:17:54', '2023-10-18 13:51:00.09559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('200ce716-d0d4-49b0-beb2-d4e843023b76', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '4ec45b09-ad17-4293-b9fd-e07a5b270e8c', '2024-05-03 11:42:56', '2024-03-07 10:56:51.56354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('200f0606-175e-48a0-ae6e-c88eebe4b6c9', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '1140f885-adf0-4df7-9213-d70bc9b8f5a6', '2022-12-16 15:45:17', '2022-12-07 13:00:18.658729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('201565fc-6654-43de-a96c-f4f9e848eb71', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1330b55e-72f1-404b-ae26-0c8379ae2175', '97d6aecd-ed91-416a-a21e-76fbdb5de15b', '2023-12-04 17:17:51', '2023-11-20 12:38:20.343417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20175abb-fcbe-41c1-96c5-a11faf96b92f', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2024-01-22 15:29:36', '2024-01-11 13:00:34.641674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20185b02-c444-443a-85de-aedbfdb704b2', '129c4f6d-3518-4399-b9ec-271a7e1c0084', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5fc99f06-7fab-4283-9208-a7f7634a980c', NULL, '2024-06-10 14:36:16', '2024-06-10 13:20:28.156172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20189289-2dd5-4c76-8d68-a0aa91a64e34', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-04-19 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-04-19 10:45:32', '2023-01-10 12:04:31.889721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('201a3de6-6755-47dd-adcd-06125f8943ca', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '32ecf927-7d91-49fa-a898-b3b63cad2429', NULL, '2022-11-03 11:21:54', '2022-11-02 17:34:34.006897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('201a9ad5-3cf8-471e-b6e6-bceeb2cd9060', '619b96f4-547d-422b-b940-aafe22f39ed2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '039b1f66-2862-4719-943a-7bbfb4d63ddc', NULL, '2022-11-07 07:56:28', '2022-11-03 09:46:22.44567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('201cab03-d430-40bf-b6bf-c0a59d7bd2da', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '723122db-b91a-4784-990e-033dd54749a5', '39a15e08-014a-4a25-a975-71bde01c7455', '2022-11-11 11:54:10', '2022-11-02 11:40:48.858709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('201cbe2c-4745-4215-87af-68334ead3e75', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-03-17 16:05:10', '2023-03-06 13:51:37.803139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('201d7d15-db47-457f-8c3b-bcc95b4cbe71', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2024-06-05 18:21:04', '2024-06-05 12:58:17.904588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('201e696b-b39c-4fe9-85a6-8f1548c5ec2d', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5c278f27-7606-4705-b7bb-4cac6859814d', NULL, '2022-12-06 08:55:58', '2022-12-05 11:52:55.599411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20213cc6-8de3-4a97-a42e-d28f51fb077a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f26f106e-fd8f-46ff-8e55-a08efc52550a', NULL, '2023-07-21 16:36:14', '2023-04-06 10:31:26.868682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2021db4d-43e6-4f92-a935-3871a1449955', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2024-06-05 11:18:27', '2024-06-05 11:00:21.685253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2022686f-a1a2-4caa-8eab-b00b90dbc644', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bfeb69d5-8594-470d-a63f-c193084342ba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '368f713d-409a-4340-b729-033105246e48', '2022-10-24 09:51:24', '2022-10-13 13:32:06.048961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2023598a-fda8-40af-b00c-d9994ee27313', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2023-11-20 14:54:32', '2023-11-20 10:51:45.832624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2023ee86-a695-426a-b12f-6d65d899da61', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, '2024-01-15 09:46:10', '2023-11-15 13:09:03.615838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2024420a-e58c-48a9-abc4-e6dac6a0991e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-02-14 08:50:11', '2024-01-29 19:18:11.612063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20258c38-a7b2-4d76-956b-f56e922f1a83', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5f99622b-db46-4901-a432-d921fbaee5a7', '55f27948-9f1f-483e-a642-384fd0f8a984', '2023-08-01 14:40:10', '2023-07-31 16:32:09.638332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2025d1f5-fb84-41c8-b472-45515ac0765d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '831877af-cdff-4727-b665-f0e04f483926', NULL, '2022-11-09 14:53:15', '2022-11-09 14:05:22.472243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2025f6b2-48a6-453b-a2a6-52bdaefc18d1', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '078874f5-6e27-42a4-9e52-9da4e7855f33', NULL, '2024-03-14 16:52:09', '2024-03-14 16:28:02.156531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20276714-9fed-42b7-a7da-98639ecc97e7', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd72069e6-a021-4f12-9876-b0795429ed5b', NULL, '2023-04-07 08:55:17', '2023-04-07 07:43:58.332195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2028d6fb-4357-4e13-af52-e62a0727a8fe', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '71086f6b-cfd7-431b-adb2-70140a7b5abe', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '2024-06-06 12:26:42', '2024-06-06 12:04:48.926061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('202a3880-5bc3-4fd8-9045-ac33919f6cfa', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '8ba33fa7-14cd-448d-bc92-2faa4263e185', '2024-06-07 09:40:46', '2024-05-20 09:39:18.869875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('202ff5c7-f5a4-45db-904b-374d395fe3b7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '76c05ef1-29e4-41d9-a726-725b1802272c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-12-05 11:16:11', '2022-12-04 13:52:32.456766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2030a41b-017d-42fa-b7cb-2d6a94cddce8', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd645f470-2a20-41f1-865f-85da84833600', NULL, '2024-03-18 14:56:51', '2024-03-18 11:35:20.000236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20347171-4d60-420a-9991-d4affd00b352', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', 'f6b74d08-dca3-4338-9eee-24827567d434', '2023-10-10 19:50:23', '2023-09-26 16:03:19.666133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2035a361-9690-4766-9db6-c7d93275e431', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', '35cbe7c3-a584-4944-95a0-289983ad781f', '57fbfb1d-1a7e-4e67-aac6-7acc868f9767', '2023-03-08 15:59:19', '2023-02-15 14:04:01.723316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20390d92-3e60-4101-863f-470b8c284c89', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1385734d-cb63-48bc-8b83-4b7bb0c39679', '2023-08-16 09:57:53', '2023-08-15 08:54:23.869947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2039bd12-6b4a-4519-bc5e-55edd7612aaf', '309ecdfd-a596-4249-a876-31208c90926f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bce73210-d545-40e2-977a-c13db4b78765', NULL, '2023-04-09 15:04:13', '2023-04-07 09:56:13.989231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('203b3030-e0b5-4681-aeaa-120b8717dd37', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8c048d00-c816-4c2a-8b46-d993043ee4c0', 'bfebd69f-d50c-4efc-931c-b26a40e2acc4', '2022-12-13 12:56:37', '2022-11-10 08:37:33.493516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('203b915f-04b5-409f-b982-7bc36d5598da', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2024-04-02 17:08:07', '2024-04-02 12:48:44.602977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('203c301e-5c3b-4518-b366-f589e59168f0', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2023-08-22 11:53:47', '2023-08-04 10:00:57.44701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('203d6aab-e448-40e7-b39c-f4af19047471', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', 'b691b19a-9f8a-4657-953e-952e2bd6358b', '2022-12-26 15:01:46', '2022-11-10 10:05:34.49841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20412b3e-db24-4691-ba95-09aa41cdc6d0', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c25f46b0-e8ee-4c22-b016-cfb28bcf982f', NULL, '2023-10-02 11:02:23', '2023-08-01 07:55:58.141161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2041660f-1c7d-4134-b8c6-eb6ccca724de', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', 'dec47ea9-daf2-477c-8155-21840704cb31', '6e0ec2e5-e834-4e04-a6f5-2d3ac7421222', '2023-06-06 13:07:33', '2023-05-19 10:56:06.797335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2041e7df-cde3-4743-9b09-182d6a01587f', '3b913a43-ce15-4cd5-87c7-537662d2210f', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '512c5b45-974b-4e5f-96a3-570563f15051', NULL, '2023-09-28 17:30:48', '2023-09-28 14:36:56.320094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2042533d-3fc5-4208-9aaa-e2e070ab06d3', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '513227e0-3e59-430f-a598-4cd26734a593', 'e93aef7e-e78a-4b5b-a756-b4c009fec1c7', '2023-11-27 08:23:33', '2023-11-17 14:03:34.622384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2045d13f-7cfd-4a50-9ab8-342dc4780597', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '9c27620d-5934-4a55-84a8-216ebc746719', '2024-05-07 11:26:35', '2024-05-02 10:00:00.115635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20467ed2-251c-4cc2-a302-934262bb19b2', '98345047-8956-4665-9075-e02470c851f3', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '6c41fc1f-8d06-476f-bfd6-fb6e7a2234fa', NULL, '2022-12-30 11:44:01', '2022-12-26 13:18:56.842462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20498b96-1042-4e09-8093-473616b292b6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-29 13:47:56', '2024-05-24 12:35:56.139261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('204abb5a-f208-47f7-9a07-eeb023fa4979', '440e9f9e-68b9-40e5-acfb-033ebbd1323b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f89b9eb1-a00d-4487-a325-a7764af6eecc', NULL, '2023-12-15 14:58:51', '2023-04-07 14:35:55.143713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('204ccad6-9c90-4e9a-9926-2e44174ed7f3', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '484877f2-f103-4fb8-b859-580edcb0d545', NULL, '2022-11-22 11:38:54', '2022-11-10 09:37:28.051426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('204d55c6-f283-465c-9da1-7fa413911789', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '2023-10-08 11:03:07', '2023-04-12 23:30:36.487888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20500cc8-f646-482c-a71b-8e3e3fbca35b', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8327fa98-b33a-4fd7-9906-5c845bb6a61c', NULL, '2022-11-10 09:56:56', '2022-11-10 09:52:38.27896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2050f6c8-9df2-4619-b317-bcebd8cc1181', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, '2022-12-12 14:20:49', '2022-12-02 11:49:12.946271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2051bfa5-23de-47b9-99ba-78d954affb38', '3d4294db-8324-433d-977d-52b9dc93eec4', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2022-12-23 14:23:37', '2022-12-23 13:57:38.330367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2052617b-20dd-4eae-8b06-5f9530af9b49', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '44419457-3dbb-459d-a08d-c79eed4e1e9b', '2024-05-06 14:44:05', '2024-05-03 15:46:56.029659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20569234-eec0-4922-b95a-af5ddf7a08ad', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '96dcabbf-9400-4c08-a063-01e07a39fb4d', NULL, '2023-07-31 12:44:22.418692', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('20590dfe-e2b9-49f6-845d-c42142103780', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2a4e31b1-ce70-48e6-ba31-d6765e279d52', NULL, '2024-03-29 10:09:48', '2024-03-29 09:46:31.07525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20595e61-2903-46f8-b48c-cd3f3c5488bc', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '226d20de-fbd8-43fe-89ca-543638502f49', '538a5d03-0118-4313-8dbb-630df0617a78', '2024-03-11 08:06:48', '2024-03-07 11:41:45.959647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('205a0e7e-2724-4863-a6cd-9cf5c8d64be9', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'b4567bc9-fe0a-4563-b4df-a99f2f6c49d8', '2024-04-02 10:53:59', '2024-03-29 11:10:59.668522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('205a2647-7aaa-40d0-a91e-3e483752af4d', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '2024-04-04 12:09:19', '2024-04-04 11:56:11.493124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('205d2c7f-8af9-4471-8dd5-d404ba0a2212', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'd6703a7f-8ce1-4391-ae81-e5340c4a2e50', NULL, '2024-05-14 11:48:37.439456', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('205e7e4b-36b0-4582-892d-447d0c3327a6', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-04-12 09:45:29', '2023-04-06 13:47:56.812188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('205f6aa2-1860-41fb-b643-485efb40cd97', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6530292a-9666-4111-a769-2768c9eb04fc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '39cb1466-9456-4385-a12a-8a5d5250732a', '2023-10-16 11:58:19', '2023-10-12 13:53:20.690261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('205f71c7-cc16-4e99-96a5-bcc35a83d16c', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '9790979d-5e13-4445-a0fb-6cf602f9c593', '2022-11-09 09:41:47', '2022-11-01 12:12:17.155187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20606693-5f05-4685-959e-ac298c26692b', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'a8a69f93-4368-4935-bc81-37e662ad7f02', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2024-04-11 10:29:22', '2024-04-11 10:23:11.117867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2060f526-644a-48c5-998e-032fc099d388', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'efef62d2-3bfc-4927-9dbf-a7104dfa5b08', NULL, '2023-10-11 11:47:55', '2023-08-22 13:55:21.758746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20616c45-833c-4664-9042-eb3250502393', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a1b2464d-6c02-4be0-9ab0-ee34688e8520', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fe797de1-bba2-45eb-8b49-63ab85a7f777', '2023-05-03 09:30:06', '2023-04-06 08:24:46.778544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('206cf9e1-5074-4857-a1c3-aaabe391e62c', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2024-06-06 19:58:51', '2024-06-06 11:15:39.9547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20713d02-2089-4dec-b6ef-12a25a54e904', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'ea1ad0c5-276a-49de-b0b7-26d53065ea1e', '2024-04-01 11:40:26', '2024-04-01 09:22:23.057847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('207174d7-65cf-466a-b3bf-5b9daa5f0fd7', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2023-08-17 09:28:14', '2023-08-15 18:20:06.470895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2073e8ea-3eb6-4390-be1a-06e7a5454f73', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd6d6c8f7-c58d-4c3d-b9f1-b56a691b195e', '4b6c414e-47eb-4d17-ae57-2554d0c4cfa8', '2024-01-17 10:02:08', '2023-11-21 09:29:46.729001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20756eb5-76bf-485b-9b34-9c71e70f2066', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3917b659-f94e-4a6f-8be0-542585b35a43', NULL, '2022-11-15 17:21:00', '2022-11-09 17:24:21.637867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2077d587-41c8-4e2d-8e32-cada70c12c63', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd28e2d73-e828-4552-882f-a5875b8296d4', 'bd48aeab-d244-4d2a-9884-66455af72887', '2022-11-25 11:17:14', '2022-11-09 15:18:32.313427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('207af6a2-409e-4319-85a6-ad26d4f5bf41', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a8ac595a-1563-449b-9c5d-58ef682d41e3', NULL, '2024-06-10 09:57:47', '2024-06-05 13:34:02.09387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('207b294a-4176-4587-86ea-5fffc4f30281', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'aa75b632-bec0-4117-be5c-5443e9ad9e7a', NULL, '2024-03-14 08:10:42', '2024-03-11 18:11:35.154946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('207b6fe2-68de-4698-a656-ab683760c84e', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2024-06-04 14:00:59', '2024-06-04 07:21:44.125187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('207f9e8e-ac91-4bc5-ad0f-a30d1390c858', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '0173c108-385e-4c84-bbe5-7e18557757ab', '615a491e-ce8f-4a1a-b1de-eaa6b6a63dcf', '2022-12-26 15:38:41', '2022-12-07 13:14:37.878117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2080cff4-7922-434f-a213-993057ce9726', '9b2f0638-aace-4c39-9158-b47b876d2093', NULL, 'a946df2e-c440-4468-aee6-b818368f5da0', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '2022-10-17 14:21:41', '2022-10-17 14:02:25.350636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('208281e7-93dc-4e65-9837-dbd38875cb14', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '487a700b-b96c-4739-a379-1c42c09702ac', '6c004f7d-119b-4197-8560-4fbc3100f9ff', NULL, '2024-04-12 16:04:51.553468', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('20834e89-6b9e-49e3-906d-e60fd1007e7a', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', 'b0260367-56b0-4fc2-8902-59f6a03a2e9b', '2024-06-10 11:04:25', '2024-06-06 11:57:59.742074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2084729e-2999-460b-b3a6-47803fbb2b85', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'dec47ea9-daf2-477c-8155-21840704cb31', '11e75b91-d6d5-4753-a65f-b71daffbc7b2', '2023-10-27 09:47:50', '2023-07-04 17:13:57.754878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2084c2a3-2c8e-42db-a4e7-df4b0c08a108', '5b7dc3e4-951e-41c4-b7ee-5370fe3bbf72', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '64953951-c7cf-4b95-8bf3-999d1357734e', NULL, '2024-05-03 07:59:46', '2024-05-02 18:01:35.311273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2084cb06-31db-4f20-aed9-31d35cdd562d', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '68447c39-9ae3-4905-9a14-78e4b801d6e2', NULL, '2024-04-15 14:18:18', '2024-04-15 13:56:41.92768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20854234-6799-4731-9aa6-91f34ef5c871', '339b9b4b-3687-4d46-99b6-b354e96ffc1c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '34cdc5fc-23d6-42d7-be3d-e8525ddf7af9', NULL, '2023-04-20 11:47:12', '2023-04-20 08:30:06.537742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('208553f1-178f-4240-a5be-80e65a7dbcc3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '2023-08-10 18:43:56', '2023-07-31 14:48:31.831383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20893509-63cb-42f7-b55c-2dea7e79282a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a5ba99e6-d036-4ec2-bd7c-1499c82fba6f', NULL, '2022-12-15 17:02:13', '2022-12-15 16:43:59.484796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('208c1a83-9605-49d5-97bb-5d38b4b94cce', 'c0b42d29-1199-4bb4-9705-4e2cce4638db', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3a8d5134-b5e8-4a6d-a07f-7bac994619e2', NULL, '2024-03-29 11:03:12', '2024-03-28 17:20:31.229488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('208cc584-ebc5-44f0-99ca-12b2e87f8779', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '366adad1-2ac0-4c7e-a03f-45de7611465d', 'bf613c0e-71e3-42b4-b0a8-11800b7beb48', '2024-06-10 09:58:37', '2024-06-04 14:25:54.97323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('208d586b-4127-4d13-ad31-3f981dcc4e9b', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2fb080ac-7994-4485-a6df-0da723767863', 'bbc1d5e1-ed88-44b6-9ffd-0bc495afc8fe', '2022-12-30 13:48:11', '2022-12-22 14:04:33.909832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('208e3a67-48ca-405d-bc01-e750fb0e3c45', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-15 00:00:00', 'ccc08b1a-b784-4d88-9e11-e86ffda27c83', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '47ecf0a6-2cfc-40f3-a55e-35d425a0fa00', '2023-04-17 18:15:23', '2023-04-14 22:55:29.038575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('208ed3cc-c53d-4f35-a114-fcb70f07cceb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '948db730-32d0-4069-8bc1-423f738117b6', '294ae074-88d8-480e-9816-9b8487d43d17', '711633cb-dfe4-4bc0-8a07-5e816520e3cd', '2024-05-15 15:48:31', '2024-05-14 14:44:23.997698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2095c4c5-c2a9-43bc-a73a-e2b2a4444efa', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-12-09 23:59:59', '29276e44-c96f-4cb0-9085-b3d9acece7d2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-22 17:25:42', '2022-11-16 21:38:59.593682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2096a8f6-b14c-436c-ae7a-571012124e76', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2024-06-06 12:45:02', '2024-06-05 12:16:11.561027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20971385-febd-4f70-a8c6-14c037ced520', '56fecd03-d979-41ff-a57e-b01329753383', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '91884c4a-b6cb-49b0-b41b-a15412a19097', NULL, '2022-11-07 09:21:11', '2022-11-03 15:18:21.810882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('209a11a5-d061-4e58-b1c0-0d3b7406b336', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, NULL, '2024-05-31 13:30:32.078117', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('209a8cb8-d581-43ec-a1f2-e45f736af26b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c69f306-df39-4266-842c-83b9b5b5755f', '4c985cb6-7404-4525-9668-1713b1116bbb', '2023-09-04 14:37:32', '2023-04-05 17:31:07.299443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('209d8481-b313-4b0f-b05a-7aae8b0c4c49', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'ab4928bb-1ec2-4e7e-9401-391e4804a033', NULL, '2024-04-25 10:39:23.745781', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('209db20e-b9cf-41ac-94a8-e8288e4090af', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'ea8350e5-b35e-4d90-8f1f-68cf36eba454', '2024-04-17 14:09:01', '2024-04-14 08:21:39.451224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('209ece01-f155-4643-bcb4-72478fab235e', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '44abc4be-8361-4868-8824-bcd5b34caa46', '99e81014-df26-4f1f-bd73-6137654e5ede', '2024-02-29 17:17:07', '2023-12-26 17:43:36.688471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20a30c0b-2691-46c8-ac3c-81e62b9d0e79', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'a4bfc4c9-3de7-4607-bd61-b1dd5f82a187', '2023-07-11 11:42:28', '2023-07-10 19:04:53.217721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20a38c11-16a9-4256-86db-21f3e65da5d4', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2023-09-05 16:36:38', '2023-08-23 12:54:38.207252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20a5b8c3-bb0a-4aee-916d-2f3af3b1fca3', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', NULL, '2023-08-08 19:41:43', '2023-08-02 19:48:38.472727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20abfd7d-91c6-4b8c-9f3d-9f6b03254fca', '4b532bbf-957f-457b-8e8f-a3468ffe155b', NULL, '7cc90247-ddaa-4015-9c77-209d5770433c', '20d603db-29df-487e-a7a1-ca3123d431e7', '5aa93e90-435b-4788-bf21-d7eefa79d52e', NULL, '2023-08-08 16:32:02.836231', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('20aceb90-6dad-44c4-ae09-6ed276d0f33f', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5c32168f-6700-486a-bb91-960f136f3cf1', NULL, '2022-12-06 14:57:18', '2022-12-06 15:12:08.782364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20addd5a-855a-4dd3-89d3-f66f6e485d52', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '0bc403a5-6507-406a-b19e-bb079ba9a084', '36fc37c8-3cd3-433b-89ea-1012db0e2690', '2023-04-13 12:00:56', '2023-04-05 13:56:08.413659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20adfd91-f9f8-426f-b46e-27049ccd427b', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '2022-12-21 10:27:12', '2022-12-07 09:06:55.419155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20af67d4-9901-49df-b7f4-4d4bf7aaeb32', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '8a4e731a-d1e4-4b08-9f81-7a066822b4f4', '2023-04-07 10:22:57', '2023-03-13 14:12:26.121269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20afaf58-9240-41b1-b28f-13c3afca3411', '8753574e-08ca-4cc4-b55b-2d4b36f77d68', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e0949f7b-e0b3-4d94-8c3d-4ce324595aa1', NULL, '2024-03-15 08:44:47', '2024-03-14 14:55:10.301461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20b06418-0a99-4be5-80eb-2c20accc251d', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd1cf8cf5-8a7a-442d-a432-5caa8f86a563', NULL, '2024-03-14 15:33:07', '2024-03-14 15:31:27.19171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20b16353-fba7-40d5-9010-4abc54140f73', 'b97fd99a-9da1-42f3-95f7-19290568df17', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'df887c49-1cd3-46d7-9431-68f32ed32a9c', NULL, '2023-11-22 16:22:58', '2023-11-20 10:39:37.744783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20b60afa-bb33-4492-8963-2bbd21baf3fd', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, '2024-04-12 14:38:34', '2024-04-12 14:05:58.922756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20b62cc6-cb85-49e0-9cec-8c889a8d33b2', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '7861c74e-c5ce-4ee8-9b13-d9476dca011a', NULL, '2023-03-21 09:49:27', '2023-03-14 17:41:25.108706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20b78d2b-2954-4fdc-b381-c02dc3ef09c5', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-09-26 12:45:21', '2023-09-25 21:22:20.875434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20bd9b6e-b2c6-4b32-8069-60d7e1fe1829', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '7f5f9dd5-aec2-4eae-b13d-1f869ab43566', '2023-10-13 10:51:51', '2023-10-09 18:07:06.513212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20bf1842-9a75-49b8-82e4-74f05115574d', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f0290495-ee06-4e03-8309-acd24933ac00', NULL, '2023-04-10 09:25:33', '2023-04-07 16:22:27.824137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20c108a6-6553-449f-bb77-428df412c54d', 'f5476a5c-b53a-436b-9433-8f877a612985', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2159b6dd-3dfc-435b-a390-2b469e06a8bb', NULL, '2022-12-09 12:22:30', '2022-12-06 17:04:46.206744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20c1d014-96eb-4b88-93d8-2bb2c901988d', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f6421f39-536a-423c-8244-d77cda3fecfe', '2022-12-21 17:26:22', '2022-11-11 16:44:37.767969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20c2b4e5-cce1-4c1d-9d9d-693fb43ffa7b', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b35a6c3e-2541-461a-a590-492a872c5b87', '1f5aaf2e-eeca-4839-9f31-0dd61951ab09', '2023-11-24 12:07:04', '2023-11-20 13:15:37.013581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20c3419d-99e5-47f7-9bcd-deb1fb9dc44a', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '6fd42b4f-966f-4cf8-ba3b-2fe31a7d131b', NULL, '2024-04-12 13:51:21.552313', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('20c71e6b-2f1c-49bd-a79f-4212e5564d17', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '565b4550-7e9b-48a5-8f29-071f3a89fc6d', '2023-04-07 16:41:43', '2023-04-07 11:00:53.383697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20c7bbfb-5aa1-44b3-8e80-34720af73d85', 'd7a1b98d-a5fc-4218-b843-1f64eb012b53', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '77cdac4f-9982-4cd3-a826-dd825b8ac406', NULL, '2024-06-06 17:06:47', '2024-06-06 16:35:28.826138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20c9c60c-571f-418b-8c85-ed412e809526', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '316f2671-9415-494d-818a-2e0045c70723', NULL, '2022-11-17 16:54:40', '2022-11-10 10:15:29.038227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20ca1817-29f3-40f1-9e9d-13321616a02c', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2023-11-20 15:02:02', '2023-11-20 14:49:10.554734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20cbfecf-6e81-4a93-b000-34877b3d5eb1', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2023-08-04 09:34:22', '2023-07-10 12:16:45.271961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20d339f1-c68b-4b2c-b3c9-049c7ca732e7', '517bc51c-760f-440b-87ad-2c5029b8fb8e', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '2024-05-06 14:44:05', '2024-05-03 17:46:01.056081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20d44fa4-510a-4398-81d4-662b535ffacd', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '02ee6850-589c-43d2-8be8-3a8c24467b82', NULL, '2023-11-17 09:09:39', '2023-11-16 16:39:52.674029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20d6a894-8f97-4fd5-a6ee-a0cbf04242db', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f3b0d152-9eb2-494a-a98d-fa74b3696618', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-06-23 10:50:45', '2022-04-19 13:04:17.777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20d6d42e-fecd-4e60-9204-150c2b74668d', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'eb62ea45-0724-411a-aa6c-7bdf3c789b7f', NULL, '2024-02-06 13:10:37', '2024-01-31 17:12:52.60919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20db7967-a7a4-42c9-a2f3-ec83accec162', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2022-12-23 10:36:46', '2022-12-22 17:01:25.129554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20dd327d-c302-46a3-86be-f527f275fbba', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'cec10e13-6df0-4c60-bc88-034e18ca4eea', NULL, NULL, '2022-08-05 17:00:07.265209', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('20de447f-2b69-4ab6-9bf8-335ef9e3726e', '66c1e322-243b-42b3-adf7-156dcdf37e97', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '310c6f90-22ef-4306-8ab3-21181f663254', NULL, '2024-02-21 11:49:59', '2024-01-17 15:07:09.409342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20ded614-4025-4401-af96-9fac412a4aa0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '2023-06-22 11:39:06', '2023-06-21 23:44:31.170105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20e21a83-0de9-4ceb-bde8-c88378f87178', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c919f6f1-6b55-42c3-ad42-10a087be77e7', NULL, '2022-12-30 10:23:40', '2022-12-06 18:33:40.210907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20e2c33d-1aa8-4323-9227-29d7e679c488', '324e8e01-a038-4d8f-95bc-d92cddd0486d', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e6727550-8c96-4f33-a097-1cd1bafd6b76', NULL, '2024-03-21 09:32:09', '2024-03-18 16:48:59.096382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20e3bc24-737c-481c-8cf2-38b40793d14e', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1a606a2d-70f3-4525-92a2-08a05cdb9eb4', NULL, '2024-04-23 11:39:58', '2024-04-12 16:29:20.432568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20e47e37-1642-4ca2-8c10-e88cc7082d07', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2023-08-14 11:43:47', '2023-08-08 18:45:36.730041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20e65a41-4704-43c4-bfd3-898e0818f29a', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2024-06-11 08:55:17', '2024-06-10 19:43:58.132843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20e98690-cb20-4056-8c4c-84fe71c310d5', 'e2883845-60b1-4d1a-a89e-ed22d2e619f6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5ee5956-28dd-4334-a791-5128f6ce541f', NULL, '2022-11-10 10:42:29', '2022-11-10 10:31:07.28245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20e9f883-4bee-4adb-b16b-dc1838537cf9', '007e2150-7143-4620-805b-970ba2a516d9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '40220d63-3abf-4ae6-82c2-c3479788672a', NULL, '2022-11-14 16:42:48', '2022-11-14 16:41:09.651947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20ec9ccb-b85c-4800-afb5-bbdc3952e8c3', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fc7e1fe8-e627-4742-bcce-f277834132cd', NULL, '2023-08-02 17:13:24', '2023-08-02 11:30:13.857293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20ee4d8c-8757-4191-88e9-dc6fdb9bc694', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2023-04-07 16:20:50', '2023-04-06 11:44:34.043497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20f43381-a43b-4ef0-89b2-b714264295a2', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2024-04-17 12:54:51', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '02de5c25-4b02-453b-88c1-c3593db395ee', NULL, '2024-04-17 14:25:16', '2024-04-17 12:52:37.227037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20f4571c-27ca-4d83-be4d-3dd49be00357', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '1f571cfd-c8db-4449-8c7c-23b6968819e1', '2024-03-27 13:57:04', '2024-03-27 08:16:18.760705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20f71aca-8821-4725-b818-f5fcdcd72198', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f5949438-97d5-47d3-abc1-b86dab842395', NULL, '2024-03-27 16:20:48', '2024-03-27 15:19:39.35084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20f7d0b2-abf0-4dd1-b68f-b64e459d5403', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-20 23:59:59', '0f85deeb-6314-461c-819a-bf734e83958a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-15 17:19:57', '2024-02-08 13:53:08.131991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20fc3773-6ef2-490e-8907-c5a5a3aab76e', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, '6cef997c-a846-415d-987a-ade8e769b7cb', '56fc38a2-b1bc-400b-9aeb-4e2ac860e29a', NULL, '2023-04-18 08:10:26', '2023-04-18 08:07:19.084141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('20ff5100-dd11-407c-8d39-f282233b6a61', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8a9b537e-3311-444c-87c0-be3f3164266d', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-02-28 17:29:02', '2024-02-28 17:02:33.513887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2100e97c-9419-4bc1-8779-e1cda414c686', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'f54c8101-6b15-490a-8bbc-2c214d0cb0b3', 'e2045a05-9c13-4c6c-8639-92d5363bce90', '2023-05-17 10:09:54', '2023-05-12 15:12:36.205133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21010e5e-c5ad-4f6e-9b18-3cd1edd35136', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '05d02748-8df5-41d6-9c86-5a1e6764f766', '2024-02-09 12:58:34', '2024-01-29 13:51:11.775481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21030a46-6fb9-4adf-a276-d804ba9d92c0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '75f2900e-d563-4465-b61e-e894dcd3dd3c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-07 09:21:33', '2024-05-06 16:59:55.22627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('210439c3-b560-4ab8-ac07-20bdbe108c59', '774f91b7-5c22-446f-9999-99ecfce480b6', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a05b15f6-6f99-418c-bc2e-52128672cf49', NULL, '2023-11-15 09:49:05', '2023-11-14 19:57:18.153652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21046daf-6257-4d14-bf73-9351f33a338a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8426eda5-d899-4e7b-abec-65d47f631665', '55ed4222-4dff-4c8f-ba73-4a2daeadbbf0', '2023-04-17 18:33:08', '2023-04-05 17:31:11.794681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('210ac83d-818b-429e-85c5-ebd01e1f9bbb', '947d7807-33fd-4886-92ca-964255f16bc5', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '8b1de1bc-80cb-4f54-859e-78d06951ae85', '2023-07-17 13:23:21', '2023-07-12 13:38:44.838823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('210cd199-86f5-47bf-a956-b108c207aaa2', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '73587459-a982-4798-b4f3-653f2c8de7f7', '292b1c9c-53d9-4960-875c-44e6b3f67c9a', NULL, '2023-11-17 14:03:40.234242', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('210e6ee1-ee4b-489b-997c-7c0ad1cc3752', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2023-08-03 11:02:03', '2023-08-03 10:21:26.94486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('210f5b76-66e0-4b21-a2bb-a3d0d4bf1e13', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '96794df8-fb37-4479-b7d5-f01473423de7', NULL, '2024-03-11 13:26:11', '2024-03-11 09:58:28.846173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('211045ce-ec0d-45ca-b127-b40e64dfd89c', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89aa309e-1877-488d-aa13-047ff7b6c0c0', '909ac444-f1df-4c1f-83a3-6802f7ccfcf7', '2023-04-06 13:33:03', '2023-04-06 06:23:18.609944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2110c4f0-16d2-4ac2-a239-188b894a60bd', '078874f5-6e27-42a4-9e52-9da4e7855f33', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '2023-07-31 14:01:26', '2023-07-31 13:58:18.804428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2110cd96-8f6c-43eb-976b-9481147619a2', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2024-06-10 08:53:00', '2024-06-03 15:02:55.357509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21123ac9-a60a-4a27-b7ec-05c7d83ba29a', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, '2023-10-27 09:30:38', '2023-10-11 12:05:44.691946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21126ca9-72d2-4953-8bbf-9ceb6a693726', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca179224-5c54-44ca-bcba-14e9551154f8', '005674d9-1f67-45fe-9f45-ffbcf2ef7c4e', '2023-05-19 16:55:44', '2023-04-05 17:30:12.592105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21134269-6e8c-4d8f-a463-c127cd5a0c56', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2fa52263-d257-468b-901b-afa96fa43487', NULL, '2023-10-10 15:19:58', '2023-10-01 22:52:50.439063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21165e46-02d8-4a21-a816-ca5c5d29731e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '77462ecb-273d-434f-a471-1e70354f67b0', 'e57e46d0-af9c-4bda-8376-571356475613', '2023-08-01 17:52:24', '2023-07-28 13:35:20.104755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21189336-7a55-4513-82e7-3219b42d2942', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '1999fc15-193f-48e2-8a8c-898bc199bf1c', NULL, '2024-04-01 16:01:29', '2024-03-26 16:13:04.30014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('211c4fb7-35b4-43a0-8266-c2bf3edd1fa4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f6bd5df8-45a9-4d4a-9b6e-3f9a8b38b7c8', '2024-03-13 11:27:38', '2024-03-12 11:41:42.097424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('211de6b2-8f86-4daa-b506-0f68b9acb59d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '82225109-707b-4ed3-8195-cbd018043032', '2024-05-06 14:44:05', '2024-05-03 15:07:49.409726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('211e69a0-1f4c-4f0e-9c89-66a0605d650e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '3016bdd1-216f-45e2-a77d-226871fee55e', '2024-06-10 08:37:14', '2024-06-04 15:17:34.204334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('211f1c22-a369-4116-905a-3595e0f6935f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b2a63c67-366d-44f9-b9d3-f9fdbfcbd158', '2022-12-08 12:12:22', '2022-09-23 11:23:48.946041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('212089ac-aa95-4f67-8477-7fb1e54fe9ac', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '050a68fe-0298-45af-bc10-4a0287069dcd', '2024-03-19 09:08:30', '2024-03-14 08:51:48.132192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2120cff4-7572-4340-9345-cfc328c54f56', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6e4e4bff-6d70-46cb-8fdd-39097534416f', '6a98a6af-8250-4fa9-b62b-f31eff44ac2a', '2023-04-11 12:51:38', '2023-04-06 11:52:20.226617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21242986-78b7-44f4-b4e7-df10b61a62ec', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4376563d-c5f0-4694-803f-caca2caca0b0', NULL, '2023-11-13 14:29:03', '2023-11-13 12:34:44.555332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21259910-441e-4618-a1ea-189928d33398', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f91ec60f-90be-47a1-9e94-7ff335ce8187', NULL, '2022-12-13 17:55:52', '2022-12-08 10:40:49.170415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2128c277-9d60-44a0-b789-553ebe3b0751', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '20ee8406-32c1-40e7-8e0d-1b18e2f94012', NULL, '2023-11-17 11:01:35', '2023-11-16 09:47:50.886101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('212ab366-8c0e-4f52-9410-79cbe9cbdddd', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', '3ec5bb08-dc23-41e5-8d2e-3656477f8b4c', '2023-11-21 17:23:16', '2023-11-17 16:13:22.165301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('212bd15c-a0c1-426f-8bc2-baca2440ebc5', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2024-03-27 10:45:46', '2024-03-27 09:06:28.365152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('212c2a0a-b699-4a52-8a7b-5b9c6c323114', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-05-29 13:17:00', '2023-04-06 08:20:54.211623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('212c6328-defd-444f-89bb-21538a138f3b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '49b2f82e-5b88-4b0b-8f91-902ffdb58526', '2023-10-06 17:47:47', '2023-04-05 17:28:36.742384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('212c9798-92cc-4b60-ade3-64b37b5c57c2', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '7cf38081-8f57-4919-a15a-f13247614428', NULL, '2023-12-15 12:44:43', '2023-11-17 15:01:18.858452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('212e25d7-7758-41ee-8fd4-ca7e6176968b', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3d2ca91b-b1b0-4ef7-b820-111c6859da34', NULL, '2023-08-02 17:14:41', '2023-08-02 12:21:07.922862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('212e8ba4-e3e7-40fb-b57e-2b28a8e6429e', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '9b48976c-0237-44eb-b4cd-2b537742dee2', NULL, '2022-09-27 14:11:15', '2022-09-27 08:21:46.237554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21309416-9787-4fe2-b946-35f58db44eb5', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2564ed2b-1d9a-4d51-a9e3-6d7350a671b3', '2024-04-02 12:53:37', '2024-04-02 11:02:29.971657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21315ede-360d-47fa-bbbf-9474f50aff57', '14510481-c68a-4056-b6f7-69de085712f1', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6bd3e2ec-de47-40a8-97bf-585647f1f676', NULL, '2023-10-02 11:30:54', '2023-09-28 13:19:09.060734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21318c5a-4658-42c9-9a13-ecc476b36862', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'c4222e01-420e-40f7-9eb3-bdb850f794c9', NULL, '2023-04-18 10:40:40.413825', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2131faa0-a60a-4291-a941-2670956d4b32', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '77462ecb-273d-434f-a471-1e70354f67b0', '188d3c5a-314c-46be-85b5-6fe52897da15', '2023-05-22 20:45:39', '2023-04-06 14:24:53.304329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21329802-abf3-46d6-b4a5-5c125b863fa9', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '9717180e-7d5b-4960-9ba0-7e3edd46080a', '2024-03-07 12:56:10', '2024-03-07 11:41:39.598428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21334d54-6430-48f6-806e-89ee699d577c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2880b847-23e5-4e98-b1c9-fcc3a787dbcc', NULL, '2024-03-19 11:05:15.502685', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2136e65e-78ad-4655-9083-abd24057997a', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '0107d60e-836b-494c-8479-540840914f7d', '2024-02-16 13:34:30', '2024-02-15 14:57:50.549869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('213733be-2d59-4d02-8707-446356933724', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '2022-11-24 09:42:29', '2022-11-09 19:51:27.685254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2137ab50-4a8c-46dd-97fe-6731ff4893a5', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-08-11 17:08:31', '2023-08-01 12:38:46.012561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2137d338-8cef-4368-8fc4-118967c487d8', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '718f1443-4dc9-4c87-8321-ebec0b683d21', '01ecedce-8c5c-469e-b662-9097bcccd582', '2024-03-28 16:21:18', '2024-03-18 11:48:38.588345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('213b706d-b88f-4737-9e61-ed5f5ee1478e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '80752470-9bed-4fb8-bad6-9af5183cef02', '7a204342-d195-491d-a2d6-f40ce18ecab1', '2024-02-06 12:26:20', '2024-01-29 17:04:18.019256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('213b8cfe-fc82-403c-804b-6776d8ba5629', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2024-03-17 11:52:52', '2024-03-17 11:40:34.300174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('213f6d06-d661-4186-b9ae-9c0321051c80', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b4fd22b7-1fd2-44fb-9f88-61206a1fa7df', NULL, '2023-08-21 11:56:32', '2023-08-04 10:00:57.126822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2141d10d-31f1-4fc9-845e-952a208c2d35', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-04-11 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'b3a6c836-0e6f-4a1e-b580-436f0a660c43', '2024-04-10 11:50:28', '2024-03-09 17:43:08.745171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21434d6d-be86-4f53-ae59-15f02a8395db', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', '2023-05-02 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '371b36eb-b16e-4995-adef-1797d3873c37', NULL, '2023-05-05 14:24:12', '2023-04-28 11:02:04.137456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2145134f-80f6-4f3c-85db-dab70aa012f3', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, '2023-11-30 12:09:35', '2023-11-21 10:45:14.119871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('214634f7-eaee-4e81-9dfd-d26132b656e1', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd2463aa8-7276-4b1e-8e62-5564a7dc7e9e', NULL, '2024-04-25 10:31:23', '2024-03-20 09:05:06.094634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('214a1bc5-71f9-4202-9f0b-4269185d1e05', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8b7977ab-0092-485e-896e-b7544df35dfe', 'b55f1dbe-862b-43e3-8b88-335d15396f58', '2024-05-24 10:32:04', '2024-04-12 17:10:42.095695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('214b181a-ca52-435c-a9fe-1752e3594c10', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-08-03 15:43:12', '2023-07-24 22:36:18.324055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('214bc15d-4e96-46e0-b966-b163b295401a', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', 'cec10e13-6df0-4c60-bc88-034e18ca4eea', NULL, '2023-04-05 11:07:08', '2023-04-05 10:55:28.338652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('214d78e5-5fc0-4da1-9d28-e2ff604a7e94', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '20b30bc5-8845-45a3-acd2-49e0398926bf', '2023-05-03 09:38:18', '2023-04-07 12:19:51.622636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('214d8e46-2615-4483-ae70-c82d8d6ef504', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '44abc4be-8361-4868-8824-bcd5b34caa46', 'b9ef7345-da5b-49c2-8810-8e5951d76d7a', '2022-11-14 17:17:19', '2022-11-09 14:12:18.887502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('215141e1-158e-4694-acc1-68e8957683a0', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7764c4c1-f95a-4e36-addf-842431311b3d', NULL, '2023-09-21 08:42:44', '2023-04-06 13:36:45.892774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21539683-ee5a-4da5-87a1-06f23bbce240', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '2024-04-12 17:19:05', '2024-04-12 15:18:09.882211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('215794ed-a1c9-4048-b042-df753acb2034', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8ea4dcf6-2995-4c1b-b42b-950ad98704a4', '2023-04-27 11:27:00', '2023-04-21 11:19:15.065185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2157b66d-572f-4ef3-83df-23407acf88e2', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '0a557b7e-9c06-481b-86e2-73b3d1c6b6af', '2023-12-07 11:16:07', '2023-12-05 18:43:45.81435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21585db2-f37e-4244-b38c-6fb4d3dd6387', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'b6e04ae3-800e-438a-8811-a76000fc61a4', '2023-12-05 10:33:23', '2023-12-01 09:31:51.395846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21589dd2-2402-4af5-9da9-138b77e5044b', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-08-15 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3b26e20c-67fa-471e-b42c-077d4aec4006', NULL, '2022-08-09 16:46:21', '2022-08-09 16:04:10.338937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21590363-0374-461f-b426-e1b8ac13961a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bcc4e047-3ac7-4c1c-83c8-300660793b70', NULL, '2023-09-27 08:54:26', '2023-09-26 19:43:10.293614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('215b9eae-bf64-4b22-87a3-a152cc0d9cb3', '59929024-09f9-4a01-a991-0ecf9a28135e', NULL, 'a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', '7aa524a1-d449-4d81-8db8-1c75979b7880', NULL, '2023-05-19 10:09:15', '2023-05-18 14:22:06.386146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('215be473-3534-445f-a6a1-0f9a91b64bc9', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '0d7c8714-b120-4139-a955-2984c9d27687', '2023-03-02 17:32:49', '2023-02-17 14:29:42.254425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('215cc947-2d32-4452-a9a9-00ff01ac6965', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-19 23:59:59', '10dc129b-bc46-467c-9615-75ea41dd8dd8', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-04-09 16:20:17', '2024-04-08 17:16:37.106912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('215e18b9-76ff-4df9-82c1-c8cf1eb92b77', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-07-24 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '80e095a7-8fde-4732-ab84-9b4e2e5f0541', '2023-07-26 16:34:22', '2023-07-11 17:14:39.719636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('215f4832-b88e-4648-9856-d94aee869297', '204e783f-fc6e-49f5-9db2-655779a295a7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0165b0e9-a424-479b-a03e-dff66bdad5f7', '21750967-2c2f-4673-9223-d27237b45fd4', '2024-05-06 16:10:37', '2024-03-11 12:14:27.767346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2160cd1b-6129-4c2d-8ea5-86337abb4161', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '089e1302-4a85-400a-abaa-569fc43fed19', '5ba469c3-6564-4f5b-bb24-0b5c5e6d44cc', '2024-03-12 13:53:06', '2024-03-07 18:20:24.521762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('216428fd-0e7c-4347-bc64-64095d84739c', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-12-07 11:16:07', '2023-12-06 08:50:09.846258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2165363e-f39a-4f3a-bd2d-3bc1d1ab5a05', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'fbf99e2b-1688-465b-8d44-562c8978b3a9', '2023-05-03 10:49:08', '2023-04-05 17:29:18.926376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21660a25-a111-4de1-b326-c88b0ad04d8f', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '08938a23-4c79-4c39-b34e-b148c297fe04', NULL, '2024-03-27 13:35:04', '2024-03-27 13:33:39.4976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21670234-9865-4d85-8ca1-151da5ddc75e', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, NULL, '2023-12-22 18:37:09.098734', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('21672f42-7c71-4c09-977b-3bdd5b8ef533', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '6bb44f39-1e5a-4cbc-970d-86c367019b42', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '780b5bdb-675f-4b53-9d00-4e0e54064bff', '2024-02-09 11:20:26', '2024-02-05 17:34:16.610765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2168aad1-0bbd-4523-a62d-6b7ad6502f19', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7570b43e-f6ea-461c-8bd0-331d8746a514', '481130ff-3960-434d-bb96-8ae0c2ec3be7', NULL, '2022-12-06 18:22:30.179825', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('216a2b77-3d30-440b-95b8-330cdbe3d114', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-04-06 16:52:11', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8badbbab-6798-4659-ae0c-a6daff5635a5', '3d023fe3-a0ea-4c02-9fd2-b8b891ce64c4', '2023-04-06 17:20:20', '2023-04-06 16:54:29.341436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('216b4604-2ea3-4e7d-ac40-65ab3473e121', '50f6d8c8-e4a3-4cfa-8fd5-36a62a4df559', NULL, '0ee734a2-6b56-4e03-8140-e00b855d1aaf', '50f6d8c8-e4a3-4cfa-8fd5-36a62a4df559', NULL, '2024-02-07 11:49:53', '2024-02-07 11:49:24.025988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('216f0296-87ee-49ac-9380-48a44583b0c3', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2024-03-19 08:18:49', '2024-03-18 15:52:28.256247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('216fad8e-06f8-416d-b1dd-f54ec8d63cea', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '87d88aa6-daf6-4e67-94af-7a2d1f9030d9', NULL, '2022-11-07 12:48:58', '2022-11-03 08:44:51.023592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('217086ca-b7ec-48e1-ace0-6dc87594c4a0', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-11-28 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '79520057-763d-490b-8675-3fcf97467e24', '1b346e97-04b6-4762-8cc5-375a424d7204', '2023-11-27 17:11:56', '2023-11-22 14:52:19.770532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2172db00-560e-4b1c-bf17-16a280b620d1', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-12-05 15:33:06', '2023-11-29 09:50:26.553922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2174558c-0f9b-4760-b941-e92a0c379bb5', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '69c92be7-70d8-4a73-866d-c2701adc094f', '2024-03-28 09:52:17', '2023-11-17 14:24:51.056021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2174cf01-cb0f-450e-94ff-ba7756ea3223', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'af4047ac-3c17-48d1-a333-330c2c98e016', NULL, '2024-03-27 16:03:38', '2024-03-27 12:31:00.130503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21754926-8ef3-4fa9-a922-50f0239d910d', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'efee05af-d773-4e0a-b4a7-07842659fd58', '2023-08-17 09:28:14', '2023-08-14 14:59:25.339938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2175c05c-cb27-4461-89f7-0562aafc48e7', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '00099672-67c0-47a3-87b7-b294b76e560b', 'e19aa35d-5405-4419-8020-dc6dcae3a5a8', '2024-04-16 13:27:01', '2024-04-12 13:57:18.683038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('217847dc-2d7b-4af3-a2e5-b62e75093c6e', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-07-12 12:19:09', '2023-07-12 10:19:42.247159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2178a3cf-3d59-46dd-a9a3-f3c7e4b459fa', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c5947fc9-e967-4e40-bd44-566df1945f46', NULL, '2022-11-03 12:31:04', '2022-11-01 17:06:09.932471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2179ec01-1b62-44b0-a945-26f5afc0fc2c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-02-02 14:53:03', '2024-01-29 17:48:53.611562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('217d9aa5-3bba-4dab-8374-b06069e3ade8', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, '2023-11-24 14:40:50', '2023-11-16 16:03:41.037042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('217dc5f0-2ea7-42fe-84b5-752b047b37fa', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ff83d3dc-0785-471c-9151-e943cc618572', '37aee413-e7ef-4f77-a9d7-dcffeaad9313', '2023-02-09 13:32:03', '2022-12-24 16:44:13.297892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('217eb664-00e0-49ba-8d44-149e1d958882', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '929530ae-2b54-4893-93ae-f5c38ecbdff5', NULL, NULL, '2024-05-02 13:50:06.254993', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('217eb78c-392f-41af-bac0-6f449297fd80', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '13c3feab-b742-48b6-b076-d223db1dd98d', NULL, '2024-06-05 11:11:45', '2024-06-05 10:20:48.703311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('218059ac-6ff6-4339-9fd9-31b83b85e86a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-05-13 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-05-06 09:19:08', '2024-05-06 08:30:48.745546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('218340ae-c62c-4e22-9aaf-ba6d060a680a', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'bfc078ca-096b-4b50-91e5-23416d168dec', '31ccf733-8a56-418b-bc03-956867b4dd37', '2022-12-29 12:17:39', '2022-12-06 18:22:31.406827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2185b9e4-7914-4355-978f-6309ebe91aff', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2024-02-27 21:11:55', '2024-02-12 15:22:38.384307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('218603ec-a9eb-4f6a-995d-7560e88e1c59', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', 'dbb091bc-d6b5-4a61-95f2-45a96be8d46a', NULL, '2024-02-27 15:38:09.165643', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('21870e79-1fc7-449b-b1b9-e9ea91afc1a8', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7153fa93-7c94-4271-8266-596a56042ce2', 'b04bb3f4-296e-4bc7-99ea-f6ab11387a0d', '2024-03-18 10:24:30', '2024-03-14 17:42:22.509633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21894f35-35f1-4b34-af13-b4f664b3c9cf', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3fc090be-1994-4ffc-887d-b46ca44c78f9', '71f565d3-a195-4119-a4fc-1ecc14e9eb6a', '2023-10-11 10:35:31', '2023-10-10 10:39:19.230841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('218d2f50-d909-48af-866d-8fecec88a4d9', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fc81d3fc-fa67-4e90-87c9-38addd28cc80', NULL, '2023-08-02 14:10:31', '2023-08-02 13:49:44.324851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('218e73d1-2864-4f67-985b-26bf382013a6', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'a952f4ee-6d04-4bfc-8bc0-e0e514f48acd', '2023-05-24 19:36:48', '2023-04-10 15:26:37.557649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('218ed819-9c5d-4a61-8a44-b47357a5f054', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-04-13 12:23:30', '2023-04-06 16:33:45.929641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21914294-560c-4cf9-ac7b-52ee20cfa593', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b8817b5a-23d8-4805-99bd-a5f3574c32f4', NULL, '2022-11-10 17:27:18', '2022-11-10 17:17:12.94142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2192442d-765a-4a5c-bcfe-6e97d0d40265', '99b9dfc3-1501-4b22-8d29-6a388141b5a3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a7bfbf69-6e8a-45e1-b597-a07c4ddce1c3', NULL, '2022-12-22 16:33:25', '2022-12-22 16:22:11.572566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('219394db-1b2d-4e29-bd96-172ba8f24014', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0673fdcd-453b-436c-a35c-a735c7bd2333', 'ba828f9e-9479-48b0-95b4-4c0838fdaa6f', '2023-05-25 12:55:54', '2023-05-24 18:07:24.93367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21963ba1-5718-45a6-81c8-ded5e994e9c0', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', 'e3d68620-614f-41b6-8359-fe6971887305', '2024-03-10 20:36:38', '2023-11-14 12:57:15.705061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2197da44-c333-4e96-9ca1-3236e01263e1', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '2b10d759-80a0-42da-8f5d-b0f0205a047e', 'a0350c6d-c687-499e-9667-8b1c5870ab23', '2023-01-12 13:55:53', '2022-12-07 16:13:25.040579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('219a8b17-dc53-4214-b7a8-861579dc78c4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '90c189a5-108c-4238-b901-6b94298b8069', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2018-07-23 15:51:36', '2018-07-20 13:22:22.133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('219b04c7-8439-45cc-ab49-4cc4366b62dd', 'e7efd54f-b59a-46af-aad4-840897c8908f', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '67d87952-12cd-4d0b-92e4-0ba66fc51b63', NULL, '2024-05-06 09:49:40', '2024-05-02 17:57:31.089647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('219c3ac2-3dd5-4324-a79a-82d272df5d41', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c384acba-0ab4-4c09-ab90-6799b510c02e', 'fe33146d-b2bf-4cac-b30b-b8aee61b2007', '2024-03-18 09:27:15', '2024-03-14 08:51:44.818923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('219d97f0-e354-4d23-b6ca-c8170b14c71a', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c8d38b2e-9c54-44e1-b24b-c26937446358', NULL, '2022-11-11 08:14:32', '2022-11-10 11:15:44.759232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('219fd588-a176-4707-8fb6-2250ad81a37c', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '77462ecb-273d-434f-a471-1e70354f67b0', '3fffdd0f-bf85-48bc-9ad8-408b67d50a58', '2024-03-14 17:52:12', '2024-03-14 08:51:43.932834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21a094b3-f980-4e91-92f5-f2b4c7c4b043', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c8732a59-03ff-404a-ad1f-be5bd021b255', 'c49187d0-b5d2-4536-9331-c554a8db44b8', '2024-04-16 18:36:32', '2024-04-12 14:34:58.028214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21a1e0e1-0a6b-43c1-acca-51d97fffae67', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'adf51b67-76a2-4145-ac45-0817172a9af7', '1df12cf0-dae2-4786-8913-55a1c3d78f97', '2023-05-31 17:25:11', '2023-04-06 11:17:41.029572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21a1e408-acd5-4888-9c37-3bf0a06e2103', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '4c8bdd17-5918-470b-955f-2377eebca3fa', '2023-07-24 13:47:03', '2023-07-17 15:32:22.329347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21a8ecba-9d5f-4ce3-966a-6e5e652c2b8f', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2022-12-07 17:04:46', '2022-12-07 12:49:05.201077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21a98379-0f0e-48a4-9dc6-63a1e3d20b1c', '93c8039f-47ce-4b58-8535-7f717d485e37', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3fad319c-e004-42a4-bdf7-3d7b86acda20', NULL, '2023-10-25 10:42:36', '2023-10-19 17:39:21.835089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21a9c217-c090-42ac-9af9-c9dff534c790', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a6d28e04-cef1-499e-b679-633b791b5e0d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ca3283f1-3215-4134-a29a-8fea95fd80c1', '2023-05-03 09:35:13', '2023-04-06 11:28:17.022913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21aaa900-ae32-4ea8-b34d-ceaa078ed048', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '335205a5-c0d0-41aa-bd82-59bb576ac7f4', '2023-12-05 11:41:35', '2023-11-20 13:58:50.213776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21b142ee-5637-4711-a6b3-90d7dd8842e7', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4fcd3159-b483-4e00-8d00-e8291e02b8b9', NULL, '2024-04-12 14:57:15', '2024-04-12 14:42:55.080682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21b3723b-bb6c-4690-abb6-47c7478aacec', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2024-04-25 16:29:40', '2024-04-25 12:05:56.361649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21b53650-1796-429a-a01d-87b9c4c6ca48', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '1b3438da-c7e3-428b-b660-f533ef37b278', '2023-04-07 09:50:33', '2023-04-05 17:28:53.936333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21b57b77-e71e-4793-9487-dbac739accb5', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b92486d9-b70b-49d4-86e5-2470c82f3dea', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:34.812865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21b664fc-8a59-438d-91fc-b2d7e057be18', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '089e1302-4a85-400a-abaa-569fc43fed19', '1960e332-3f65-4b31-93f3-d40fba2967cf', '2022-11-02 17:43:42', '2022-11-02 08:07:47.762589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21b748de-276a-4204-937b-7b44dc3531ba', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', '405e0819-eece-425f-8163-c74f0c2d2968', '2023-04-07 08:12:13', '2023-04-06 10:25:55.071915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21b7b6fd-aaff-4e07-87d4-97bf1490848f', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2023-11-20 18:23:16', '2023-11-20 16:03:25.244823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21ba05ba-effe-4163-9399-85cda516f47b', '334e4e1d-92ac-4ee1-afe3-e085148ac070', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '13d1e8b8-c5b4-46f8-80a4-42c24b55d65e', NULL, '2023-04-07 15:36:59', '2023-04-07 14:10:45.462561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21ba7906-2cc8-473f-b28b-931e2467cf03', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2234a8b6-0f1f-4b2e-87d2-59481c2426fb', '2023-01-30 12:39:29', '2023-01-27 12:29:43.945892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21bc6e82-c330-426e-bde0-6ca059703233', 'ffd38d77-829b-4c54-ae18-5af2c150e338', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '059738ad-9f89-4204-8236-a755b418edd7', NULL, '2022-11-09 17:23:13', '2022-11-09 15:50:47.630069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21be9832-083c-407b-81d2-24734a9449b0', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2024-03-28 19:09:39', '2024-03-17 15:51:15.763429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21c11fe0-71f2-4628-b4fb-bc059aa3eda0', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7b8b2bd8-339c-4343-a6be-9c7664bcdcf2', NULL, '2022-11-03 09:11:07', '2022-11-02 14:29:51.72267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21c2bd80-456b-4f33-a745-f664ef797624', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', '8b2eb983-85e1-4b98-a620-165028064ff9', '2023-04-10 18:09:55', '2023-04-06 11:11:29.934833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21c54550-5943-4c2e-8baa-c97663070635', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', 'd8309c3b-29f5-4603-836a-3865cff20c7a', '2024-05-23 08:57:56', '2024-03-14 22:40:16.772135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21c68cac-af63-4671-af89-1cacea330c4f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-24 00:00:00', '751914dd-ec4a-4fa6-b0dc-3d5bc89f38c2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-24 15:19:12', '2023-10-20 12:51:47.640942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21c6aa72-436c-4352-859e-3f23579965e5', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '5784c992-25f8-441b-a9d6-54f1fbf50113', '2023-03-16 15:08:27', '2022-12-22 14:49:00.780516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21c6fa62-0a50-44c6-9f07-63ef068f6aab', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-03-11 16:24:16', '2024-03-11 15:47:01.481514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21c83a3f-6c20-4520-883a-ca165af1161f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, '2022-12-12 16:16:36', '2022-11-09 18:57:58.910897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21c9510c-1481-4eee-939f-916d14ea7952', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0034eac5-ccab-4624-811f-19fbc0307cd9', '8a48c053-e518-4fd2-869e-dd521740b3f7', '2023-10-31 12:27:53', '2023-04-06 09:21:33.236967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21cac7d1-9df9-482c-87fe-0d22e734f58f', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '221defd3-0149-40c9-a427-53cf05937a18', NULL, '2023-04-06 12:14:45', '2023-04-06 11:53:49.132763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21cba3b0-275d-447d-b4be-987e60d3e4de', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-07-24 09:16:48', '2023-07-17 17:08:38.712072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21cbe8f9-744d-47fa-aa88-211734defbd2', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'd88d6f38-fe66-4262-bd5d-1c0cb99e4ed5', '2023-01-27 14:48:22', '2022-12-22 14:04:35.991693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21cd621a-496c-41a1-907c-55d18191688f', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'e076c854-7889-43c4-bc41-75e7199bfa7f', NULL, '2024-06-10 16:38:57', '2024-06-04 17:05:44.205509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21cfb41c-f9ad-4b17-912a-031a7eaf0ef3', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2022-11-10 15:29:11', '2022-11-10 15:25:51.235523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21d0748e-1f37-4514-8551-c9a740e9f4b7', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'adb075e5-fb3d-4d18-b2ce-6f16eddcae2e', NULL, '2022-08-12 10:39:09', '2022-08-11 17:17:03.850113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21d141ae-9045-4468-a2d5-9b748f85c80b', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-15 14:54:52', '2024-04-12 14:24:43.20371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21d31e28-d384-47a5-959b-cb8e800a366c', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6dfdd9d4-7486-48c1-892a-58657968baf7', '7926b996-3dec-48ba-bf17-8b59b6904909', '2024-04-02 08:56:18', '2024-03-21 14:44:24.963386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21d36197-bec5-49d7-98e7-e05f61bc0b06', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '2853202c-40aa-466d-9da5-5250dca6b91d', '264368ad-aa4b-4a54-b12b-86ddb31c6cd7', '2024-06-03 14:22:22', '2024-05-28 10:20:53.212573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21d4af53-8b0d-4f6b-80d5-ae546e9d4913', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '76c2279d-ac96-4be9-80a8-0b8269da06f3', 'e5d2b482-d277-41eb-ac50-b5ffe544d0c8', '2023-11-23 10:01:02', '2023-11-13 09:14:13.222622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21d52367-5c46-4254-b979-fb8419a490d9', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '2023-04-06 10:50:47', '2023-04-06 09:55:41.619037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21d73429-aa1a-4687-9ae7-1c57a3fb5658', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '89e2abce-c778-40d1-84cc-a8ec89d20eae', '2024-02-07 11:16:34', '2024-01-29 10:55:10.877038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21d87338-25f1-46fa-93c6-4501c134463d', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '42ed8061-a385-4604-82c6-43d60300fb74', NULL, NULL, '2024-03-15 10:17:23.486182', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('21d8a828-f34a-40b6-b14a-614b35442770', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7468d17b-b086-4416-83d0-dc7d887084bd', 'b45a2dfa-91b8-457d-b155-e6291e0ead66', '2024-03-15 08:07:02', '2024-03-14 08:51:50.703098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21d9581e-94d3-4a58-beae-3324ba5563a5', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '45e15371-4a2e-4d33-bfcc-5e568efe1c5d', '2023-09-06 19:00:25', '2023-07-31 17:12:11.727276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21db2fb3-3d09-454d-8fcc-4b9e91896ed0', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, 'b7003341-6192-4d69-aeb9-442bcfbad333', 'aff99354-316e-4b22-9cd4-1c828666ebca', NULL, '2023-07-27 17:05:50', '2023-07-27 17:05:30.146192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21dcfbf4-df3e-4f83-99ed-bc0f901aa438', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', 'ee41f4a0-d516-44da-a8bf-23a5a3ec16d6', '2023-08-22 10:40:37', '2023-08-21 13:10:04.797438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21ddf63e-40f9-4df1-afd1-7aec7f57a8dd', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '33b986f9-b9a3-48b7-a36f-fa97186fd275', '2023-04-20 02:05:30', '2023-04-06 16:52:35.117741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e0599d-9086-41ba-8cae-38a2a0d93603', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', '1ca50fb0-6b77-46ba-8b7a-d2741dff9cf6', '2024-06-05 11:11:45', '2024-06-05 07:38:20.334667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e3407d-2e37-44c2-9b06-486a17376a28', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-12-08 17:05:59', '2023-12-01 12:09:34.293894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e38d13-f56d-4072-aa01-00ab607cc2ce', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7c7bcd03-bbfa-4191-af1a-adb80be527d8', NULL, '2024-04-01 18:52:34', '2024-04-01 15:22:49.192919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e43819-1d6f-479b-b14c-4f85539beae1', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0406f4b6-1d4e-400e-bdb4-fadcc2d67417', NULL, '2022-11-03 16:07:30', '2022-11-03 13:48:13.279784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e513a7-4492-40c0-b168-029b2cab5800', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-04-24 09:30:23', '2023-04-21 17:25:10.243996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e5fea4-dd1b-46e8-af52-d52910e92c3e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '49748780-29f3-4763-a8d2-e57ccda351d7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-04 13:11:55', '2023-12-04 12:59:18.767116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e71873-8015-47ba-a9e7-eb275ac9fd2a', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2024-04-12 11:38:33', '2024-03-11 12:25:17.081175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e7cb3c-43e3-4053-ac90-67b3c2cb7b0f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2ffa5acb-d55c-4edf-88e2-386ce179cd6d', '2023-07-13 18:22:25', '2023-07-12 10:09:19.938177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e834f5-c9c2-42c0-bae5-b37241917a3d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '76ad388c-537c-4878-a4e2-9282704e65c0', NULL, '2024-02-12 16:19:37.5338', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('21e99306-0007-42ad-9650-4f3a8372c39e', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-04-06 12:01:17', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'b5a8f414-3891-4732-b618-518ca17013fa', '2023-04-07 10:38:47', '2023-04-06 12:01:34.561834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21e99b5c-c7b0-4e7b-be77-24117aaff13b', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fd5860b4-6708-437c-8bc3-062cb4aa756f', NULL, '2023-08-17 10:10:01', '2023-08-03 09:47:49.201781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21eaff98-2bad-4999-bbab-05ddf9454959', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '493ec0a6-ef83-4cea-8391-9fad6ef5943c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '64d3d28a-08f2-476f-8229-a26e367742d5', '2023-12-28 09:54:50', '2023-12-25 17:13:15.772271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21ec4ecb-1b1b-4758-8fe1-c77f966c6a0f', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-07-11 11:42:28', '2023-07-11 09:44:37.223065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21ed4fcf-10ff-4597-bc34-248bcac03eab', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'f2f081d3-09a8-4b7f-916e-207e7ba4e622', '2024-02-21 12:05:36', '2024-01-31 11:55:37.50503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21ee78ec-11c7-42d5-af7d-9f1e59197b7e', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-06 10:21:10', '2023-04-06 09:23:39.586705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21eecebf-9b31-4adc-9813-b2a49fc116c2', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-03-18 08:42:22', '2024-03-15 15:10:13.011689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21eed3a4-aef6-4b94-b289-de1b8b2f14c7', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '07e43bf5-e360-434b-8a96-2be02f99bb19', 'b983257d-33c5-49ec-8c04-51e8adfa7254', '2024-01-25 11:53:23', '2024-01-18 17:31:42.692762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21f0ed9b-c03a-45d0-9b60-389eea8243c9', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2023-08-04 11:50:45', '2023-08-01 20:13:08.116665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21f7aa76-f437-45e4-9265-0f1ac3143380', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '5e788dec-3359-4aad-b3e9-e89c4e5af750', 'b4e123e5-589e-49fc-bc57-c57b0ae24dfe', '2023-01-18 10:33:45', '2022-12-22 16:44:17.681268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21f87927-b901-41b7-b628-b261da126f43', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c673fe38-c2d0-43fb-bd79-6e4364989556', NULL, '2023-01-16 08:08:07', '2022-12-07 18:58:36.534552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21f8d347-5722-428f-accc-e2dc7dc254d1', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1cae433f-66d9-4a6a-a114-9cddb08dcaad', NULL, '2024-03-27 09:39:23', '2024-03-15 16:16:05.595598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21fbc013-17c9-4aa4-ab7f-9492c143c3a7', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '75e59b35-0b40-4848-9ecd-23082e6de6fe', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2024-05-29 15:39:29', '2024-05-29 15:24:46.089148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21fbdb76-9ed2-4bc8-b31e-583a92b53b50', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, '2022-11-30 11:44:24', '2022-11-09 16:55:50.685165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21feaecc-32f0-4c59-b02f-db1a2f713875', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '16813d40-a49f-4f3f-89c9-67c5024572eb', 'e422ddca-2462-4cf7-9ddf-b7e931eaf4bf', '2022-11-03 11:15:03', '2022-11-01 12:21:30.013512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('21ff4c3e-9ce2-4406-9f0d-cd1cddde723e', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'be7d029e-39d2-4d3a-9f96-ad514f0b9e44', NULL, '2022-10-04 14:57:05', '2022-09-23 15:06:55.898801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22004bf6-57d7-44dd-8623-42d278fb57c7', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28af46a5-b409-4431-945e-22e7c7740b26', NULL, '2023-12-12 11:44:22', '2023-12-11 10:30:37.914436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22012a4b-c9f0-488d-b0cf-a3ee3397c9e6', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '051f0d45-37dc-49f2-9ade-e178a6907451', '2024-04-19 10:53:48', '2024-04-15 16:29:05.699682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22017cbb-71a9-48a7-bd94-646bdd6aedec', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '98b0bf1d-f53f-4e95-8ad6-5193bdc1f1ea', '2023-02-07 23:16:30', '2023-01-31 18:34:06.791215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2201e6ba-f8d9-4a07-8887-b51ba8470596', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'f9c35580-f1df-4834-bf33-82c648e40131', 'ffbbee6d-7140-49a6-b06d-2f3d64c76e8c', NULL, '2023-11-30 15:04:01.925342', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('22039a73-13a5-44a1-93bf-c57e233e259a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-23 23:59:59', '71209c97-c41f-4f71-9ecf-94579de4df1f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4bedf410-e3ff-449b-98f6-7e71adc9a2a5', '2023-09-14 09:55:14', '2023-08-16 09:09:20.808609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2206df79-a3c0-455a-af0b-821902716b6b', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '12dcc985-9844-4250-ae8a-db3e5e8ef868', NULL, '2022-11-21 09:55:02', '2022-11-21 09:53:50.952269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2207a40b-a235-44f3-98be-0767cccacd34', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6375b186-55b8-4dc9-8cef-5473a461282a', NULL, '2023-04-24 16:12:36', '2023-04-06 11:48:44.278478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2207eac7-a676-439d-86d2-ece34ad14f0a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', 'eb002f86-a2e4-4830-9ead-8cfc28741c53', '2024-01-17 12:35:34', '2023-12-29 14:30:15.290338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2208eaa9-ae2e-4e0e-92b5-1c029d681083', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '570b3395-ff04-45ec-b54c-0089fca52863', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-08 13:37:31', '2024-04-05 12:30:26.227892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('220acb09-bdc2-411c-b3ad-17b0a829e08d', '3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd32006dc-26fa-4bfc-acfc-6a9963dff7f2', NULL, '2024-06-05 15:41:22', '2024-06-05 06:16:02.365861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('220b4228-3924-4ed2-8c6f-bc23eae31595', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, NULL, '2024-06-11 10:14:53.125963', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('220cafa7-fae9-4005-924a-5fde747fbfb9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-16 16:25:11', '2023-08-04 19:15:14.17259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('220de9c2-ccdd-49c0-875c-f77a054aeaef', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'ce785d25-f443-4900-91e0-9e1d15ecab10', '2024-02-02 09:42:09', '2024-01-29 14:30:02.750807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('220e6be2-84c6-47b1-b3f3-1758c6bdfc30', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '268bc365-61d8-4301-b63d-fe205058b6ad', '2022-11-21 10:16:19', '2022-11-14 09:41:13.777062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('221460cf-6ab5-4f73-b897-fe0d1c71c34f', '97c559fa-6e3c-4e5c-a954-8abd02773bad', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '13a84bfa-f36a-4ad7-9ada-0f47d37f7298', NULL, '2024-04-09 10:13:38', '2024-03-15 09:05:10.899496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('221675d6-16a2-4f7f-97a4-5232e7d01e1d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '67c4b499-bcba-46cf-b963-4a571be75de7', '2023-04-12 12:57:49', '2023-04-05 17:29:58.803948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('221740d6-c47c-4da1-9df0-dbafc17d8148', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-10-04 15:28:57', '2023-09-25 19:49:23.512064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22182f5d-5dc6-44f5-85ec-08958ee1149e', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ec2867c1-50f5-468d-b797-f519e59e6493', NULL, '2023-11-24 15:16:31', '2023-11-20 15:40:02.071697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('221c26a6-ea28-497f-990b-169a8304f459', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '494f3d16-02c1-4136-9413-6648999526ce', '2023-12-07 11:16:07', '2023-12-05 18:43:45.305766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('221debeb-8b84-480c-bd9e-61a6957d25a2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-09-28 16:09:33', '2023-09-28 12:47:09.303016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('221f0959-6e06-47c6-b632-cffb06f4d0b1', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '55014e71-0f76-4b85-9f87-c8fdbdd051fa', NULL, '2022-11-10 12:16:57', '2022-11-10 11:45:10.999636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('222097e4-7a38-456f-af44-574ca5b4acab', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '27e825a2-172b-4d3e-b8c0-ca67a3fbc96e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-26 09:23:38', '2023-06-22 18:34:16.091362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22213da6-9223-4da4-bb2c-3ad2c417efe7', '34691f27-49f0-4dad-9dc5-6e058556a273', '2023-04-07 12:24:52', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2023-04-07 14:45:26', '2023-04-07 12:25:08.488646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('222181d6-1061-465b-b68d-d604c5a96025', '78064418-2859-46e2-a68b-8726dee7a608', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bbe3732c-cee2-4871-8959-cf8deb1a69ca', NULL, '2022-11-02 09:36:26', '2022-11-02 09:07:20.852342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('222261c0-2d3c-4184-8048-c249b22d762f', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'beae9845-eae7-45d8-b941-fe8f8d7d1000', NULL, '2022-11-10 09:20:57', '2022-11-09 19:07:43.595406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22240f34-12e1-4734-8d72-359f46124b9c', '70dc9b11-f4d1-4b99-9403-c135637715bc', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '91aee19a-004a-4aa9-acb3-70f0856cc265', '0b35021c-fe2c-48e4-b703-d8159829d7f3', '2023-09-07 09:02:27', '2023-04-10 17:36:46.730564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2224d6bf-a29b-45e1-b648-8833d98bc880', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '40f7a82a-32cb-486e-8960-3827e4bc7f58', NULL, NULL, '2024-03-27 11:43:21.778643', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('222523f6-9c73-4711-a068-e5c7ea42e7a1', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'a6648e14-df1c-4bb7-9657-2a44c1dd389c', '2024-05-06 14:44:05', '2024-05-03 15:33:21.042461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22266048-8ef5-48be-b62d-ad3f7219bdb8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '631f6ab6-b4a1-4816-b954-973580524b87', '2023-04-06 11:06:24', '2023-04-06 08:15:51.43739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2226f355-c6ae-4bbc-81b0-b10438064f4c', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', '938e64df-1c54-4e08-b098-6d57c0a24e34', '2023-04-11 09:54:01', '2023-04-07 10:48:32.515097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22282ded-fb12-4b55-b36d-a325860a2c74', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '925a2b76-2b1c-4b42-9757-058f86d95c4b', NULL, '2022-11-10 11:34:57', '2022-11-10 09:24:41.378217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('222a64f3-75a4-47ce-b4f6-6dd67dd05b18', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8084381e-6cd0-452e-a238-24ac3b448ec8', NULL, '2022-11-10 12:02:54', '2022-11-10 10:54:31.202209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('223104cc-9d3e-4a8e-9552-1f2b182db77e', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-07-18 13:47:54', '2023-07-17 17:29:18.53302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22345a97-9fba-49e2-97f5-f5ee62d0b822', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '96109a4b-f605-45b3-aca4-08929f24373b', NULL, '2022-11-10 14:57:02', '2022-11-10 14:02:00.46394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22361ee7-abda-4295-8133-b6164b226fdf', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b35a6c3e-2541-461a-a590-492a872c5b87', '25734bf1-3620-4549-9693-cf5dc155c020', NULL, '2024-04-12 16:04:52.011144', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('22391cd8-348d-4622-85df-c5517bd6d77c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2024-02-05 16:19:58', '2024-02-05 13:19:12.829249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2239dc32-fb04-4e4b-9fe2-66f841a720f8', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '04606c4f-3495-4397-907f-90966b3e6563', NULL, '2023-10-10 11:40:43', '2023-10-09 15:34:26.565584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('223aba38-a07f-4a31-8cb4-99b3f662e156', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fd4b5bf8-05e3-44fe-8986-8e0bbb967a37', NULL, '2024-03-12 13:08:16', '2024-03-07 12:11:38.797204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('223bf4da-e93a-499a-b890-a5f9521f2961', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '4383fec8-1da6-449c-be44-bfa29ff50f59', '2024-06-10 11:04:25', '2024-06-04 17:29:24.097699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('223bf5a4-c5a9-41cd-a887-21cdc75197df', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '71e75f60-7fec-42a3-9b06-c51b276f0852', NULL, '2022-11-07 10:13:08', '2022-11-02 07:48:48.949448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('223c2ffd-3543-4cc0-8c24-f96afebee3ee', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2022-11-16 17:12:01', '2022-11-16 09:39:29.661197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('223ed90d-d7bc-4f48-aa93-37d2a87c8815', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8707de4a-4a27-4ead-8960-9b628dfb5f2a', NULL, '2023-11-22 11:22:08', '2023-11-20 15:39:58.589171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22406dc8-f849-4207-be5f-f2124955f9cc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-11 09:43:59.857359', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2242a3d0-c106-4521-a03e-c12d5c3f50d0', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2024-03-12 12:50:39', '2024-03-07 13:58:15.082715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2243ddf6-b1ce-4a9f-80c8-46c0c5f5c68f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-11-24 14:38:53', '2023-11-17 15:39:13.990057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2244e71d-655e-49c1-81d8-244c59de44e9', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5a50a210-45ab-47a7-89be-f61ee9c67942', NULL, '2023-11-09 11:06:16', '2023-10-09 15:34:25.147317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2247185f-d0d7-4c13-b654-5e0b2a421398', '6d861f28-9209-4798-9b41-cce35d6e5e82', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '218afb4e-ecb8-47d9-abd2-f7ba2399bd9d', NULL, '2024-04-15 14:40:02', '2024-04-12 15:04:30.910305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22483b02-6192-422f-81a9-32f06ed03111', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '7451723a-bcbd-4827-9912-b371c6ce2e71', '2024-02-14 08:50:11', '2024-01-30 12:11:33.132135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('224842a4-4627-46dd-9e8e-6c45d873a132', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '6e939b62-7c93-4b92-b1ff-e95f7c05350a', '2023-02-16 11:36:28', '2023-02-09 13:58:16.836212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('224baf9c-99bc-4267-95ef-0a361b9d3e57', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '110e73b0-2fe2-492d-905b-4576dcac7bcf', '2024-03-13 10:40:05', '2024-03-07 15:23:55.505326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('224bef41-60d5-44b0-9af7-691f61b52166', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2023-08-31 11:37:29', '2023-08-04 10:02:49.628228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('224f82d6-a722-49db-9920-e104ce236c1e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '89132034-1ff8-4933-ba1b-b44e71b641e3', '05f5d19a-5a15-4f00-85b2-ac6a8f117cd2', '2023-08-01 13:11:12', '2023-07-28 13:35:20.823671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22525d90-4b79-495d-8193-26b4cef86480', 'fce77872-2340-4397-b216-b2eaa059856a', NULL, 'ced74248-d45b-43d4-9e9a-0901314b3e25', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, '2024-06-05 12:20:36', '2024-06-05 12:02:01.384023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2258ec5b-1ba1-47df-be6d-f8586f8fe332', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '294ae074-88d8-480e-9816-9b8487d43d17', 'a760e99f-8cf4-4ae1-bf4b-1355135c7aa6', '2023-09-28 17:44:31', '2023-09-25 11:08:26.263633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('225b1c37-e9da-43a2-b65f-9dcc92341ed7', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-10-23 10:42:36', '2023-10-23 09:43:36.482489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('225be851-ddd9-4a4b-ad9f-2a75b723a515', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '8a847951-b165-4111-815a-9ed1d3decea9', NULL, '2024-05-17 11:57:25', '2024-05-17 10:12:34.695037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('225bf51e-6111-4b53-9740-c799d9f7a0aa', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '94e3dc09-7bef-4fc4-a50b-5d5b83fc50ae', NULL, '2022-10-19 14:34:44', '2022-09-23 16:19:21.193287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('225e98ba-7aec-4fc5-ab2e-f1f61c854d6f', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'e0ee3c80-4fd2-4d32-8d2e-0dcf7eb13cd8', '2022-08-25 16:11:20', '2022-08-04 11:21:51.773265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('225ffd5e-aec7-4918-afbc-bd65f3c165a7', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5cca6b65-d454-48df-a810-90d5e7df9b27', '7ca7f597-82c0-4bc7-aaf8-bcda2aa00fae', '2023-08-07 16:11:10', '2023-08-03 17:35:04.202805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2260d3f4-66ef-416f-9801-9713251827a7', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'a2a64190-a9d7-4796-9105-5ccc6b81e95d', '2023-09-21 09:13:26', '2023-09-13 19:47:16.57851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2260de1a-7c16-422e-a6a2-f1df40c3e10a', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '2023-04-05 13:14:30', '2023-04-05 13:14:35.274149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2267348f-2e3b-4c5f-bf9a-172fe5aec785', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'c426750f-d8b2-498b-98b3-532f78410c97', NULL, '2022-12-20 17:32:16', '2022-12-20 08:24:20.180109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22676f80-fa8b-4bea-a74d-1bd8f5a9427e', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2023-11-22 15:53:47', '2023-11-16 18:41:01.612242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('226add58-12f0-4c8a-87b8-070f362aec04', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '2023-11-22 09:43:46', '2023-11-17 15:56:25.743433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2274fa49-f220-4fb2-9513-78869010c8b1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '679f132e-c491-4292-bc99-5eb19c3919a7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-03-18 10:40:14', '2024-03-15 12:01:46.778134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2275c648-25fc-4dea-91dc-746821056a16', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '0c7176de-49f2-48ca-aadc-48ef7da2c87d', '2023-04-24 09:21:15', '2023-04-05 17:32:23.049593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22766183-7f74-489d-9acd-c8bf340d1e7c', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4291dd43-c218-477d-9c5e-f0d817605215', NULL, '2024-03-28 08:29:33', '2024-03-27 17:33:37.381561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22783a41-d20a-4598-8bc6-6f5eb74a36c5', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8c781cf9-22c0-4001-b8e9-8534430fd016', NULL, '2022-12-06 10:33:20', '2022-12-02 16:18:25.437999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22792145-ec9b-4cbf-9a59-9a84d0932a11', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cf0c450c-839c-46f2-8860-072a52d2e0d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '038c47f7-f2fa-4ddf-bef0-c1824c3fd8b9', '2023-05-10 11:31:37', '2023-04-12 13:19:19.708825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('227ab48f-8cb1-41e4-8458-e7359288253a', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '02de5c25-4b02-453b-88c1-c3593db395ee', NULL, '2022-11-07 10:37:55', '2022-11-01 19:53:45.679906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('227b96f4-39f9-4670-89c3-0a32f2c0b883', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'bd3327b4-d198-4f0c-a3b4-63a6ebf8e472', '2023-11-24 11:55:43', '2023-07-31 15:54:59.797168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('227c4b89-3f64-4fed-a1bb-3988bdba1622', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-08-04 11:36:04', '2023-04-05 17:28:47.805654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('227c9de8-68bd-4412-a13d-df4a5cee8e1b', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '089e1302-4a85-400a-abaa-569fc43fed19', '97a376d6-79db-4f01-91d8-d0318fdb5042', '2024-01-09 09:05:58', '2022-12-29 23:09:28.746524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('227cc2ac-3407-4db4-b943-89d7d3246316', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f643fe52-3cba-48c5-8aa0-d4d37d0f49b8', NULL, '2022-11-03 16:43:12', '2022-11-02 18:32:42.212485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2281b9de-e9d9-431e-b49e-25cbdb55b58c', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', 'a4b3be87-618b-4863-a07f-06dfe3c14866', '2023-12-01 15:28:36', '2023-11-27 08:03:31.152771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22837f98-062a-4c5b-9c87-35595b4be5d9', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9273e968-44e3-400e-b899-e8634dc03742', '7fa16924-78b8-4c0e-8dcb-ea8b29ea417f', '2024-03-20 11:39:52', '2024-03-14 12:05:38.305256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22846d79-d35b-4c5a-800b-03a2d670c5d6', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', NULL, '2024-06-05 15:38:54', '2024-06-05 11:29:35.661073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('228b0c4a-7f34-4bba-b460-e660a8747907', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2022-11-01 16:36:15', '2022-11-01 14:22:15.173752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22929020-2a2d-437e-9642-b41d1ce6a08b', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '352365f4-5bfb-434c-9ca6-c01c15a420f6', '2022-12-19 16:23:18', '2022-11-09 14:21:43.159675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22935603-8f39-4993-a843-587def8ec75d', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2b37a5b0-34c8-416b-b978-691091ba8d0f', NULL, '2022-11-10 09:58:20', '2022-11-10 09:48:17.782387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22940227-cb96-44f8-b666-5717ebeccd4c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd8e8e4a9-15d4-4a40-8798-5fbefad3a5a5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7749dc4f-6667-447d-8229-cd8269d84d00', '2024-02-08 16:41:52', '2024-02-05 12:23:44.727046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22940515-2d14-492a-947a-50f959fad25a', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '74cbcf26-5c5f-482d-96b2-368d2a7b72ed', '2022-11-09 13:02:45', '2022-11-02 09:29:47.931298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('229480ae-a651-449d-9bf3-6acb0bd2a9a2', 'e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '897ea0e2-a320-44f9-874c-78a7621cb102', NULL, NULL, '2024-06-04 09:57:28.339683', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2295528b-adb4-4976-98d5-4bbaf74021bc', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2024-04-27 10:30:41', '2024-04-26 21:12:46.204255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22958544-bed1-43b7-ae38-73e89736c7bc', 'f2756b33-c8ff-458e-94d9-b5d50926c7d3', NULL, '59faf189-96b8-4e6e-98c9-96953a33fe2b', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '2022-10-17 20:22:18', '2022-10-17 16:50:28.080087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2295f54f-6140-4854-bcec-dd5e9fd6c543', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '96e081f4-2857-42aa-b415-0eb121468a2d', 'd3298452-67ef-47d6-b782-d03466697d71', '2024-04-02 17:52:23', '2024-03-07 11:41:47.225365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2296174c-bb62-4563-b8a2-306752086f8f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '17853c2a-3cc7-427b-b428-caf74b6a0f5b', '2023-04-17 18:35:22', '2023-04-05 17:31:14.144145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('229798b2-8e8e-41de-b945-0a99110d8300', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '2022-11-30 21:30:23', '2022-11-30 20:28:25.839099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22988511-7741-43d5-94ea-f7a76f3e5e3c', '537afc63-25dd-4dee-aff6-00126f14385e', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f08693e6-c6b3-42da-9ce8-d735f0893c62', NULL, '2023-04-18 11:25:02', '2023-04-17 09:58:15.066602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2298c430-bce2-4ffe-b72a-f8f43d2a4d0a', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'b8462a66-6d65-4ee2-a8a9-be1a67b44d44', '2022-12-09 16:26:20', '2022-11-09 13:58:39.094047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2298f745-25e1-492b-aca4-760d1a7b4318', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '1cc48043-cb7e-457d-9779-d5cc28c1e380', '2024-04-03 11:39:06', '2024-04-01 17:19:46.986031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22993092-401b-4898-8bbc-061f137be107', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bcc4e047-3ac7-4c1c-83c8-300660793b70', '2b7491a0-f71e-4798-a766-eef085bb3df6', '2024-01-11 13:12:49', '2023-11-17 14:03:34.704341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22998dec-a203-4ab3-91ff-f011d78aada1', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7cb400af-9172-495c-87bf-ab4c0d853137', NULL, '2023-10-09 15:28:57', '2023-10-09 14:37:35.540901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2299accc-1a5e-47b2-ae29-9b064b9ed93c', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '23061826-8571-491a-98d8-ff6dd59ce3c3', '0e78c027-afeb-45a9-8c6e-3ef2244cf424', NULL, '2024-03-19 14:57:44.934312', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2299d99b-07f6-4510-abd9-44e3fb52c09a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '0173c108-385e-4c84-bbe5-7e18557757ab', 'f9aec33a-74a4-47c1-946b-e5edcadc3483', '2023-10-30 15:17:54', '2023-10-18 12:56:44.893846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('229a82ca-85dc-4f83-8e40-400ea673eb49', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dda805b2-9260-4f4a-b5f3-c6c512cbf3c3', NULL, '2022-11-10 13:06:18', '2022-11-10 12:05:42.580086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('229d226e-63c3-4fd2-b4e1-22b386450f9f', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3200af11-07a7-4ea2-b328-411fe4a068cf', NULL, '2023-09-25 17:54:42', '2023-09-25 17:41:56.001396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('229f5da7-16a9-4956-a6c0-147415d1708a', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2022-11-10 15:43:13', '2022-11-10 09:16:05.334763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22a036a4-9d48-4d9e-bda2-9afaf8952f8e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '1fa8e6d4-25bd-4ff2-b47a-3757b8405326', '2024-03-05 13:48:43', '2024-01-29 19:00:52.017477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22a1006f-1fb5-4bf5-81a3-250366fba47a', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '029ce2fa-4b8e-4e3e-b5b6-17bf40a3e3ac', '2023-08-17 13:58:16', '2023-08-04 09:58:18.895104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22a23406-ba5b-4863-8042-9f75c84ba406', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ae697d1d-0b71-497f-a009-c2c413e2c425', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '47f023ba-fe84-4ef8-b681-b58f8ea2a87d', '2024-01-16 10:45:11', '2024-01-12 12:21:31.45934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22a37378-0d29-471f-bff2-5f7b67842bcb', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '1e01397c-4ea9-4f4a-b3f5-395039e811be', '2023-12-08 16:21:18', '2023-11-30 17:14:46.92706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22a5f7bf-3771-4a96-af9e-17d9aa81d3e9', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-11-09 15:34:40', '2023-07-31 13:58:38.839085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22a6fea0-cf39-47d1-ba42-6872722bb145', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '060080d1-3c59-4ce3-bcbe-9169db1cc74a', '2024-05-15 15:30:06', '2024-04-09 12:05:32.555425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22a95e1c-d3e0-4b7a-b542-5678f8c082dd', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', 'e8ad985d-d3a6-41fd-b191-35939fee4435', '2024-06-03 11:14:39', '2024-05-29 08:37:23.035222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22b04ca7-2971-4773-bbce-28069f7f2fae', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '047dca13-fece-4ff2-9b1d-9e510066ee10', 'b3084cdc-5321-43bf-9fd5-a1f9923d0a33', '2022-11-02 13:11:51', '2022-11-01 17:34:30.828315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22b26c8c-fa2b-46bd-8763-35e9c80cdf5d', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '732bc6ba-91d3-4790-b6ed-e6d77c6ea009', NULL, '2023-05-25 08:27:30', '2022-12-12 12:54:57.892066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22b2964e-5fe4-4d17-9426-a3052e38e6b5', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3b26e20c-67fa-471e-b42c-077d4aec4006', NULL, '2022-11-10 13:08:39', '2022-11-10 12:26:17.175867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22b36f5e-507d-462b-91fb-86baf128f368', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1db6ada3-db54-4b66-b865-6ea38c2c3bf5', NULL, '2022-11-02 08:24:54', '2022-11-01 16:00:36.852478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22b3a14a-99b5-4568-afde-f27a47af043d', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '7468d17b-b086-4416-83d0-dc7d887084bd', '10eab84e-676c-420a-a781-d85e6a96c57c', '2024-06-06 14:36:15', '2024-06-04 13:13:30.98592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22b4f2d7-46aa-48ce-a5f3-e93e9289072a', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2577f6de-9510-446a-9201-523008cb09ae', '2023-02-01 14:46:58', '2023-01-31 18:13:11.886109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22b58ed0-3603-4895-badf-4b6e97df0670', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '399fc6e1-cda1-4454-b6e4-01d45aed0e28', '2023-04-11 15:12:05', '2023-04-10 16:05:40.9522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22b94488-e206-4a35-98a9-6c4daaa9ccb7', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2024-03-28 17:18:34', '2024-03-27 20:31:16.529585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22ba87e9-f235-429c-874a-041bf33f2767', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '67b0ba3c-1b2d-4797-926c-917d5e03eb55', NULL, '2023-03-17 15:15:55', '2022-11-30 11:32:13.233583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22baa855-2677-40b8-8403-afed5bcce6dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-20 00:00:00', 'ba2beb52-55cd-465d-8404-b05f94132295', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-17 15:33:42', '2023-09-18 21:11:41.158178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22bb52a1-8e14-4b39-b0e6-a5492ac93491', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '2024-02-21 00:18:53', '2024-02-19 19:36:24.785509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22bbe381-e3a0-4c2e-8a81-613369e7e2f5', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ea4e8078-05d5-44fb-98a2-944846f10125', '11bda415-4d86-4e8d-b47a-7ebaa5aab94b', '2023-10-18 15:42:52', '2023-10-09 09:45:39.487952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22bde777-7153-47fb-919a-7ac786bf9bd6', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c141bebd-9601-4a67-a59a-1fb0f1718ca0', NULL, '2023-09-27 09:07:58', '2023-09-25 18:15:20.879616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22beb9b9-4fc5-4eb1-96b7-fd98a83375c5', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a0496441-d7dd-4efb-84da-35235288c7e2', '8ab7ecdb-84b7-40a1-889d-66f97b3d5821', '2023-10-17 15:23:46', '2023-08-02 12:30:35.535232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22c23c2c-7ee3-4249-9439-1a7b1de1cca2', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4fbce0f0-3ca6-4cff-82ba-19485251603c', NULL, NULL, '2023-10-05 09:52:02.612954', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('22c616cc-f11b-42f0-a6ec-702f7ef632a0', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '5933f743-dd57-4848-87a8-1afa4718e6d4', NULL, '2022-11-07 13:57:20', '2022-11-02 22:57:55.547274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22c65734-7ea3-4fd1-8050-6a4d5ae84a28', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-15 23:59:59', '7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '07a801ea-86ab-4585-8501-6e1ff34f34b9', '2023-12-18 08:10:12', '2023-12-15 10:48:14.882807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22c7096c-0a15-4bc6-a26c-b44f9261f0e5', '78064418-2859-46e2-a68b-8726dee7a608', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2024-03-28 19:07:58', '2024-03-28 10:02:15.568086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22c84ebb-9b0c-4022-953a-cc51d77ba820', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-04-17 12:49:20', '2023-04-06 11:40:50.572672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22c940d3-fb82-49bf-9894-9e1a39f67f7c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '95f645bd-de2c-4e95-a9b1-cc2ca27cb4d4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 14:54:42', '2024-06-03 12:52:18.966836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22cd640b-6026-4ea0-a40d-84556e101512', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-12-02 10:23:12', '2022-12-01 21:13:17.491787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d0faac-6ca2-4c33-8546-f580550293a8', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '2023-08-14 12:12:25', '2023-08-01 12:37:26.299688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d18f8a-325e-4f3e-b1b0-6995d05e2dd8', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c2ec5080-6500-4ea8-8cec-a74a2abcd1e0', 'bc77b624-0c37-42ed-86a6-6868e4e04489', '2023-04-17 18:20:03', '2023-04-17 08:30:30.563207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d30d45-4817-4a1a-806d-799dd167c0f5', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '2023-11-14 22:02:06', '2023-11-14 20:38:43.278003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d3ee4f-f376-4a85-97d4-a331d6070eb7', '6375b186-55b8-4dc9-8cef-5473a461282a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6a874d23-2322-4718-8329-d17c6ce98e87', NULL, '2022-11-11 13:44:49', '2022-11-10 16:35:20.762479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d4502e-e39f-49cf-b6f8-e590be107c38', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '141185e2-51ea-46a2-868c-e42d9dd9486d', NULL, '2022-12-20 15:53:53', '2022-12-07 13:17:42.41395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d50202-d1ff-44d7-8717-6770533dac13', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '2e99f9df-bbd2-4c6b-8bcd-f07cadd3e316', '2023-01-24 18:08:18', '2022-11-09 15:57:46.133174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d71680-5453-4ae8-ad36-713b202abd8e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '54a5c1c3-aaaf-4d91-8f2d-2748e057ab7c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e58d7555-3b77-4ed0-bfcb-eb94790620c4', '2023-05-10 11:27:02', '2023-04-07 09:55:10.934073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d79a63-c78a-4bad-92e1-5d262f6916ba', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', 'e0bc33f3-73cc-4110-91ad-7ea07423c069', '2023-01-24 12:11:06', '2022-12-28 16:36:41.028191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d8339c-a64b-4f04-9f0c-4540675830e5', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '64df70a1-978d-44ff-b99f-ee830e55323b', NULL, '2024-03-27 14:31:59', '2024-03-21 18:21:02.243675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22d9b2f5-2103-4d73-9278-8d1dcd1ed053', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'aef44413-8dc9-41b8-845d-716f8bb63b3f', NULL, '2024-04-08 16:27:22.029105', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('22dcc262-02b4-4c07-95a7-6bf596ac2ad5', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'e25c71ec-5949-403c-88a0-f3d723056a1d', '2024-04-26 12:33:57', '2024-04-15 17:08:17.176651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22dcecb9-b240-48bd-9bfb-dbee6bcc3260', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, NULL, '2023-05-24 15:17:09.090489', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('22dd244f-0913-4ee9-a274-b6e7a1b2fee3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '5cca6b65-d454-48df-a810-90d5e7df9b27', '0bcb0a33-2333-4f0d-8f48-0fc8695b5679', '2023-09-26 11:44:32', '2023-09-19 13:59:27.047048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22dd9ffd-aa8e-4061-844c-defcd1c710aa', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2024-04-15 17:00:29', '2024-04-15 15:53:15.611649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22def515-6462-49b0-8dfd-caa37917aca7', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-08-07 17:17:04', '2023-08-07 16:55:46.904871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22e11b5c-b91b-4768-8954-20b73484858b', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', NULL, '2022-12-01 10:08:06', '2022-11-30 12:49:15.135194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22e377fa-a648-4439-98ca-ee963ccbe6d8', '9cef7185-9b37-4a1f-94e1-508c048ed95d', NULL, '7dea16d2-092e-4912-ace3-a66fc78bf1e0', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '2024-04-25 15:20:50', '2024-04-25 14:36:58.979955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22e69f4e-dc79-4c69-a4dd-5f56e8545447', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', '384f87e3-a8db-458d-ae5f-d22afb47c853', '2022-08-05 15:03:21', '2022-08-05 08:26:23.770778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22e9b09e-d6ce-4a4f-8fce-d065fe573596', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cd237600-7f40-45a4-8121-6c1f852af40a', NULL, '2023-09-26 09:34:57', '2023-09-25 18:56:31.396816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22eba77f-4e30-4e9d-b3a7-036c028db094', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '7b37b08e-60a4-4e30-8f55-8112e6db1709', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-12-13 10:31:51', '2023-12-13 10:01:48.373163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22ec0a5f-4489-4801-ad4f-1b63710bf7e9', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a7946791-65a7-4860-b998-fef7afba6eec', NULL, '2024-01-15 13:38:48', '2024-01-10 16:04:40.605009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22f00f3b-a990-45df-b7ec-80eb2fc30c72', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'c7b40330-bc6e-49e3-96b2-76485453723e', NULL, '2023-04-06 11:35:29', '2023-04-06 11:24:44.85059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22f17cf6-5ad1-404f-92b1-5e56d87929e9', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '487a700b-b96c-4739-a379-1c42c09702ac', '6777e056-ab0f-44ac-a15c-85a853bdabff', '2023-08-17 09:28:14', '2023-08-15 11:10:48.922784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22f2dc82-d652-4fea-84ef-a68911a6c413', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-02-19 10:13:51', '2024-01-30 07:52:18.140898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22f2f495-84d2-40c3-8f02-27c4bdbad226', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd97f4eb5-b29a-425b-a93c-ec434ebf4cc5', '2024-03-07 09:07:17', '2024-02-15 18:46:22.030378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22f3a9d5-455f-4a8e-bbe1-1aea2388a2f8', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', 'd79330be-bc97-4c5d-82cc-ee8299835dee', '2023-03-21 09:31:05', '2022-12-28 19:13:42.690423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22f3b628-5842-4c45-8885-08eea39b88a3', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-05-06 09:52:28', '2024-05-03 15:53:04.051009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22f49a0a-e025-4587-a5fc-f2905bdae904', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2023-11-27 17:38:50.877104', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('22f6b915-22f8-4548-8b1a-46dae0490307', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-04-19 09:48:28', '2023-04-18 16:14:20.410135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22f89479-76f7-49d9-a259-e4cf2d399214', '339b9b4b-3687-4d46-99b6-b354e96ffc1c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29e49c99-9bbe-4a98-b133-c9fff68a7ab6', NULL, '2023-04-20 14:50:42', '2023-04-20 08:30:07.055185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('22fabc00-1465-421a-94a9-32c418d9f429', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e6212e52-361e-404e-ac67-b06f81567ddd', NULL, '2024-03-20 14:35:31', '2024-03-14 18:43:29.203466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2300e005-291e-4c7d-af46-9c0a75fd7486', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2023-04-12 11:57:45', '2023-04-06 09:13:48.633216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2300eebf-031d-476c-ac79-468b287d84f3', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '95f43310-a505-41c1-9816-e814a1b70fa1', 'd648b0de-bc32-446b-befc-bbc1be297c45', '2024-05-13 12:01:56', '2024-05-06 13:34:48.582526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23018d1a-0226-4f30-a237-e037c0950f4e', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '13823564-5050-4004-bb39-68a0ff3df638', NULL, '2024-03-15 13:55:15', '2024-03-14 13:37:33.617617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2302e04b-c52a-4050-b3c4-5bcba6daca23', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', NULL, '2023-04-24 15:29:27', '2023-04-06 17:05:59.276164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2304776e-0263-4bf1-9237-0d41a1106d94', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2023-08-04 11:49:49', '2023-08-01 20:15:32.488165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('230679bf-7143-4ca4-9af2-629b6b1e651c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', 'a114e60a-7adf-4ada-8c15-4379fc3200ee', '2024-02-21 13:36:16', '2023-07-31 13:13:24.009821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2306c32d-8c36-4778-b49a-98c9aa63023f', '70608f05-753e-47af-b08c-bf8a15374767', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2b8bbe21-ab1d-4c56-9d71-9ebf16065aae', '2023-04-12 15:30:55', '2023-04-06 10:45:15.02567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('230a8b87-5b34-43a3-9c21-9dd151f3b27c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-01-29 17:25:24', '2024-01-29 14:52:03.395773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('230b842e-88a5-4f07-9359-61a60edf28f9', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '525b9a25-dbe0-4319-8729-c04af1d43b9c', NULL, '2024-06-06 16:10:04', '2024-06-06 15:46:48.13773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('230da059-37b3-42f0-87fc-e9359bff3183', '3517393f-9987-4327-83b3-40580214ca4c', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', NULL, '2023-03-24 17:21:42', '2023-01-09 08:55:18.388781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('230e4923-5417-40ed-afee-52562feeb964', '2ba60966-5ab4-484c-97a0-643916989c60', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '7b84adea-e75c-425f-8597-fd222ed0a4cc', '2024-04-24 09:45:39', '2024-04-17 22:07:18.083451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('230fb118-6a53-4340-981b-317108039aea', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f6db3649-af6c-4759-bea0-7d0031f2e0fe', NULL, '2024-03-11 16:15:35', '2024-03-07 12:27:35.362878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23141036-aabf-4e77-99d2-f2dae5a44f22', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-06-10 16:30:44', '2024-05-14 16:56:08.810786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23153089-1ca1-4648-a74b-8d5e02af77c1', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3282bfe9-64ef-487f-b868-0209bbccebaa', 'fcf6e7d2-51cc-4546-9f9e-f6ed7439ae7c', '2023-09-27 08:19:20', '2023-09-26 10:23:39.505922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('231646b5-66dc-4acd-95d7-edb740fb881f', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f083ff94-07f7-4721-a986-c9ca377b4a5a', NULL, '2022-12-21 11:29:01', '2022-12-01 10:08:03.51314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2317ac72-4f92-410d-bc3a-8a4ea3c2b836', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '927c7e55-97c9-4287-8e82-b6e7aae3d315', '1799fd63-f58e-4cdf-b484-b89ae367e61f', '2024-03-19 12:08:25', '2024-03-18 12:40:32.964318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23185a5d-2ff6-4569-9c8a-4a2c46ba034d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7fe1d718-7470-439d-a6c7-21c6f1b74ec8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-10 12:47:57', '2023-03-10 12:09:45.344887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('231a2894-0bd5-4d4d-b865-d3132e161831', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '494e693c-53b2-4264-a3be-71276b68ec8f', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-27 12:48:34', '2022-12-26 09:43:57.58905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('231afcbc-5a96-46dc-899f-8f06eb08499b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'e26c3a0a-db2c-46aa-8d25-aa71d9051477', '2023-10-31 12:30:17', '2023-10-09 09:45:39.067768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23218da9-568e-4354-a2fd-536eb02caef8', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e21800c6-10dd-41a2-9d6d-7a100f2d901c', NULL, '2022-12-20 12:27:48', '2022-11-10 12:46:39.43651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2325b60a-e682-4805-96b9-0d2269408bf9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-20 10:00:49', '2024-05-20 09:45:14.10661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23263903-ed3f-47a3-99b1-b33e6b326495', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '2023-07-31 17:08:26', '2023-07-31 11:05:35.317664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23280528-0f00-4095-a95e-950c874f90ab', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-02-08 13:33:32', '2024-01-22 09:47:42.593511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2328b6e1-6091-4e96-a777-fd997d1a3183', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '35fc66ba-f018-4b18-9e16-3c4c1e8b617d', '2024-05-14 10:44:29', '2024-03-07 11:41:39.182729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('232bda02-fc7c-4c6e-9364-5c3b1b6c1fb0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-14 23:59:59', '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-14 10:43:23', '2023-03-13 10:49:10.97059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('232cd026-821a-4949-b534-3ee3b136a782', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', '26232808-e90f-4901-b1d3-1e649ff42925', '194aa66a-67e9-487b-8228-dd5828f34046', NULL, '2024-04-03 15:08:17.275472', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('232cf6cc-087e-47c7-9b24-71192ed17ee4', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-04-26 10:41:19', '2023-04-06 08:48:07.400902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('232da932-ed4d-4b32-ac54-f4de91091217', 'f653e14e-9485-4f65-b84f-dfb9b79680c9', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd7099218-a5e1-49d6-b0d9-21cf551c249c', NULL, NULL, '2024-04-25 13:27:15.596304', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('232f1b1d-fe99-4c55-9f87-2f2ea5aada4f', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '40d957a5-df94-432c-a876-5ac1818287e8', NULL, '2023-12-04 10:18:50', '2023-12-01 14:47:26.486934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2331c9db-af3c-4ead-9c14-49543b884228', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c276d03d-17a8-4445-8d46-a7307dc6fbb6', NULL, '2023-08-03 09:38:34', '2023-08-02 18:09:01.678433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2332cf36-9e2c-499e-8146-02931d242489', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', '59e7fb49-e2f7-4a4d-8665-35659b37e36e', '2023-09-27 10:31:14', '2023-09-26 11:48:33.358894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2333bec3-0b28-4071-828b-4f1a23aabe2b', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '26617c3e-2071-4e89-a5bb-bbbd739399de', '260d9690-7b6e-445a-b943-4191bfa871f7', '2023-11-23 16:37:50', '2023-11-23 16:33:57.985127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('233772db-6e89-4d72-bdcb-33049415d605', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '7ae21464-e3e3-471b-a3dd-c6ddeb39b96c', '2023-04-20 10:16:25', '2023-04-11 08:57:05.196574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2337faac-d0f9-4dea-9d8f-531cd0ea366e', '46c74911-143c-430d-bd23-af0165c91714', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', '5bce251d-0b58-4888-8f46-1ef7b4162ab1', '2024-03-12 14:30:54', '2024-03-11 18:33:00.940139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('233869a9-33fa-497d-a244-022680d31159', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c1fa5e1-1884-485e-a599-1b0d54162a4a', NULL, '2023-04-10 11:42:59', '2023-04-06 16:35:05.534999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2339adea-8616-46ca-baba-824aab80ab3e', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '487a700b-b96c-4739-a379-1c42c09702ac', 'a69dc661-77fa-4ce5-a0da-517f4945f369', '2024-02-14 16:22:59', '2024-01-29 14:18:50.215501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('233a92b9-9ae5-4c52-97ed-57074d650fe1', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '6dea8789-3653-43dd-87fe-03ebbd93fd18', '2024-04-16 08:39:53', '2024-04-12 16:12:45.582119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('233a9bdb-dd6b-41d2-835f-f763b1df5fd1', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2df2605f-b90b-4aa7-882c-f420768dac60', NULL, '2023-08-02 19:20:47', '2023-08-02 18:09:01.948894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2344063e-dc74-4baf-bca6-60b984943dc0', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'a0496441-d7dd-4efb-84da-35235288c7e2', '3943aba9-5855-4f55-91c8-b555ee545412', '2024-05-06 16:12:43', '2024-04-26 11:19:16.791795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('234409e7-1b8b-4ca2-a459-412b672219c4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-03-23 12:39:37', '2023-03-15 14:38:19.948072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23451259-d846-411a-b0e2-52458ede2961', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '1cae2010-c85f-45c1-9d21-99d609e46f1b', '2024-04-15 15:58:50', '2024-04-12 17:18:36.621073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('234c9a13-e9a7-44be-a896-b66e33a59730', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-08-08 10:39:36', '2023-07-25 08:35:31.620093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('234e0929-4b45-4569-a67a-f105085ecca2', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd3c6f465-824b-4754-8c42-cee80d3b385d', '4a1f804e-9189-47e8-aaee-cf68f7e1532b', '2023-11-28 11:49:07', '2023-11-21 17:33:17.254676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23507ac3-699e-40f0-8ea6-1036a78247ca', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2023-11-22 16:28:40', '2023-11-22 12:14:12.53572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23548dca-3d54-48f9-b29f-d0977c19dac5', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '44e9a26a-d133-4f05-a5e1-b74e936f918a', '2024-05-08 12:08:03', '2024-05-06 14:38:50.576895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23551a1b-3379-4fcc-89a4-d84bfd80ad4e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '44277b9f-2320-4c00-8f59-af5f9cccc9ef', NULL, '2023-10-09 09:45:45.270118', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2355e90f-54fe-453b-8ece-dc122126044b', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-03-06 13:00:02', '2023-03-06 10:57:11.991852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2357cd3f-cd98-460e-960e-ef23728a48fd', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '31d3d3ef-fab2-487a-9521-1c80fe0f5267', '2023-07-24 11:06:40', '2023-07-17 19:18:59.910689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2358b01e-0fe9-4556-9e6b-dc6cb693adca', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'f045278f-8451-464d-b66a-3a5eb04cafd1', '2023-09-05 13:39:13', '2023-07-31 13:49:55.056274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('235ae0fe-be5f-478d-8999-e2cae53fa966', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '520fdb64-637c-48dc-b65e-dd8035abadb5', '34e921e5-1a2b-40fd-b1f7-d55698086ba9', '2023-04-20 11:02:05', '2023-04-06 08:33:31.574643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('235ce597-a256-4528-9cfa-36c0488b7119', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-08-16 12:17:27', '2023-08-16 10:57:30.915574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('235d2038-24b7-48e4-b7f0-fbc5c4e07a31', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-04-12 13:52:11', '2024-04-12 13:51:20.668507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('235e9740-fdc9-4d0d-9d7f-ac1bf0d68ab4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '18d9f77a-0709-41a3-8023-5bc8c7cc7c8c', '2024-02-15 14:27:08', '2024-02-06 12:47:09.979363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2360885c-a474-46c3-9712-7d8fef49c0b1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'd97bb814-53ca-4611-9d57-507948b236a6', '2022-12-08 12:12:22', '2022-09-23 11:23:49.843343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23637bc0-8085-4e39-9548-9717ac1b391f', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-02-13 13:42:15', '2024-02-13 11:05:18.605865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('236839bc-c28e-4b77-bb6d-2b1018680099', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '75c786af-7f18-4a7b-89bb-613d61eda962', '2023-08-16 16:11:27', '2023-07-10 20:44:54.221549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('236ab8b8-eef3-4136-8fcf-59ae63565ac4', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca87e478-d7fe-4999-babf-cf54393bbe0a', NULL, '2023-04-06 09:03:37', '2023-04-05 22:32:22.767083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('236d0ef5-4510-42fa-b687-68bfadab39a7', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '2024-06-05 13:14:35', '2024-06-05 12:00:20.874551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('236d7cc2-cc93-4038-9649-0782dbe76472', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '2023-08-09 18:10:33', '2023-08-09 14:43:16.703603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('236dca59-760a-4d37-912b-3bb48d2e2597', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '13331971-c0bd-445a-86ab-b719a8865704', NULL, '2023-11-13 18:57:33', '2023-11-13 18:52:51.180078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('236e0309-4227-4470-bd20-ce179f1d0871', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-11 00:00:00', '1c28731f-4385-470f-8e2e-43f27cf6ba87', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-18 13:06:36', '2023-09-06 20:14:05.690843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('237109b1-545c-4270-bbc3-f9d1d9d7a1e9', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-03-24 09:16:46', '2023-03-22 14:23:15.269627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2373f92d-1843-402c-afed-b6ca1bc41502', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2023-07-26 11:38:23', '2023-07-11 18:30:22.260852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23756dc5-4b90-44ac-ad2c-d2339c576db5', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-06-04 16:17:10', '2024-05-29 08:28:12.510685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2376e275-cb6c-493a-9de0-dbe793dcf4b7', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, '2022-11-02 09:06:18', '2022-11-02 08:40:17.972397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23773871-6f26-4e92-a351-c28bc5809f93', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 08:16:40', '2023-04-11 22:01:18.883199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23776071-7194-442b-8d1c-a1174ed3e12e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-08-07 15:24:39', '2023-08-07 10:04:56.84361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23787734-83f6-4ab8-9989-89d46bd1d7d0', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-08-25 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-08-22 08:40:11', '2023-08-16 13:33:13.103268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23790164-2c2f-4b2f-b35e-154647ef777f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '54ccaed1-b5e3-460a-b326-0bf0bd69593a', '2024-04-10 15:05:36', '2024-03-29 18:37:28.618612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('237a8919-6e6e-42ff-842d-1ca1cc862a07', 'b16a9b0e-4c88-4237-a4e8-79e4175d1b2f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '70b80798-074c-46cc-aac9-2a4f4aa66ebc', NULL, NULL, '2023-10-09 18:20:15.769135', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('237dae05-50fd-40f2-a70d-7a8df533bbba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-12 23:59:59', '087faecc-f751-422a-b669-851e2f395fd3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-27 09:39:22', '2022-12-09 14:04:05.917618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2380f0c4-4c34-45dd-9a5a-43953519a621', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7b99309b-9afa-4f88-9e2f-b690dea1359c', 'ba667e26-ad9d-4560-9a54-8f66a6e3c073', '2024-05-17 10:55:53', '2024-05-14 23:56:43.934389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23838e7a-00b1-4897-95c1-5b58f2ed4723', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'd2a636c0-422c-4285-9e34-16979e2b707e', '2023-08-09 11:03:37', '2023-08-07 08:58:51.434722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23871077-78f3-4780-b139-4bb6682f3ff8', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'c72f0e55-8687-4300-a406-a42161caf4e2', '2023-11-28 10:15:23', '2023-11-17 14:57:04.026433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23893b4b-75d3-4430-897f-a9438c19d713', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '3d789522-fafe-4b02-9dc9-3001298bfb56', NULL, '2023-07-03 13:21:22.410367', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('238c6859-23e5-47d1-a654-5a45dac73345', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '7f69e0d1-bdd8-4d8d-a8f9-bd9125c9ded1', '2024-02-13 19:37:40', '2024-02-13 10:48:55.873638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('238c8ba7-fc6e-4d3f-ad3a-fa828aa2535d', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', '1aff1f6c-e481-4b3c-afeb-30fdcfddf187', '2023-06-29 20:51:09', '2023-06-26 09:03:44.135789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('238d3d43-f6ed-4bba-b6d6-835c00bfc138', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', '20e3b6a7-b793-4b2f-b322-63755b5def36', '2024-04-22 18:14:02', '2024-04-16 12:50:07.92469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('238ebef6-db9a-4154-94ec-737b5708f81b', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2d09af78-20c8-4421-b13f-6e92c4859361', NULL, '2023-11-23 11:02:54', '2023-11-21 23:48:41.099896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2390c382-005f-4971-8c51-3b94acc111c9', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'f6a0a6f7-d531-4df7-81aa-54eff5023cc5', '2024-01-29 15:03:50', '2023-12-22 14:04:38.233436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('239384ab-ac85-43b0-bda0-cb4543ade9cc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd2453de-7712-4de5-960f-9868024b6ae1', 'b54ed8e3-1fc1-4c1c-8f36-02183befbf9a', '2023-04-24 11:31:50', '2023-04-05 17:30:30.614646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2394a085-4f29-455d-892e-1ae3e06a9cb2', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'eee582da-76b0-44d6-9dc3-34a05c8168a6', NULL, '2024-03-28 13:22:20', '2024-03-28 13:05:09.038658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23951a16-3ca0-4937-b6a4-53f41a17b1f7', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a9955074-a6e1-4f0c-a35f-48ec3a6652e2', NULL, NULL, '2024-05-21 09:54:53.665341', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2395bb3f-1067-426e-bf17-bb7c8d4e51bc', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-06-22 01:53:27', '2023-06-21 23:44:31.905426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23965960-8e97-43b3-b3fb-ad1fa7c509b7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '47656ea8-29aa-4c7d-be08-0de5aa25f2fb', '2023-01-31 11:35:30', '2022-12-28 15:47:03.026893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23973359-3136-4570-b5c5-2f0c4d78732f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-02-15 16:12:41', '2024-01-29 19:56:29.011539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2397459d-dd74-4b28-8264-9843692f90f5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '2023-09-19 07:49:56', '2023-09-13 19:47:17.504794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2397c96d-dc84-470b-8fc8-3d80b3857f3d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a0146a0d-7b88-4042-9832-3ef4efbe52b1', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-11-15 11:38:58', '2023-11-15 10:54:45.390945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('239869db-a9ed-4071-9ddb-948008814bf6', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2024-06-06 08:13:11', '2024-05-29 16:24:25.7862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2399c661-ae4d-4ec4-a992-4f506e127f7b', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '254348b3-225c-4ff4-9e7b-3e6d82089dfe', NULL, '2023-10-27 16:52:11', '2023-10-03 18:04:19.138684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('239e077e-85e5-4113-86e7-c51ea223e4db', '53546be8-5f70-4978-a179-ca17e58171d7', NULL, '83e43369-f862-4d12-8c5a-6091f18fecf3', 'dec47ea9-daf2-477c-8155-21840704cb31', '6d31cf20-9e26-4919-bd6d-144d9e6483a6', '2024-01-22 12:04:52', '2023-11-20 16:10:43.713201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23a0d8df-ecff-47f7-83b7-49e5c53aae89', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e5ef4a1-fe21-4ea3-a021-f6fc64ac26f4', NULL, '2023-04-19 13:33:24', '2023-04-11 19:53:44.198165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23a1e9cc-e8a7-4065-b8d0-29e3fd38b3bd', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b35a6c3e-2541-461a-a590-492a872c5b87', 'd3ebfec5-f560-4724-9255-788b1f4f57ee', '2024-04-16 10:39:52', '2024-04-12 14:55:11.69936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23a526f8-ac0c-4d9e-9bd5-bbfd8ba03bbd', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '7d5274a3-6351-418f-8da7-96cbad9040a4', '2023-04-14 10:11:39', '2023-03-30 20:07:54.991334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23a5ed68-330f-4f32-aafe-c1dc5d428d83', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', 'f1db97ef-a139-46dc-8d1d-66bbcc190afa', '2022-11-07 16:09:42', '2022-11-02 08:59:18.766518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23a7c5c8-0ec6-4bd6-8058-7d474f9a9c2d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0b8d44fa-1811-4501-a0e3-1dc346c8bb96', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-06-28 16:27:32', '2023-06-28 15:29:38.500428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23a8633f-15f5-43f4-abc9-b7edfdf4a85e', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b80bb3fb-762d-4f73-a69d-0525bef5a1ea', NULL, '2023-08-04 10:06:31', '2023-08-02 18:31:39.39557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23a8bff8-a359-4b7c-9711-e4d770d0aeaf', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'a345d957-42cf-4954-a2ec-f87e6487d51a', '2024-01-10 09:59:04', '2023-12-29 09:36:52.131802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23ac5789-128c-4b60-8064-374d5819eef7', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-04-12 14:24:03', '2024-04-12 14:20:33.580983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23afb965-8083-4845-9746-37cc418ba3cb', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2024-03-18 12:13:42', '2024-03-15 19:12:00.882688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23b0ea71-6f9a-4bac-a389-906f04b66d8d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2cce34ad-d7d6-473d-9e86-25cca181dc1b', '2022-09-29 09:40:15', '2022-09-23 16:10:35.779165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23b164a6-af26-4c3e-8b08-4b2f84187479', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', '426efe19-f173-40a4-b73b-3e89e0066458', '2024-05-03 15:44:51', '2024-05-02 19:59:59.725762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23b22eb8-ef6e-4a4b-8045-e5c1a0d5ae7f', '118058cf-4362-4358-ba6f-1c8d033d70e2', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '80434f9b-baff-415c-9e13-dd2d3bafa358', NULL, '2024-04-22 12:49:30', '2024-04-22 07:53:07.875227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23b2762b-e4fe-4590-b12d-22a5916c4577', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ae3db772-95fe-48bf-9415-115cdd667a70', NULL, '2022-12-16 12:05:11', '2022-11-01 17:12:43.688473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23b57f2c-fdff-491f-855b-7badff8f51f5', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, '2023-04-20 10:39:04', '2023-04-06 11:11:34.140056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23b79cdf-2303-4ae0-a192-5aa6b759dc95', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-10-25 13:56:40', '2023-10-20 16:27:30.171783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23ba5016-6ea3-488e-9c28-046da669ed30', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '17524a22-ee9b-4559-9f97-bb712385dbba', 'f6cc6a59-d38a-4fd0-a59d-a89f8a7fd091', '2023-07-06 10:35:12', '2023-06-16 15:33:01.194211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23bb9d68-8e71-4ccb-b558-b5bd6ac7619c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-03-14 09:29:56', '2023-03-13 19:08:39.16458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23bc34b3-1290-426d-b873-5bee8c341c5d', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '2023-10-11 23:35:51', '2023-10-11 20:05:39.540875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23bc5a22-c82b-4d26-b702-10cd88d93572', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '9ad70da5-ff10-4702-b247-840d0a7677b8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2022-06-07 17:11:10', '2022-06-07 16:44:23.249886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23bfdee3-794b-483c-81a3-0c9eaed2099f', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '23131389-c74d-456f-bffe-f34f51d5c329', 'cd275270-c5ec-448f-bb4c-a9d21a4dc237', '2023-09-04 14:38:38', '2023-06-08 09:39:40.202712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23c1568f-f285-49c6-b386-61bf414e4c7c', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0034eac5-ccab-4624-811f-19fbc0307cd9', '7796c1a0-8d08-4ca0-8f1f-935a798b4f17', '2024-04-17 15:33:41', '2024-04-12 16:05:34.449429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23c5bfe9-79b3-497e-9d1b-bfcaa7ab017f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '468bac55-238b-49d0-9d2e-29a8f82c3785', '2023-10-10 13:35:05', '2023-09-25 17:36:11.844336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23c604bc-6786-48cc-8a1d-aaff1442217e', '98345047-8956-4665-9075-e02470c851f3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c41fc1f-8d06-476f-bfd6-fb6e7a2234fa', NULL, '2023-04-27 15:43:57', '2023-04-27 15:45:53.219948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23c70716-d107-494c-a26e-d705193f80b6', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-08-01 12:55:20', '2023-08-01 12:14:20.456006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23ca5830-d31e-4ffa-8f56-3cad1cb43043', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2024-04-16 09:50:30', '2024-04-12 16:53:15.345739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23cb0e31-368d-4337-9484-4bd5c68e5269', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e63d9f23-7302-4925-a846-0ab713129aad', NULL, '2023-09-22 09:34:11', '2023-04-05 17:28:33.079973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23cb5580-b504-4b22-a3cd-750e4f2c5592', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-08-04 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-08-04 09:40:19', '2023-08-03 14:24:18.969202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23cb90ee-11af-4fbc-965c-adace13dfec4', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', 'f7a4a100-e0c4-4455-bf95-0f0080e792a6', '2024-06-05 12:04:37', '2024-05-28 12:29:21.903538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23cc4812-19e4-4ded-8c80-6c098bb2ddbc', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '44abc4be-8361-4868-8824-bcd5b34caa46', '8b56edb0-2695-4ec5-adee-f601ae62e03f', '2023-12-27 17:16:19', '2023-11-28 14:43:46.345638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23cc88e2-969e-45a1-9717-7824f445e619', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-08-14 08:10:52', '2023-07-31 21:13:48.71436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23ccf175-c269-42cf-b0b2-a8e98be387fb', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', '56710d25-1ca6-4302-8d6a-844df3b4c3de', '2023-01-24 16:48:54', '2022-12-27 08:25:13.616216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23d04755-d0bd-497c-8f68-893dd109e980', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '9e3b2eb3-2489-45ca-8d2e-7a1b23597422', '2024-04-15 13:38:24', '2024-04-12 14:02:03.657016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23d30811-ff72-4b73-bde8-10222777af1d', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-08-08 09:59:34', '2023-08-03 14:46:45.716777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23d437f9-8a57-40fb-9eb3-a735c9aa55d2', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2024-03-18 10:04:30', '2024-03-17 19:05:47.640198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23d59dbd-984d-45e2-a447-164e4c8b2d55', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1e465697-87d1-4515-9088-0582542ff3fe', NULL, '2024-03-28 09:22:00', '2024-03-27 17:01:40.600693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23d5be89-2ace-4c56-938b-b67295a44005', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-09-18 08:15:21', '2023-04-06 15:35:33.056402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23d7759b-224f-45f3-8524-1d25ec135a68', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'e5ce7586-5b3c-4c69-aea3-94c953b85ebe', NULL, '2022-08-17 16:46:07', '2022-08-10 16:17:30.804304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23db62d6-fc61-4792-b718-b02fc3239c1b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-06 00:00:00', '34e7c716-80f5-4a6a-8735-8f5b27286f7e', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 14:55:39', '2023-12-06 18:15:38.860424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23db8ab2-1fd1-4dab-8986-ab538f5e9e31', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '15106932-0347-4566-8998-e4e690fc610d', '8229e838-289a-4d86-9808-9198f634543c', '2023-07-26 11:31:22', '2023-07-11 09:49:29.619613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23dc914d-ca2a-43f9-9cd7-39c0a9b26563', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '822654bf-a42b-4bd7-ae6c-7395a4ae6506', NULL, NULL, '2024-03-07 12:27:34.235114', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('23ddc1b4-0dc7-4512-ab56-0f1efe3225e1', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2e7e307d-b688-42b5-b5d3-8f5075c89a50', NULL, '2023-04-07 08:22:35', '2023-04-05 22:03:10.801309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23df17fa-3190-4de8-9714-0ac3b2793542', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', 'aa6f027e-8a62-4eb9-a350-5c39d99df075', '2023-04-06 10:04:02', '2023-04-05 17:29:32.658788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23dfaff8-1cbe-46eb-9791-8eb68b4a5421', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', 'ba8f84cd-5197-497b-8749-a5e406bbd70c', '2023-11-20 13:58:22', '2023-11-20 13:53:07.708602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23e02ea1-3800-4c6f-904b-fda538d6404d', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '02ebdc46-13cb-4f4a-9e36-9f8e33167935', '2023-10-02 11:01:52', '2023-08-01 04:10:59.061631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23e12cf9-ed0e-4452-ad8c-2d47fe28533d', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2024-05-22 10:56:15', '2024-05-20 13:42:50.695452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23e1b8e7-118c-4e96-a72a-f12666922285', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '339e3028-18ff-40c9-8a85-ef37e371b9b9', '2024-05-22 10:56:15', '2024-05-14 11:48:34.737093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23e30ca1-2290-4012-b7a9-5138fd26a5fd', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'b422b994-147c-4535-8f3f-eb97a1a40215', NULL, '2023-11-16 14:27:37.120613', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('23e551fb-a854-40e5-8e9a-cb9d9e7d229b', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-10-13 23:59:59', '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'e03b15df-74e3-42eb-94a3-0e39b597edfc', NULL, '2023-10-13 16:09:48', '2023-10-12 11:31:50.684326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23e7b79a-92e0-446b-86c2-e34cf3024c7e', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '6ea26165-ddc2-411a-9b3a-d5d9870e9855', '2023-08-14 10:58:26', '2023-08-01 10:28:36.83522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23e7f75f-3b81-4dbc-b13e-d85db55dfa4d', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2024-05-21 10:10:56', '2024-05-15 11:47:49.187302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23e80868-bdbc-43c3-a712-2a6e7d30557e', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'abf21c57-b88a-4d65-a541-01221a62287d', '2023-04-10 18:09:55', '2023-04-06 11:11:29.579459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23e93e77-842f-4d35-9873-195f54449582', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-04-15 12:36:23', '2024-04-12 16:40:28.590225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23ea2aaf-229b-40d3-9651-ae7e130e7eff', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '57500001-8621-4872-8095-ea33595c4cf2', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-08-01 11:58:38', '2023-07-24 22:50:21.676831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23ebd1d0-a5c8-4fd7-bf1c-52b16dd9d024', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7fb13fa2-0695-4980-9916-19113de8e16d', '4b24cf56-8c95-4367-810d-5b5e7a034409', '2024-04-01 09:40:38', '2024-03-22 17:35:45.379905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23ee1d88-a8fe-4727-bd6f-519db26eda76', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '93102113-86aa-4f5b-b970-f3968818c094', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '195cd389-f5dd-4730-b89b-6bf82356d3eb', '2023-02-02 12:43:02', '2023-02-02 11:09:08.636075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23eec91f-cf2c-4933-bf32-4a8ad47e6769', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6a946320-d66e-4550-b85e-8ca2769541fb', NULL, '2023-03-14 15:45:13', '2022-11-11 15:46:30.811447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23efc953-dfe0-4894-846e-04bd16f47706', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2597bce1-f41f-4dbf-81ea-11425545a905', '2024-04-11 14:28:29', '2024-01-29 17:31:15.785794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23f0d54d-6e59-46ec-ad79-0418668c99a2', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', 'bfd16244-2a6f-4656-9e2f-57f85c2cc074', '2023-08-03 09:56:16', '2023-08-02 15:57:05.416567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23f231f9-75a7-480e-9cc9-61647a8ef72a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '5c0ad483-367e-435b-b39e-d4f13359512f', '99a7b75e-b9e2-44ea-a897-7b5d56929fc0', '2023-12-29 14:57:45', '2023-11-13 08:47:52.61333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23f3a3fb-5bf2-4a2a-ba6b-db3d08598d74', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '75fd742e-65a9-48c5-aad1-bf04e9e3bef1', '2023-01-12 12:55:42', '2022-12-21 09:12:54.211742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23f48037-7cb7-41fb-b06f-e23fcecc554c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '300eb403-236c-4518-8791-d97c31568d64', '2023-04-26 15:32:25', '2023-04-06 21:52:57.75716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23f49e3a-3998-4c9f-8d92-5d27de013afc', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '25bbb413-104c-4800-9948-b1e7a1b377e2', '333f264e-a0db-4f00-88df-e5f00a00952f', '9f6de23a-a282-457c-ac13-a8d69882d19f', '2022-10-10 13:05:56', '2022-08-30 09:19:10.196332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23f73822-8b18-4c5d-8d1a-d6711415c9c0', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2023-08-01 14:40:10', '2023-07-31 17:25:50.523272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23f7fb78-127f-4e70-8760-27abe987b4db', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '088aa173-4519-4fc7-87da-6c0c43d79a38', '2024-04-02 11:04:27', '2024-04-01 18:44:46.710211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23f933b4-842d-417c-808a-5c32f250fa6c', '9a69659c-46c5-49bd-aa87-55d0cb0c0fed', NULL, '6888fab1-9857-4623-9bb0-6ee441df7f05', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '2024-01-26 15:52:34', '2024-01-26 11:22:14.604854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23fb6e92-2a3f-49d3-b97a-d9c87b26b856', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '36ed77da-9102-47f6-b752-c4f7aea24a1e', 'a5f2762e-c768-467b-bfe9-a167a31bc6aa', '2023-04-11 08:35:26', '2023-04-05 18:50:09.059555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23fbbcfc-a645-470e-952d-c63537d9b963', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'b6eab0d7-5402-454f-abf7-74cc86919e80', '2022-11-03 15:35:20', '2022-11-01 19:01:30.015684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23fbce01-2412-4e50-b237-59f983d95b90', '411ee004-44b2-4499-9920-a9909a033dab', '2023-03-20 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2023-03-13 17:19:42', '2023-03-13 15:30:56.618321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23fc1612-313b-475b-9940-408df3dfa975', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b2cff095-f06b-4f96-ab20-8a679956fb49', NULL, '2022-12-01 18:19:32', '2022-12-01 10:15:04.770942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23fec3dd-fdb2-4a73-ace6-a23eecca5a1d', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-12-08 14:47:28', '2023-12-08 14:30:03.078064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('23ff80ca-8ae5-4f40-a729-34cc6fa7c530', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2024-03-18 12:13:42', '2024-03-15 19:12:00.706408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2401e6dc-6074-42c9-87e2-94189bbbcec0', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '685f4b4d-6718-4135-9650-500b0c17a0d5', '2024-05-23 15:08:29', '2024-05-14 13:54:21.506383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24021156-55eb-4037-b820-2df91b637333', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-06-01 16:46:00', '2023-05-30 18:06:16.230492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24041006-9ffc-411c-bcaa-09106ad2f0ae', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-05 00:00:00', '6d9d056e-9be5-4af6-8830-0f6f35bb9209', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-05 09:37:28', '2022-10-05 00:01:07.117739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2406af14-59d3-4f35-8af7-d1174b914349', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cc44fbe3-c823-4d8b-8357-27616205de9a', NULL, '2023-09-26 09:24:26', '2023-09-25 17:21:54.080956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2406dabd-d67e-40c0-b4c1-df755be3e8df', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '51eaee99-dbb1-4691-99cf-80e22e07eda9', NULL, '2024-04-12 16:51:15', '2024-04-12 16:29:24.686843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2409059b-70a3-4cf7-849e-9c6b9b43e328', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '12c22323-9d36-4b1a-8a5c-b4fc72267a20', NULL, '2022-11-10 14:20:06', '2022-11-10 10:19:02.414561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2409ef29-13ce-4e2e-b792-9ca0cfff656f', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a451a085-f1cc-4573-8746-8d8d1c45ce99', '939a57ca-b9e4-45b4-814b-a2049bc0900a', '2024-03-14 11:44:07', '2024-03-14 09:14:51.767778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('240b938b-0151-4349-bc2c-f4968026dc3c', '65105307-0521-4a66-8aed-f2b20290aa9f', NULL, '96573117-192a-4ccf-b51a-8bd54c8fbe0f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-06 17:58:29', '2023-12-06 15:46:42.371829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('240c0adb-7bf8-425b-887e-ef20bc3404c7', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', 'a533c56a-96e7-4a95-b1bc-8e20d173df84', '2024-03-19 08:59:45', '2024-03-10 17:43:47.511743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('240c6a57-e021-4f8f-8d26-48a165b3f6f7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', '3fd5d2ad-dbcf-4785-9630-232487744abc', NULL, '2024-05-23 12:07:08', '2024-05-23 11:58:41.516755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('240d84f3-1e4c-48ba-b23b-db05bc90d9fd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'f9c35580-f1df-4834-bf33-82c648e40131', 'dc75b762-e8ac-4f07-9b61-1c6dd4097cb7', '2023-10-06 09:47:23', '2023-09-27 17:18:51.755858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24124244-5994-4c9f-a04b-cd0077fc8fc3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-25 00:00:00', '7b0df73a-8c92-4eb1-927d-99844742b201', '70c1c801-a776-4155-ac13-873919987a6d', '56a72613-b943-4ca3-bb54-de34108ec4cb', '2023-11-14 19:22:06', '2023-11-13 19:38:28.932546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2412637a-aa40-4ed6-9604-1664596130ac', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fab11d50-a554-455f-a6f3-b03408ccba06', NULL, '2024-03-15 10:13:42', '2024-03-15 07:23:04.042762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2412650a-2cb1-433a-9b31-5ce69ad7edda', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '66e32e9d-0b41-489a-a8f6-4227d3f1d68e', '2023-04-20 02:05:28', '2023-04-06 17:12:54.914274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2414c262-d852-46f6-a06d-23271ee94a44', 'a03debc9-edad-45b6-969e-45c7551869e6', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e85354f2-fb4e-47d7-be00-e47671510b08', NULL, '2022-11-07 16:54:58', '2022-11-07 13:30:43.071992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2418325e-bdfe-412b-821a-60e9ac3c9183', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-09-28 12:36:07', '2023-09-27 16:48:04.175992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24190447-f309-41d1-ad26-fea2518fc375', '1a9f68a6-65eb-4f68-b403-214a0b90598f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', '1927fc4d-b263-4ed5-a89e-d72c75d7316e', '2022-12-07 13:06:27', '2022-11-09 15:02:09.403729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24192d5b-3910-456f-9018-9f4afe803fd4', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '48942448-f543-46e8-9694-dbb51eaee2cc', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, '2023-10-24 07:49:24', '2023-10-17 13:24:30.177255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('241a63ef-27a9-4b1f-85fe-43632decdcfb', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'f623cbc0-def2-49dc-9c22-0b652d7be2d6', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2023-03-15 07:58:22', '2023-03-14 14:01:35.531189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('241b005e-382a-47d9-aca2-23ab3eb6ba1e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '75d97273-d339-48cf-8cb6-f0e68eb2eb3d', '2023-07-13 12:32:43', '2023-04-17 17:21:43.174622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('241d8025-f69c-401e-a458-967886445655', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7103e332-5dac-4175-8eca-18966ac144dd', NULL, '2023-10-05 12:36:52', '2023-09-25 18:56:31.136658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('241db373-9f24-4ea1-80b8-4fa977e3ce87', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '3b3ac297-1b2c-4e83-a755-7a36922aedb8', '2023-07-18 10:44:41', '2023-04-19 10:09:22.60372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('241e8b4f-a2a0-4139-af93-81dd469805fc', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9d77688b-9f2a-49e6-855f-219293693073', '6c0c6c16-e87e-453d-b212-4b2ff5c99bc9', '2023-06-19 13:34:35', '2023-04-06 18:11:21.831029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('241fa4b7-d400-437b-9ebe-b463d4737c29', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', '9490e1e3-1e6b-4cec-bc6b-7238e74cf2d4', '2022-11-03 14:58:25', '2022-11-01 12:20:47.749725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('241fb6ce-f16b-4a20-8ebf-8081c663212c', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '37459a01-0929-4df1-9234-281468479c53', NULL, '2023-09-26 12:37:23', '2023-09-26 09:59:27.835342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24233ddc-e9a2-4ceb-9898-8e2875c66b53', '2f3f527a-5c32-4267-ae33-b6b980366f0e', NULL, 'b2788b27-2b5b-4547-9b53-3f20fd8ff1fb', 'dec47ea9-daf2-477c-8155-21840704cb31', '13573cd7-e01f-4b3d-9fec-bbb35bf211b6', '2023-06-05 11:03:20', '2023-05-30 07:54:29.983045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2423ce8f-94ff-49fe-9db5-9c4e9ac2b812', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '75677512-ca65-4389-b53a-a1d2db0066ca', '2023-11-15 17:03:34', '2023-11-13 11:25:34.494594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24254026-41b8-415a-aff2-3794cba9980d', '1330b55e-72f1-404b-ae26-0c8379ae2175', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7efc8bdf-0511-4c1f-89b6-c47235621495', NULL, '2023-10-02 15:21:24', '2023-10-02 13:39:30.530514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('242743c3-0c10-4b07-a0d1-509714c21d17', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, '2023-10-24 11:00:00', '2023-10-23 17:55:58.724496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24280607-869b-45af-b6e2-ae46f43b7464', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-04-28 14:03:49', '2023-04-21 18:02:25.036361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2429e553-94cf-4716-afe7-2496eb50b73b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '88f13922-e06f-4732-a76a-0ddd55493001', NULL, '2022-11-30 11:26:07.6001', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('242caf97-0a2b-47b1-839d-b0d90efaaf6f', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-11-30 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '81303e4c-013c-413d-a546-b294b3985e0f', '2023-01-12 13:10:22', '2022-11-07 18:57:23.008884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('242e2932-eb95-4bef-8bd7-35e4b9796470', 'a8372033-3b25-4d19-9372-8f0622841249', '2023-11-01 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '17309a5f-0e3f-4a9d-be04-4180aeee0c5e', NULL, NULL, '2023-10-09 15:09:14.625076', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('242fdd7c-1cf2-4162-953a-161421068083', '7d369163-d350-4ede-9933-60e5994f9593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bbe10564-1c3e-4a93-addb-fdc48edd6a36', NULL, '2024-03-27 15:29:00', '2024-03-27 13:03:58.441892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('243154e4-b7ef-4e62-9354-1e1ddb9d5421', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '2024-05-16 12:45:40', '2022-11-30 11:26:06.552732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('243294ef-768a-40c5-9bd5-800e7d336507', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '513a5911-4d1d-4646-b307-920058b4929c', '2023-10-04 09:15:32', '2023-09-28 10:08:09.596608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('243300b1-187b-417e-942d-4e15e4583b27', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '18928bab-afea-46f5-96df-b597a46275c8', '2023-12-11 09:57:53', '2023-12-04 18:46:23.431784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2435224c-64c8-43ff-923f-73bdaf9714c4', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2024-06-06 19:58:51', '2024-06-05 18:38:57.366442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('243590ee-dc12-49e2-a798-86dc28d0a76a', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0f945001-8387-41dc-b04e-ee23d43bdef1', NULL, '2024-03-28 18:30:13', '2024-03-28 09:46:40.191034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2435f846-57de-408e-b6a9-8218a87be1c1', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '7430f40f-aaea-4a4a-8f66-16d6e18ddac3', '2023-04-27 13:43:42', '2023-04-21 15:13:08.730282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2437629f-2a40-4714-9197-84482754813e', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'ba0177e9-dcd3-43fa-9fa4-792ba58813e2', NULL, '2023-08-08 08:50:53', '2023-08-03 16:41:01.388674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2438f04f-eb48-44c1-8aab-12fe21d8cd3c', '562b318d-452f-446c-b413-549eaf9e857d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1dcced52-d9bf-4639-a40f-c216cd7e5900', NULL, '2022-11-10 09:27:01', '2022-11-09 18:49:02.896336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('243c3651-fad1-40de-8907-e6404f6d29c1', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'bfa46873-4d09-4232-b327-3806d496f2fa', '2022-12-15 15:49:43', '2022-12-06 18:22:28.448013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('243ee3aa-28d4-4e47-b468-d4ee1ca88836', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '4aef652c-3f54-4d71-b094-006feedcb335', '2024-05-29 10:24:53', '2024-04-25 10:52:25.96825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('243f91a6-e779-4160-afbf-91cba17eccd8', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5311a92c-cc5b-477a-ab55-ab69f584ff7a', NULL, '2023-11-21 09:37:53', '2023-11-20 17:45:08.81362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2441e9a9-183f-49d0-a0a2-f59de0f5c5dc', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-03-05 13:48:43', '2024-01-29 19:56:29.274678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('244258ac-85f7-4c65-b01e-9e5b4383e704', '18b8736f-fef3-4150-ae0a-219e8871bc37', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '777f87fc-661a-459f-a987-8ac08ecaf7c5', NULL, '2024-04-10 09:49:19', '2024-04-03 13:19:05.606661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2442e80e-2237-487c-9050-97885a3b0267', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '01a4762a-78d9-4852-ab02-80b50694996a', 'bd991e30-074f-4840-892b-2f7fab5adeb0', NULL, '2023-11-17 10:08:47', '2023-11-03 15:09:30.20686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2446cd69-1cba-4074-b314-a41b8bbfce6b', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e5056d30-00ec-4c50-b511-1b73abdd1032', NULL, '2022-12-29 13:20:09', '2022-12-29 13:09:55.051258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2447062e-5c97-4923-b1b9-e71ab45181e8', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2024-03-28 10:22:14', '2024-03-28 00:25:22.539241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2447b7a5-6153-4e16-9f89-b2c03bbb3d89', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '92bedd9a-a76b-4151-a088-82434a1f8944', NULL, '2024-03-14 12:04:01', '2024-03-14 11:57:02.531945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24497e38-f493-4fa7-97bb-f7d0c4177e8e', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '811d3381-aa2a-418e-9316-389f84e941e8', NULL, '2024-05-07 16:19:15', '2024-05-07 10:45:05.22353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24498395-01e2-4b89-ad11-5538be5ff826', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'a0035d1b-ee96-4572-ae4e-51cfef1db013', '2023-05-30 10:54:59', '2023-05-24 12:24:22.102567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('244b89d0-169e-4ebf-b46b-95fa4d23aaba', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ea962f0d-c469-4b7a-b034-f155201f13bf', NULL, '2024-04-16 17:51:24', '2024-04-16 17:36:00.201886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('244bd7e9-37c0-4be0-a3fa-37f4f1e5f7e8', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'adf51b67-76a2-4145-ac45-0817172a9af7', '34299d6e-9c9c-47db-b450-ac4f181b93ab', '2024-04-04 11:06:45', '2024-03-18 16:26:01.070337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('244cc453-69e1-4bdc-9b4b-294e48949663', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '96c501a6-e79a-4781-a862-60978f945802', '333f264e-a0db-4f00-88df-e5f00a00952f', '67e289ab-48d8-4edc-9dd8-443be9aae0a3', '2022-10-17 10:52:05', '2022-10-13 11:05:17.218881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('244d11e8-ee73-4d27-9ad6-f41001abaca4', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-11-16 15:53:38', '2023-11-13 09:55:10.602959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('244da73b-d0d9-4ccd-bb70-5cd9a5c40997', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1de6fa71-0968-4324-8f67-bac523867955', NULL, '2024-04-26 15:29:15', '2024-04-17 18:22:11.79875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('244dae44-e335-40a0-b001-d665a5127479', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 00:00:00', '7dbedb1b-2d26-4577-ae36-d77dcb9cea70', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:41:39', '2023-04-12 17:20:28.69785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('244ddcbf-8f9f-4d21-be7d-ba61d82dd490', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-07-31 18:54:04', '2023-07-31 15:56:47.246361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2450d1a8-d107-4448-b2ac-17400d6aeddf', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8641f7b9-20be-4001-9725-3633f2974f4f', NULL, '2022-11-03 13:35:13', '2022-11-03 13:08:19.068529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2454e48e-9939-43b9-afd8-8278004baa3d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '48b32457-4d8a-4e3c-8611-4a5a77d01193', '2024-04-12 11:23:15', '2024-04-10 10:10:07.056109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('245557c0-0c38-445d-8856-37be290a8ce0', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '4d7d0faa-537f-481e-b763-a65caa09489c', '2023-08-15 12:35:47', '2023-08-10 18:05:14.346603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2455f4be-610f-4f9c-a4b3-3eae9d5d4e40', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8c198220-9b23-4cf6-9fd0-d47c4b9eff72', NULL, '2023-09-26 14:33:55', '2023-09-25 16:42:54.273929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2456410b-17e6-407f-907d-f9b9819dd126', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '83f6d378-312b-40c9-9d63-f0a743622efe', NULL, '2024-04-17 16:16:02', '2024-04-17 15:39:21.5249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24578720-2d0a-4378-a136-b4b131c2d9a9', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e4c7368a-1a99-4433-a342-2e2ec134d82a', NULL, '2022-11-10 13:28:55', '2022-11-10 10:25:58.99421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24578cf6-df7e-46d6-8227-d5876fcb5b14', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-05-14 17:48:25', '2024-05-14 12:31:56.541781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2457cff8-586d-4721-b66d-63821cf82a26', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-09-18 11:13:19', '2023-08-30 10:58:06.797786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2458aab9-35e7-497a-a764-c3b1d96f93c5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2024-06-04 10:18:11', '2024-06-03 14:33:03.46503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('245983c2-9663-48e8-b941-7134f84ee36f', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2023-11-17 09:54:30', '2023-11-17 09:16:14.629579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2459ff5c-1d7d-4c20-b520-067a55cffd6c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'b2bfbfb1-14ec-44e3-811a-3f7a41f33ca3', '44abc4be-8361-4868-8824-bcd5b34caa46', '12722dec-8c23-4ab4-8905-e6f5add681c1', '2022-06-20 09:48:15', '2022-06-07 17:01:30.116578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('245a77c7-f984-489a-b311-3614f53393ff', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-06 11:56:51', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c25f46b0-e8ee-4c22-b016-cfb28bcf982f', NULL, '2023-04-10 09:25:33', '2023-04-06 16:01:07.479138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('245d8919-b865-4a80-b21a-54dd20fe8bdb', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', NULL, '2023-04-10 11:05:19', '2023-04-09 09:49:09.25308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('245efd98-6719-4bea-ae63-265ed3447389', '2767deb2-76ee-4b0e-af0d-d87306ae6736', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '081b492d-8985-4c13-bf57-f75c8becf8cb', NULL, '2022-11-10 13:18:40', '2022-11-10 12:18:08.622264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('245f85c8-c6e8-4060-b578-b575807350b7', '0673fdcd-453b-436c-a35c-a735c7bd2333', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f7d8b9c7-8988-45e6-9c12-2b58bf667322', NULL, '2022-11-15 09:13:40', '2022-11-02 10:56:47.670967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('246082ea-3c7a-4a3d-bee1-7d060fc48190', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'ba0177e9-dcd3-43fa-9fa4-792ba58813e2', NULL, '2024-05-03 11:42:56', '2024-03-07 11:23:02.424913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24658bdb-05c3-4494-89f7-1ca81bda6ba1', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, '2023-04-18 10:00:16', '2023-04-11 09:08:34.429659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24674f32-f22f-42a2-a507-8bd5740a5947', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'da58472f-6757-4f1c-9757-424178a87603', '2024-05-06 11:43:56', '2024-05-02 18:14:42.299367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('246d3bf3-526f-4a0b-bfd9-fb7c9c95ab6b', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2023-05-02 08:46:19', '2023-04-10 14:40:16.531766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('246f9db7-6166-493e-8452-cf5d0275ae91', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5959e8dd-6e0a-49b9-8367-4180a46f8afb', '2023-12-20 16:42:48', '2023-11-29 12:26:33.396759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24707fb4-b150-4840-9c5d-7b329ce558fd', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-04-06 12:10:25', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-04-12 12:48:36', '2023-04-06 12:12:41.096766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2470a491-3e70-4021-81e7-5ecd990abfee', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '25005229-8e53-4223-b0ee-ac9f995bcce0', '2024-01-05 01:31:43', '2023-11-24 12:33:41.229102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24732e0e-fd78-454f-8993-41a993475550', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2023-09-26 10:18:21', '2023-09-26 10:09:33.29531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24768191-c843-4d8e-82dd-f0308e1ebd31', '135905fc-4c60-4f25-94b7-2afb4b480c28', NULL, '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-12-14 11:08:59', '2023-12-13 17:05:09.389457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2479b9ed-a64f-4228-a918-239bae9ed6ab', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'b5ec327d-267b-4e7a-a161-b4922e0223a2', '2024-06-04 09:23:43', '2024-05-14 09:38:59.314308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('247ac5cb-470c-45cd-bd9f-ff56d8515c1f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'c165526f-721c-491a-a7c7-6c11aec9fd8f', '2024-03-29 19:02:50', '2024-03-21 19:29:09.062629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('247b4575-829d-4d96-83bd-5f1b662c8d00', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a3b23086-34ad-4462-9100-f833d4b83e84', NULL, '2023-09-26 11:12:43', '2023-09-26 09:51:07.325616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('247ca308-7c69-4713-98cb-4b59e6a4c5a6', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2e3d807a-16d1-4f57-abcf-fe070735be6c', NULL, '2023-04-17 10:05:29', '2023-04-05 21:20:20.077334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('247cca65-e270-4c2a-a070-260340c24b8b', '0bcc380e-e38e-4f3c-bd84-2d450763d295', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '427f1b17-d5ee-4258-b095-f7349c48afb7', NULL, '2022-11-08 11:54:19', '2022-11-07 21:34:31.694006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('247e2862-7d08-412f-925f-3653944bcb5f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '7005e905-6cee-44d2-8bf7-dfc5c41f621b', '2024-03-28 09:20:53', '2024-03-27 10:10:14.86047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('247e8f68-4e97-4a5a-aae9-d8519095f8bb', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'ce1de37e-7ada-47a8-97b2-da3b508cac94', '2023-09-28 13:03:23', '2022-11-30 11:48:43.930122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2482ceff-c53f-4681-8973-77f18e7dfccd', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '15244028-2faa-481e-afa9-efce5c57c7a5', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '2024-01-17 09:31:22', '2024-01-16 22:55:35.004657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24855f6d-2d93-4370-a830-dce72a382b3b', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', 'cbf09ba8-7d1e-4fdf-8832-23f19be66f83', NULL, '2022-11-01 14:34:08.062862', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('24889a29-f6b5-46a8-a241-ca46c4e440b2', '79520057-763d-490b-8675-3fcf97467e24', '2023-10-06 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-10-04 17:05:09', '2023-10-02 11:42:52.753166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2488bae6-68c7-4484-bb6a-004a447712d6', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'fd76566c-13e2-4358-b595-99aea282b4c1', '345bdbfc-6d50-482a-a909-f1ffd3c0f934', '2023-07-06 14:45:34', '2023-07-05 19:16:37.080027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('248a43e7-a423-4511-bddc-75ef0f1df594', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-03-15 13:06:17', '2023-03-15 08:53:19.764306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('248ae0ee-b528-41dd-9315-885f8990639b', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f4967f0c-18fd-4922-b75c-d943f9144d37', NULL, '2024-03-12 15:15:35', '2024-03-11 08:41:50.842826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('248c8e6d-6724-4199-89f2-07e97ed0b2d6', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '68f22f47-1485-4dd8-8656-fa5d368497b0', '2024-04-09 09:43:17', '2024-03-27 08:59:28.33037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('248ce205-4b6d-49ba-8636-77ec18cda048', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-12-19 09:56:23', '2023-11-28 09:07:08.506776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('248cf1da-c576-4c06-8c15-2524bb32b6c2', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-02-12 09:54:13', '2024-01-29 12:45:52.219034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('248d09ef-2517-46b3-8cfa-0f26bbfc9066', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8b630c34-19c5-42a2-826f-c861ff064047', 'f307bbbb-2ede-4612-b19e-d6112c1929b1', '2023-09-08 17:33:27', '2023-04-05 17:32:06.868952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('248e0a42-2bf5-48cd-b2c8-740b4941440e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '3f3a7878-d041-4a46-85a0-32ab1e0f307e', '2023-04-04 14:57:04', '2022-12-30 12:54:24.150914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('248e4e5e-be52-4e8c-bbcf-f2aaa32394a0', 'a8372033-3b25-4d19-9372-8f0622841249', '2024-04-11 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6e272b97-ab18-44de-a837-7f96af4aba6e', NULL, '2024-03-27 15:52:57', '2024-03-11 09:40:16.149446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2493f555-848d-4bad-b876-da97274ffd04', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6d4e4c72-5399-4ed9-8e27-6a046c9de9fa', NULL, '2023-01-31 09:22:05', '2022-12-05 09:23:50.567096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2496231c-9fea-4c25-ac21-2104e294385b', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2023-11-21 10:35:46', '2023-11-17 16:45:08.694238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('249652e7-51a3-4529-9ffd-d0cabedf1fc8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-11-23 14:17:13', '2023-11-23 12:11:53.297005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24965e2a-85a3-4b16-ae5b-db4c844022ae', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '2023-04-06 13:49:45', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '1367d0b8-4cc7-4338-98ae-ce47785dabf9', '2023-04-07 14:45:26', '2023-04-06 13:51:35.545905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('249a0b07-2149-4f64-8f01-91bbb8c3a202', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-05-02 14:25:23', '2023-04-24 09:31:51.319099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('249aae84-d941-4ebb-b571-78f44197bd40', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '2023-01-13 11:38:26', '2022-11-11 10:32:46.555305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('249af198-b05c-480d-a6fd-1d42cc372e55', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '80057535-4f20-46d6-979e-1243089b3aa9', 'bed86916-ad0d-4b2e-b25b-96a114c8f9d0', '2024-05-06 17:07:46', '2024-05-03 13:22:49.12158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('249f4081-c277-43eb-85a4-26e4d4dd2ace', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '39532e87-3896-4f02-ac2f-40057d1c02b0', '2023-11-08 18:17:20', '2023-08-01 20:15:13.943814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('249f792c-3988-4221-8d6f-1c9abb6a4ce3', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, '2024-02-21 12:05:36', '2024-02-02 13:31:52.452871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24a007fc-813d-40c6-b042-fe0f753a700c', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b3064559-963c-4c45-866c-a7d85122564c', '6856930e-7ce7-4150-b8fb-a5e059a82816', '2023-10-12 09:20:02', '2023-09-26 08:58:41.277969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24a015de-e05a-435f-8123-6d1b323ab9fb', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-08-04 09:54:24', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-08-04 16:22:04', '2023-08-04 09:56:35.574052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24a034fe-5b3d-4c63-bd8f-6c99c1231d87', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '7fb13fa2-0695-4980-9916-19113de8e16d', '88c1cb9c-1536-4f52-a764-5e3aa0d87f8f', '2022-11-07 16:07:03', '2022-11-02 15:19:13.639641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24a2ed8c-3cdb-4371-9874-fbfe4c2c745e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '5e788dec-3359-4aad-b3e9-e89c4e5af750', 'abda5a4d-9674-47f4-90f9-eaaf43a37448', '2023-10-06 09:47:23', '2023-10-02 12:20:37.237098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24a4a239-62a5-4856-bff4-772ff6d4805a', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2023-04-07 16:41:44', '2023-04-07 09:56:57.424693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24a4ec20-39e6-495b-ae96-d480e1013d33', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', '4ea7bce8-671f-4f9e-814f-59ece18337f6', '2024-04-01 14:05:28', '2024-03-29 19:28:05.02481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24aa340a-6ec4-43f1-acdb-fba1dbf5ce0b', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2022-11-09 09:41:47', '2022-11-03 13:55:32.476766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24aa4c1c-1821-4b98-8cc1-bd3e1205fd65', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, NULL, '2024-04-26 15:07:39.979459', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('24aa5c1f-aee8-4a50-8a3e-2dc9ccea6beb', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '40dfebcb-d776-4998-b363-9f4403e77181', '2fabc552-1189-458f-9ad9-f415bf4d0450', '2023-10-05 14:15:03', '2023-09-28 08:39:12.563302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24aaf9ce-de15-4ece-9871-dcf6318a487e', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-15 23:59:59', 'ebf128c0-8561-4222-abbf-8133db05f8a5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1ecbbf12-e6ff-4ac6-8721-2c36641a2c01', '2023-12-05 11:40:24', '2023-11-24 11:04:33.445968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24abcd49-6056-40bb-aacc-ffe6972016e7', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '1d3ebee3-c83b-4ba9-91ab-0fff6f9224de', '2023-10-11 09:32:27', '2023-10-09 17:36:18.146656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24af94e5-f447-4c68-801a-3da3305b7f66', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e0cbe4a8-e24b-49e6-a3c7-40c51227632c', NULL, '2024-04-26 13:06:49', '2024-03-07 12:27:35.872851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24afb6de-e55e-45be-b725-26d1283f96a3', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-11 23:59:59', 'f0193e8d-7f1b-40ec-81f3-12db156bfc31', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1e96a965-2861-4f9a-b33c-4234b39bd197', '2023-10-12 13:32:22', '2023-10-09 18:25:50.827379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24b36cca-49be-4cda-861f-a7242e8ccc9a', 'c3588878-1b4f-4e31-a75e-ec899e6c6622', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2024-04-08 11:42:50', '2024-04-08 11:00:28.014756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24b385c5-c063-4dc5-9257-275e7234acee', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2024-04-19 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e6b5bff0-b979-4260-b3ea-e8f27a757433', NULL, '2024-03-27 14:19:07', '2024-03-27 03:02:10.830937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24b3d0d1-6884-4b49-9490-a35e4c672a04', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '294ae074-88d8-480e-9816-9b8487d43d17', 'eb59fdea-0c73-4d67-9e08-6166dc0ab180', '2024-06-06 08:17:01', '2024-02-16 00:44:43.920834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24b474d7-d0f3-4b39-bdd4-8238dc504f6a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', '294ae074-88d8-480e-9816-9b8487d43d17', '6482891f-ebdc-47f1-97ba-03b16496d094', '2024-04-11 14:57:45', '2024-04-11 09:18:44.68279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24b61459-7230-4bf2-a44e-c444669d7167', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5f9cbc9b-15c0-4bf9-8623-1ae2d1003adc', NULL, '2022-11-11 09:40:10', '2022-11-10 20:48:01.605558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24b8cc06-3009-46b9-a521-c120c7476f57', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, '2023-04-06 08:40:06', '2023-04-05 22:41:31.706299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24b93e75-f65a-44db-9ecf-36e455e19919', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8c744723-bb76-41d0-b9ae-11e71ade6b55', NULL, '2024-03-28 10:46:13', '2024-03-27 15:10:14.747807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24c0b251-c5e1-41af-9637-61caed588f75', '5dcd7f60-5fb3-439d-8aab-970f7a404569', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd0df7031-9cb5-4593-989d-9b7df3a50501', NULL, '2022-09-27 09:52:23', '2022-09-27 09:23:27.483378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24c10d71-ff1d-454e-a78a-a33b67ac3ecf', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fd54ec7b-db23-4c72-b446-c53fbae4dec8', NULL, '2023-08-02 14:44:37', '2023-08-02 11:28:29.435381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24c14273-0269-403c-afb5-ab94852fd2c4', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-04-01 17:32:16', '2024-04-01 09:29:01.953998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24c1a64c-14e3-42bd-bbdb-8ba4dce1c153', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '72f23d4c-34ec-4b47-82a6-2615784f4071', '2023-12-13 09:05:16', '2023-11-30 12:36:19.941546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24c2ed76-2a54-46cb-a89f-74e2ab0646f7', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'fc9a9f59-e439-4093-962f-dfcec04359ee', '2024-03-28 09:13:35', '2024-03-11 12:52:29.001849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24c2f970-c4c7-4757-ba64-5d32b92046d0', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'cb880523-e865-40e5-bb63-7cd9106272a9', '2024-01-09 12:56:25', '2023-12-28 17:26:47.529439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24c504fd-810d-4479-ad99-2ca38dbe166b', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2023-04-13 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-04-24 17:40:28', '2023-04-06 08:38:12.521604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24c5e778-d544-46a6-8ae0-06bf3f89de2f', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e279b238-06d9-4f9b-a789-f70ba2af8cb8', NULL, NULL, '2024-05-21 09:54:57.250382', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('24c723ae-fd00-42a9-bb79-46002ea13f60', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '4596961f-1776-4ef7-aaea-7e97fa53b0f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-03-11 10:51:49', '2024-03-11 10:03:22.193405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24c9d273-b8d2-47b4-9f3e-c6a00b0cb961', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '50b1e7a3-8fff-4f75-a694-381ae7ac702f', '2023-09-28 18:22:10', '2023-09-26 11:10:56.630834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24ca161b-730c-448a-82f2-dc99ce26c342', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3e27bc84-ab4d-4496-89e2-97218f463c6a', NULL, '2023-09-26 09:04:30', '2023-09-25 16:11:55.372607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24ccd363-a463-467d-bf8b-ee2fc5e25cba', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '58233e20-cecd-4fc9-a6d2-3a9ad7c5d6a3', NULL, '2024-03-15 12:40:14', '2024-03-15 10:10:58.943296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24cd39e5-0ab4-472f-86e2-60ad9e83b02f', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '276685d6-0e7a-42a3-bd30-06398c5c1629', NULL, '2024-05-22 10:46:44', '2024-03-26 21:56:24.798989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24ce97cd-274f-416f-917c-49d982afa9df', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'c9743c1a-10eb-4460-b7ce-0d3535a033e5', '2022-10-04 12:10:15', '2022-09-23 15:18:57.289729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24cf1833-cc08-4c08-96ab-737602053fbd', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '05008a1d-dfcb-4049-a3f5-182ea5f29b34', '2023-06-27 11:16:23', '2023-06-23 11:51:01.816886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24d01562-6f07-4b5e-9029-9ff051171768', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-09-04 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2023-08-21 09:23:32', '2023-08-15 22:01:54.432476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24d1459f-4980-49c4-aea4-7605fbec5d5f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-06-06 15:46:34', '2024-04-19 09:05:58.07935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24d51a43-02f4-4740-b79f-531459f8aed1', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '2024-05-29 13:50:14', '2024-05-29 13:18:56.488072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24d63e38-ad69-4011-9cd7-2f13693c4aa0', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-10-03 10:41:30', '2023-09-27 20:48:18.905024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24d80429-497d-481a-be73-b695791baba6', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'd6d18ed8-d52b-43b2-a855-b6b9736b059a', '2023-10-30 15:17:54', '2023-10-18 16:49:07.354639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24d8a066-1db1-4e0a-8ae9-b843d612463f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'da8c5278-f003-429c-861f-18947afdc5d5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b372e75c-c9dc-4323-a5f3-141614d00902', '2023-05-18 16:20:48', '2023-04-24 14:59:43.676169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24e01736-12f5-447a-8b61-8f534da7b520', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a93db668-7e7a-40a9-bea1-449714124be2', NULL, '2024-03-27 15:30:41', '2024-03-27 15:19:37.941766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24e19670-8565-4e38-b7ee-e692523ee743', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '13dd950f-36d9-47f2-b45f-ab5d9bb8f815', '2023-04-03 08:58:44', '2023-03-13 14:12:26.320904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24e489f8-9ec4-4b0b-b745-8996f12b081d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '38f4f412-b25a-479f-a931-672a48d53759', 'ea8a111a-fbf4-43dc-b73b-5f08f3d996f5', '2023-12-01 09:42:28', '2023-04-05 17:28:38.130843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24e6779d-fd60-47e0-8e10-edfe6227c071', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'b9fd07c4-e5af-45e2-9fb3-34bf14cee4d6', '2023-04-18 11:20:41', '2023-04-06 09:14:33.618405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24ea65c8-bc41-40b3-8388-194646e156fc', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '0d6ed401-f95d-4b8d-9048-d4feeb259d1c', '2023-06-13 15:41:02', '2023-06-01 10:24:24.508526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24ee1b34-af54-4efb-ba56-23e2c8d94585', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'be83d21c-56ff-4dfa-9e15-d9d0faae5e5f', NULL, '2023-10-10 11:36:15', '2023-09-26 09:07:37.606963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24ef4db6-0441-4c4a-89d5-7ae4cc5fb40e', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9c039af5-afc7-4e6b-8e79-48bc0ab73082', NULL, '2022-11-15 16:54:40', '2022-11-09 15:31:04.394636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24f09d50-5a6d-4483-8032-5d965a3d658f', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '0034eac5-ccab-4624-811f-19fbc0307cd9', '768c797c-757a-4898-a941-44db972c6f23', '2024-02-26 09:41:16', '2024-02-22 16:37:44.286679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24f1bfaa-e569-429d-81af-16ab66e4cad7', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2024-03-15 11:08:06', '2024-03-15 10:16:50.843114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24f2bb54-43b7-4f37-b138-3e362d57f480', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-06-23 11:29:23', '2023-06-22 17:29:14.336986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24f3cce9-b4ec-4c5b-955f-d5f02a9e2856', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '99bc1285-c80e-4892-9001-8d3d46629f61', '3f742542-0db2-4bd1-a1f8-d01f322af312', '2022-11-10 10:24:37', '2022-11-09 16:40:21.517708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24f3e7cf-0f96-44a4-a15c-c42c87a29a14', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-09-27 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'c18cb085-4fdf-4a0f-8f30-54f37de11316', '2023-09-19 15:37:40', '2023-08-31 14:09:21.30595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24f452ef-a4bf-4c23-b9d7-e1b9ac55fb4a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-22 23:59:59', '658c5726-3a49-43e2-abc8-b92fa9e34288', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-24 11:30:12', '2022-11-22 16:50:44.696029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24f67ee0-fbb5-4138-bbb3-ece067531ec2', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-12-22 10:17:35', '2023-12-12 18:41:26.047448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24fee279-214a-4f69-9339-12b5cb2cc089', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '19689d3d-047f-4100-a42a-e8b7532a9361', NULL, '2022-11-10 10:27:42', '2022-11-09 20:05:42.888291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('24ff9e5e-1789-4993-86f2-81ae48dd46fd', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e4631fe-e21f-41a9-99d4-de52f79040dc', NULL, '2023-07-31 09:42:42', '2023-04-09 21:19:59.90827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25072d7c-e123-474a-b7c7-86c815098d65', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-06-26 17:56:33', '2022-12-29 09:48:22.261268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2509f1d6-2f3b-4cdc-8789-173c2eda573a', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-08-03 09:34:37', '2023-08-02 18:26:57.370907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25118c06-fe4f-41b2-8d4e-8eafb8cae5e2', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-10 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '70c1c801-a776-4155-ac13-873919987a6d', 'ce4af648-7966-4c90-b087-d34be68e526b', '2023-03-15 10:25:37', '2023-03-14 22:43:53.4684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2512f96c-120d-4f79-979b-77d9ce1aff0a', '14510481-c68a-4056-b6f7-69de085712f1', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6bd3e2ec-de47-40a8-97bf-585647f1f676', NULL, '2024-06-05 15:07:09', '2024-06-04 15:05:19.269307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2514a378-d85b-408e-98f6-6c9c7fd5b831', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-06-09 14:45:58', '2022-12-16 16:39:46.452798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('251538b7-cf05-4208-9c37-83867bd36641', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '837fdc5c-a282-40bc-824a-9234450a189b', NULL, '2022-11-10 08:08:25', '2022-11-09 15:39:41.489348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('251938e6-e594-49ba-8598-b48b0ffcd5d1', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', NULL, '2024-03-18 13:24:17', '2024-03-14 22:12:58.664551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('251a8f47-7d24-4ce8-82f0-7398e7fd81f2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '9a41b333-16a7-4f02-a841-d09837bf367a', NULL, '2024-06-05 15:13:41.781049', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('251bcefb-be48-4fe3-8cc7-f0e200df4c29', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-08-30 10:05:41', '2023-08-01 17:34:32.991214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('251c10ca-71b1-41df-8c1e-15e71d2e23ef', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '195ee4f4-06c2-436e-b2df-e1283ca84189', '2023-11-08 08:30:41', '2023-04-05 17:29:23.87441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('251ce220-e9b1-460f-ad28-5006a55d136f', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '549af090-c9b5-4255-af53-16c9227ef3f0', NULL, '2023-04-20 10:16:25', '2023-04-11 14:52:35.264173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('251e0085-cd25-4035-8d78-9dc0d3cf6c2e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, NULL, '2023-02-28 21:45:13.754705', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2523fb6f-867f-4b94-b952-c2c779e21a3e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-04-06 12:38:18', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '680083c5-24e8-4178-b65e-5ec89cc9caad', 'bd220407-cc14-4aa1-8e98-139785236023', '2023-04-06 16:43:55', '2023-04-06 12:39:03.304615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('252476dd-7223-441a-a109-3586ec1436ff', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-01 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2022-11-02 13:36:01', '2022-11-01 16:33:11.518383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('252577ca-e4b4-4637-8ae2-41102a80bf1a', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '44478b6b-79ed-48df-b280-c8b73bf5c7da', '2023-10-06 09:16:49', '2023-09-25 18:39:40.000503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('252849e0-6fa9-4c49-9965-bd70cd703eeb', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, '2022-12-28 09:34:04', '2022-08-09 11:49:01.970457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('252abda6-9142-4f2d-89bf-121d0a6683ed', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c345a111-cbdb-4928-bfef-d7bdd611e74e', NULL, '2024-06-06 13:23:10', '2024-06-05 10:04:40.785646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('252af6cd-f856-4a2a-b950-8e5701f37735', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-05-06 14:23:12', '2024-03-14 11:34:36.916744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('252dd0ee-33c1-4e95-8ea0-b9acc4846552', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'ac46410a-9d8b-4cc4-9ef4-bbeda43f8779', '2024-01-17 16:07:17', '2023-12-22 20:37:06.2026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2530ec22-818d-4d4b-8dc2-7c13f4d41718', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', 'd0e3978e-5e50-46f7-9f8a-75150ce8e497', NULL, '2023-07-12 17:34:45', '2023-02-07 17:38:27.730302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2532aeec-5908-44d3-98b9-51bd50737cfc', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'e4c789c2-733f-4df8-b413-232fbf3794ce', '2023-09-25 16:40:02', '2023-08-22 14:47:51.597765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2532f56d-6944-4e3c-af65-c273238309f6', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e17bd5f9-c4ce-41a7-9032-0f9d3daaf26c', NULL, '2022-11-09 17:49:27', '2022-11-09 16:59:15.527983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25354cd2-5763-4f86-af91-13a3ecde97cf', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '4e48325a-bec5-42f8-a7cd-636a2a3343c2', '2024-02-21 12:05:36', '2024-01-30 07:27:56.100304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('253564d9-b5b7-4ea2-a301-80357aadd746', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '487a700b-b96c-4739-a379-1c42c09702ac', '04eb10cd-76b4-40ea-82f7-046d9039be7a', '2022-12-20 12:27:48', '2022-11-09 14:21:42.964014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('253640c1-d029-4fd0-9d3d-a59a68c47bdc', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '5b7404b8-de05-4c2e-ad75-ec3a854e8677', '2024-03-29 09:33:54', '2024-03-27 18:07:03.707651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2536ec97-b961-4d69-ab31-807f7bc5154e', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-09-06 23:59:59', 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, '2023-09-18 14:19:51', '2023-08-30 10:28:41.224614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2537696f-0851-4c2f-a7e1-a7d600223536', '79520057-763d-490b-8675-3fcf97467e24', '2023-11-30 12:12:21', '54688658-660e-4c05-bfa3-d42bd044dd03', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-11-30 13:40:56', '2023-11-30 12:21:27.120701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25393f52-dac3-41b0-ac6d-7829e0de702e', 'f653e14e-9485-4f65-b84f-dfb9b79680c9', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '12ea3c5f-5fb6-4a39-8448-09bc5aa4574f', NULL, '2024-04-19 07:56:58', '2024-04-17 13:18:10.387065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2539a127-286d-4ab8-a265-1f26ec611669', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '7493f2a1-53ba-43c0-984c-b662612ca843', '2023-11-24 14:38:53', '2023-11-21 10:00:02.568522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('253b722b-4231-4a5b-8a7a-00d39b9707db', '1469ac55-162b-42df-8545-0680955bb12a', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f3a458f8-fb27-4310-9d02-dc6ea4791ab8', NULL, '2024-05-03 09:01:25', '2024-05-02 19:04:41.203365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('253cae9e-795c-402e-90c1-71d9d3bd6360', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2024-05-15 15:30:06', '2024-04-16 08:32:36.737133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('253d87fc-ba93-43b3-a11a-765510d24fd0', '6cd7cce1-b242-441f-9975-118cb98d04db', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2022-11-03 11:29:57', '2022-11-02 09:37:46.926925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('253eb277-f295-4b0b-a2fb-9a00e55cfb31', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'c663e937-a0a4-4d6f-bdf2-6f51981cc299', '2023-08-07 18:08:42', '2023-08-03 21:23:36.070908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('253f6c7c-9233-44b6-8fc1-9b6554cb68ed', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5834cbb9-4a03-4cef-a6d3-caa4e0415657', '2023-04-20 17:17:43', '2023-04-18 10:13:36.964189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('254030ea-8db1-4fda-b25d-6a0f98eabbcf', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0034eac5-ccab-4624-811f-19fbc0307cd9', '35861728-6577-4082-bb65-b813b3d62abf', '2023-04-12 09:55:19', '2023-04-06 09:20:33.914579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2542007c-ce91-4702-b52a-14f1cbe6e6a9', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-06-05 09:35:38', '2024-05-29 08:56:13.950304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25426dd3-592b-4574-b110-81a9c5289677', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd7e00683-2822-4783-af4a-71d0bf3cc672', '20d603db-29df-487e-a7a1-ca3123d431e7', '893c9b2f-a007-4d29-a853-46ec5b2e286e', '2023-08-22 14:24:48', '2023-08-15 20:54:45.104507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25437b26-7728-4325-883a-19843a1ac9a1', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f9106bb4-2660-4091-844d-128c350d58c3', '2287738d-8a91-4ff9-b38c-92f371d97d24', '2022-10-13 15:19:54', '2022-09-26 14:02:45.083896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25455fa7-b9a5-42e5-8092-378deb0fe89e', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2023-08-03 16:15:20', '2023-08-02 11:28:29.250132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2548d196-78f6-4379-a0e5-071294068d84', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-06 00:00:00', '0570593d-54a5-423a-bf0c-ef838d1495c3', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-06 16:25:33', '2023-12-06 15:45:26.225889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('254a7f4d-f984-44c2-ac19-b75f89a701ce', '6154aed8-389c-4c36-84be-99787857eed6', '2024-06-06 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, NULL, '2024-05-14 16:43:41.782956', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('254ef48a-7f32-4a24-b2da-8b05d9751905', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '778d4010-dadc-468c-afda-08f5ba1327b1', 'e15f2a83-559f-4dd8-b4cb-f29b8172279c', '2023-10-24 17:20:36', '2023-10-23 14:07:32.555534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2550b0c9-c85e-4c32-b789-96efa31e093d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e48e2822-7311-4a08-b20f-8f1276558417', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-28 18:27:46', '2023-12-28 14:56:56.87746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25576fe7-ee53-4e65-bb24-a47e9e49f2b1', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '816fcca1-d726-4619-a310-15afda6792ab', '2023-06-27 19:21:46', '2023-06-23 16:41:34.438353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25582b99-4756-4827-9bed-c46726df81b7', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4cb9185a-4c14-4dcc-af31-5ed37799ae86', NULL, '2022-11-14 10:04:51', '2022-11-10 11:15:47.181183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('255846e5-42da-4e6c-b8ec-7df74b6cec06', '799121f7-5064-4d4e-a45a-f633940f8f42', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd5be8bf4-830d-426d-8744-bc6394a58750', NULL, '2022-11-03 14:14:23', '2022-11-02 15:43:04.48405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('255af8b1-557d-4515-a65a-12b84ecbfb8e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', 'dec47ea9-daf2-477c-8155-21840704cb31', '27b29ef1-303a-4678-83bc-2825dc6b9900', '2023-05-18 16:22:34', '2023-04-19 10:25:04.038066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('255b0d86-9c49-4588-b0cb-811f632f7f84', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '07ae811d-edbe-4920-b7e3-205c9ec9d2b6', '2024-05-06 14:44:05', '2024-05-03 16:26:34.682884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('255f5368-bc23-438c-a423-844ffe486ffa', '406a195d-6671-40c9-bb56-29a7be29faac', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2023-11-21 14:12:05', '2023-11-20 15:51:20.182828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('256029bb-dbb9-4881-ac2b-920fe5780412', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-08-11 14:45:59', '2023-08-11 13:35:11.456995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('256032da-c207-4a2f-bc9b-29e055157404', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-01-22 15:29:36', '2024-01-02 15:07:01.276483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25609af7-b051-403f-a73e-76ff92864849', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6275fcf3-d92f-49b0-9658-f930b5b72734', '392181ab-71e5-49d8-9762-fbe9fd84355a', '2023-04-12 12:53:59', '2023-04-05 17:30:02.27846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('256284f7-e8fe-43fb-b09f-48ce0429c2a7', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4a0fef35-6aee-42bd-bef5-54c1f84998de', NULL, NULL, '2024-03-07 12:11:37.326684', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2562ab57-5378-4c0b-9c7d-1763bc97a33b', '3226a8d4-1373-4d75-bb38-84136c1f0eb4', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '534d5dfe-fd37-49ab-86af-b294b3c4cc5c', NULL, '2022-11-10 16:40:07', '2022-11-10 10:29:18.240967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('256378b3-8f8f-4772-aeb1-ca4ff1abbc14', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f72871c7-67bd-4794-8be8-af895af40585', '2023-12-18 08:10:12', '2023-12-13 15:36:48.76875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25650f50-03c5-4f9a-a962-139d9279497f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '83e43369-f862-4d12-8c5a-6091f18fecf3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f6b44bfb-fac8-484e-b64c-b355b521af7b', '2024-01-22 12:04:52', '2023-11-21 10:54:17.018955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2565ad10-1328-4650-8d3c-0b985ff31055', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-03-20 12:26:03', '2023-03-17 18:56:52.931324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2565c065-2aa1-430a-9764-aa15e5b109ca', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6e23edf4-b36a-4238-b039-af6258597860', NULL, '2022-11-03 15:13:21', '2022-11-03 13:55:32.755912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2568cdfe-8adf-44a5-a7e2-1dd88588248c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'faf93477-1394-4531-b4db-e4d969430ab2', 'e41cc374-e8fb-48ed-ab97-4d302c3233a6', '2023-08-01 15:08:05', '2023-07-28 14:20:45.636773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('256cfe56-a9de-4365-97c0-e91d33ecae6e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c2d67713-bf3a-41a3-9f9a-e7c40b68a41f', '2023-09-06 14:58:29', '2023-08-28 15:14:31.648893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('256f0879-f446-40f8-ad06-cdcecf8e1488', '1a2f9467-a523-489b-bd85-aee199524360', '2023-12-13 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-12-26 11:19:45', '2023-12-01 11:36:38.047818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25734a0c-53e2-4dd4-94d7-a8b1a50e1292', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '47836929-b98f-40f2-97b8-923e1782392a', NULL, '2023-07-21 10:12:13', '2023-07-20 16:25:00.030702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25758ccd-82c9-4c54-a314-882743b6dde9', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2024-06-07 15:50:30', '2024-06-07 14:59:49.519401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2577c931-cd08-4da3-9dd5-e20ae6c4835e', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c2ec5080-6500-4ea8-8cec-a74a2abcd1e0', NULL, '2024-04-12 17:21:06', '2024-04-12 16:19:25.481933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2579b0cd-7feb-4d0b-bd01-a86f97eee704', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '19017316-4772-417f-a9b4-ff04e40551e0', 'bd143e13-83b9-4d5f-b4e7-74c734ee8553', NULL, '2024-06-10 12:09:27.081453', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('257aeb38-30c8-4fbd-9e19-02a33c2734f8', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '795a914d-4f53-4e56-a49f-3ccaff9efe68', '2024-05-16 14:49:37', '2024-04-25 16:32:41.101595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('257ce46a-71ed-4a9b-a257-abc5915b06a3', '6a69de18-1087-4e55-94df-4159220980d6', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f5ef37f0-84ef-42af-ad22-d2269db31e6b', NULL, '2024-04-16 09:58:49', '2024-04-15 15:48:44.43969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('257e7349-bc55-4ca1-8c44-575849d4f658', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'e953bcb3-5aa9-4bec-a1a4-7f92da4a020b', '2024-05-20 12:21:02', '2024-05-14 11:48:35.540842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('257f33c2-0a0e-4ce5-a9f9-d349a0b5598b', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f5fc725c-a1cb-403e-b398-41ca95082365', '9942e00a-c0cf-4e9c-b5a5-c9989889d993', '2023-10-09 13:42:52', '2023-09-26 13:18:20.733302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('257f3510-6ab0-47e6-a624-016786af6574', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-05 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0c0b6674-214d-4290-b04e-4463ccbc584e', 'a8e9a63c-c308-48df-924c-e86c8b9b386b', '2022-12-05 09:49:04', '2022-11-30 12:49:14.223944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2583abee-a1b8-4193-b92d-4937ef0b8882', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '73587459-a982-4798-b4f3-653f2c8de7f7', 'e3ee6958-fe9d-42ff-8d8f-5e8d66764e71', NULL, '2024-04-25 10:39:28.364989', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('25841152-39b1-4513-855d-7fc5e0a89099', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '12f49b90-d898-4ddc-ba9a-19e4000eec79', '2022-11-15 17:21:00', '2022-11-09 13:58:40.807701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('258520f9-df64-4e6f-a006-3e85cc6b1a48', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', 'dabfc7b0-948b-4ae6-8776-65d14b7a7c27', '2024-04-19 08:19:31', '2024-04-15 18:37:19.237737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('258671de-437d-48cb-8e51-81a6a539e3b5', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '9315a539-1301-4a07-a7c1-c36ea0e2d013', '2023-08-03 09:19:43', '2023-07-31 14:48:28.054782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2589371f-d1f3-4098-8044-b31dd1ffa683', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2022-11-07 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', 'ee641330-a5fc-4ea0-abc5-5670fe46ee59', '2022-11-08 14:48:13', '2022-11-01 12:00:09.916157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('258abb87-9e07-4943-982e-a7a509ccb2aa', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '57d5f7ab-86cb-4c66-a950-60eeea4e60b5', '2023-09-08 17:21:57', '2023-04-05 17:32:04.74861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('258af6d1-1bc3-4ada-96fe-de17947f0191', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '13331971-c0bd-445a-86ab-b719a8865704', NULL, '2024-03-27 11:39:41', '2024-03-27 11:23:36.425723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('258b7478-e286-4057-bced-d711606a1413', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '2023-08-07 14:53:47', '2023-08-01 12:37:25.720255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('258c08ad-3468-461f-a0e3-f59368f33374', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-04-28 11:56:05', '2023-02-08 15:23:02.183656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('258e27d5-d0f0-4419-ae3c-70bbf2da2377', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-05-31 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'dc3323b8-b2f8-417d-99cd-c41c7c7d0543', NULL, '2024-05-24 08:20:35', '2024-05-14 10:49:58.171514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25914e32-18c8-44f5-b082-cf3e1c89bb55', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f35bb85f-f9ec-4458-865d-9456e053be76', NULL, '2024-05-08 13:16:16', '2024-03-27 17:33:37.783862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25917b12-8f30-4866-91b7-1e3451f57bd7', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '472a9546-27e8-458a-994b-198e39dca51d', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-03-16 21:03:20', '2023-03-16 18:49:19.649849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('259270a2-f725-4412-9a95-f6f36600ab5d', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-12-18 17:36:00', '2023-11-27 15:13:10.38877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25929e80-7d0a-45b4-ac7a-4c4a4431431c', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4270028b-e2ef-4e39-b24c-8f561ec9ce13', NULL, '2024-06-10 17:54:49', '2024-06-04 11:12:15.242779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('259306e2-582a-4571-abde-b3d182024c7f', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '97370200-fa94-47b8-99d3-9a8f95ce4178', 'a6674493-4521-4295-bed1-de75fb6df65d', '2023-08-10 16:49:16', '2023-08-07 12:13:56.302352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('259326ac-51a5-4b14-907d-955807d413d8', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-04-26 13:10:05', '2023-04-06 09:50:15.99565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2595870b-8409-42e6-993d-0655e9a9ce5f', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ed6c77d5-8d65-432a-b57d-5373456bd1ac', NULL, NULL, '2024-04-25 16:41:47.657128', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('259685cc-3362-4480-8fb5-625905343bb0', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '8b16db58-85b5-49d1-9cfa-0fce3f7a05de', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, NULL, '2023-03-24 11:58:47.924155', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('25977ad1-c9dc-4840-8e34-62474f77c7d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-07-05 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, NULL, '2024-04-11 08:06:47.26111', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('25977d52-a240-4852-9691-af17017eed00', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-09-12 15:54:14', '2023-08-21 21:38:52.069543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('259c53fc-0d32-4ad8-9dc0-de5cbd4b5e3f', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2024-02-19 19:36:23', '2024-02-19 17:02:24.134308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('259d3112-59ae-45ea-9594-61652d988bc7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '8ce0e088-ee62-485b-95b8-5d3ebeec1263', '2023-05-03 08:38:13', '2023-04-05 17:29:06.817112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25a2491f-e70f-42e8-8302-fa65b3688733', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2024-04-04 09:21:12', '2024-04-01 14:16:22.992819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25a52ff1-f2ad-4f16-b41d-da9c3866e205', '78064418-2859-46e2-a68b-8726dee7a608', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3d37a8a0-aea5-49d1-a7ca-cce282baf82d', NULL, '2022-11-02 09:47:52', '2022-11-02 09:07:20.53205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25a58947-cef2-4775-9c5a-082c953bd401', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fce5e338-cc4c-43ed-b576-f51573fec43b', 'a1aac2b2-6da4-4814-a73e-6c16d93ed43d', '2024-02-20 11:28:00', '2024-01-29 12:00:58.402908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25a6b3b2-4ea1-4eb6-ac8a-3d62a5adc63d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-04-06 09:49:46', '2023-04-05 15:00:23.953175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25a74485-32f5-498f-a9b7-f815d22ac3ec', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c62ef080-c707-46f8-82af-c6ac080f5edc', NULL, NULL, '2024-06-04 17:04:11.502824', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('25a78b90-f289-4e9a-8c0e-c5c5452f70cd', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '6bb5fc7c-2048-4774-8624-68329d520f92', '2024-05-15 12:07:34', '2024-05-15 09:22:24.591292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25a7abbd-f89d-4921-a129-e8b7e2d33f60', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0ccc9cd9-362c-44a8-be5c-a3a79266ad39', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-07-27 10:29:13', '2023-07-27 10:29:21.349078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25aa1903-6f67-459b-8d17-8c039457d0b6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '5cca6b65-d454-48df-a810-90d5e7df9b27', '6a51f296-ade1-40fb-bfa0-9f5d6c78e4f1', '2023-05-04 11:32:58', '2023-04-24 19:11:54.80162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25abc54f-026f-429e-b1d7-e7d07d1a4257', '2065e0a9-0886-4d2b-b7f4-20fc8b172e2d', NULL, 'cdc90052-5e23-40bf-b9d9-4b3190723a45', '294ae074-88d8-480e-9816-9b8487d43d17', 'd99b687d-3159-4c0c-98f0-e7efab126045', NULL, '2024-06-07 09:30:22.584425', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('25ae2bff-1ba4-492c-a4c1-a9674e9d32ce', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2023-11-23 10:26:47', '2023-11-22 18:11:48.115334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25afcb6f-50fe-4fe3-9515-3c968e738247', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-27 10:54:18', '2023-04-10 10:26:39.962607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25b05ee6-27b1-4976-bd18-e7e1f1223a1b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'efb78bec-e68c-4ca0-8ef4-2be9e9953627', '2023-12-18 17:17:11', '2023-11-16 09:52:17.292463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25b13ad5-d4e8-4aa5-8d29-49997e012143', 'ea50c38c-cb3d-4d3a-9faf-5b32dbd268d4', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '30d5341e-34bd-457b-a967-9fb33ba573ed', '90c6d828-c559-4b91-a8d0-6007f1e29ca2', '2023-09-06 13:36:47', '2023-04-06 17:28:26.506575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25b213a4-0418-4a79-b527-a815970a510f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '96369ba2-e13a-4ebf-846e-56de581c43e8', '2023-08-29 11:00:24', '2023-08-21 12:39:14.275422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25b2d265-ae31-4543-b5d4-046a8fea0685', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '6a458d81-74e3-43e7-9270-9a535d47d60e', '2024-04-09 10:55:55', '2023-09-25 18:14:22.381246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25b3620b-4c60-40db-a4fe-9d4070b02375', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '5b623060-a83a-46d8-9ec6-6a41d60f9003', '2023-08-09 18:35:39', '2023-08-03 11:46:27.676803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25b3a603-06a3-43ae-ba15-1a1893f10916', 'f5476a5c-b53a-436b-9433-8f877a612985', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '003a0f00-fba3-4bfe-b975-5b70399fa892', NULL, '2022-12-06 16:44:44', '2022-12-06 17:04:46.009444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25b4f21a-4aed-49f0-9351-b4e86cfbfc05', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-11 00:00:00', '92c388fe-edd7-4095-9225-5194bd0bbc8e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:37:30', '2023-04-11 15:34:28.042016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25b8be8f-6993-4e08-aaf4-507ec7e9534b', '77462ecb-273d-434f-a471-1e70354f67b0', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'c7d0e152-3ebd-407a-a303-cac5e30fa01b', NULL, '2024-06-04 15:30:49.381174', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('25b8f24c-dce7-4b18-9750-90502ac5a5cd', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-03-04 10:52:06', '2024-03-04 08:25:45.018695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25bbd5e7-b434-48f2-ab66-41abbf30cc0d', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4c9d6d2c-e500-4544-9b1a-61d2fcc6003a', NULL, '2024-04-01 15:25:16', '2024-03-11 12:41:29.941383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25be6e7c-5489-4ea6-973e-bf73a682944e', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', 'a39225b2-f481-47ad-8f6b-c5abaa91e500', '2023-11-16 16:04:23', '2023-11-16 15:07:18.001139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25be95d3-3fe0-4437-bd23-7ef091d01dcd', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', '3a066ec0-25f6-4fd3-a577-ce456573f622', '2023-04-12 08:23:17', '2023-04-07 09:05:03.488915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25bf9602-856b-4930-9b7b-4d2144ee5040', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6a23e4d0-58fc-4c1d-a3bd-cffbcb959a82', NULL, '2024-06-04 09:11:16', '2024-06-03 12:45:53.408001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25c04e4b-bdb6-4797-bb83-467ae896a9ab', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '994fb73e-6f47-454f-a84c-1e9e1d731d77', NULL, '2023-08-16 10:18:12', '2023-08-01 12:49:52.90391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25ca970f-a571-4046-9b75-d38e7ffdd7ff', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-02-21 14:10:55', '2023-02-17 20:04:52.340471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25cbeb98-faa9-48d7-81da-5f3e37dfe23a', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ac0faa71-2188-49f4-a249-f77c3a201520', NULL, '2024-05-29 14:47:08', '2024-05-29 10:50:10.653353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25cfc87b-f73e-4383-957d-766a4f5e1b8b', '1cc85065-a62d-4ab0-bd73-009697256be6', '2024-04-19 23:59:59', '10dc129b-bc46-467c-9615-75ea41dd8dd8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5681bd80-972c-4930-86bf-1461d2c2f434', '2024-04-11 09:57:00', '2024-04-08 15:56:16.320913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25d05f07-ec99-4c03-9b76-b3da0a004eca', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '835978b1-c957-40bc-b77f-c49e4933f7c9', '9cf944c1-e1d1-4602-8fef-8471cfa83453', '2023-04-20 10:11:33', '2023-04-05 17:29:38.58757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25d3ec12-2924-4b63-8d4d-d6b5af4d5a76', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', 'c5e5e06e-948d-4d15-8628-dfc35bde8131', '2023-08-09 16:10:31', '2023-08-02 12:46:04.650934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25d6ffbf-4066-42a4-9ef6-4bcb82c56d22', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '128e635a-cb8b-4568-9720-0e59188d4144', '97bb2004-f082-4731-99e9-b2c9fa1f8dd5', '2023-04-19 14:50:05', '2023-04-05 17:29:01.135578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25d8ff08-e2a2-4483-b026-618d21777ff6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-06-04 11:55:54.148248', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('25d9a73e-adc6-43b4-80c3-b0ea772a517a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-11-11 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-08-02 16:45:30', '2023-08-02 10:22:22.1989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25d9c519-4fb0-454d-b445-36ddd1c163f4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9c41d3c4-ccf4-47e3-a3ed-92f6674e5a27', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-07-06 12:38:22', '2023-06-08 16:06:19.230105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25dfe3ad-6b8e-4fd6-9794-e3224e553e21', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'ce3c8280-703d-4d69-be36-c8ee4aed529c', '2023-08-15 15:18:01', '2023-07-19 13:43:45.828532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25e6d570-e564-496b-95c7-2367a39390f9', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '47f56f79-a881-4f8b-ba95-511575597045', NULL, '2024-06-05 14:06:12.790401', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('25e7a603-fb61-4f0e-bede-f9da58d413e3', '5933f743-dd57-4848-87a8-1afa4718e6d4', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'cfdd5916-8c56-48a2-a984-1ab79d63f537', NULL, '2024-01-22 16:40:21', '2024-01-18 15:17:26.834857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25e7bc2f-8f46-4d9a-afca-2b5012dbe27b', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '18276b85-a563-492d-9cc7-544a6654160a', NULL, '2023-06-07 07:42:07', '2023-06-06 08:00:43.900332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25e7ca3f-8c4a-4dbd-8415-a9d500e7250b', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1a6fdffa-0784-43d1-98ed-a123b4b4af49', NULL, '2023-09-28 09:34:28', '2023-09-27 17:42:06.854527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25e92137-2d90-4e21-a081-4d94d3b9b19c', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '17524a22-ee9b-4559-9f97-bb712385dbba', NULL, '2023-12-04 16:30:11', '2023-12-01 15:20:33.501574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25ec4a38-6dbc-481a-91b2-0ea7dd5f4479', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '10c0e40c-414e-4f9d-b208-f9044993ee28', '2023-09-22 09:21:17', '2023-04-05 17:28:38.735771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25ef52f9-3a57-451d-8bce-136b532e5086', '15106932-0347-4566-8998-e4e690fc610d', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', 'cd3e6b59-aee4-4b52-a15d-e361700f4903', '2023-01-31 12:40:43', '2023-01-31 11:58:22.259555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25ef9043-b84a-4bcc-8153-ca1c7f6c2449', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '948db730-32d0-4069-8bc1-423f738117b6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-15 15:48:31', '2024-05-15 15:43:27.665204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25f29e7f-dcd3-4c84-95cc-326842858f46', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bd853647-a80f-4f1b-ac3c-a02e54d8f10b', NULL, '2024-03-28 09:46:20', '2024-03-27 19:36:20.141852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25f6baaa-4770-4a3f-b47c-19e5ae9a7e63', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '669c7fe9-bf10-4964-aae6-87eb1968a74b', '2023-04-24 12:12:26', '2023-04-05 17:31:12.364114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25fd6ba2-a160-4891-8f90-4141b26d8b8b', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '302df6cf-05ca-4a28-bab1-f7016c25e789', 'bc75febd-d45c-4e79-ba39-ca89ee37573d', '2023-10-10 09:13:18', '2023-09-26 09:16:38.076952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25fdf0c6-5c13-4b51-b1c2-9a12a5e6d014', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8acdbbac-cc36-45ac-9a7a-bc72ce3de505', NULL, '2024-04-15 15:13:41', '2024-04-12 15:02:33.128469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25fe465a-be01-43fc-9cc4-b2d7d92a2895', '4742c376-28b6-4137-bbcb-1d04ce5f70eb', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f6604e76-d648-4d1d-84a3-c21533440418', NULL, '2024-05-07 18:02:41', '2024-05-07 10:23:41.862807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25ff5912-54e8-4f88-9acb-c0568a1d3b3e', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b1b5496d-8ff4-4cef-9c31-fb1a35e304a2', NULL, '2023-11-03 11:00:20', '2023-10-10 16:40:00.913653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('25ffe24a-d096-45d6-966c-a52fc5ad5cb3', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, '2023-06-26 15:03:28', '2023-06-23 14:33:38.938728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26002471-7ff3-4cfe-8e8f-691d432cbbde', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2022-11-01 14:28:26', '2022-11-01 13:54:49.448281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26036f8a-7768-4616-99c0-6026b58678b8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '0173c108-385e-4c84-bbe5-7e18557757ab', 'fd354761-407f-44dd-8769-4bb871d2d2b1', '2023-08-16 16:11:27', '2023-07-09 13:29:29.581274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26038037-42bb-4278-ad1a-1bc10deb9ac3', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '7027d97d-13bc-4fdb-93b2-a4089b2369ba', NULL, '2022-09-26 10:11:46', '2022-09-26 09:42:55.353341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26046b99-7191-4e89-86d8-9b6141b38ba2', '5c0ec8da-e7de-40bc-8300-6047e494df45', NULL, '7dbedb1b-2d26-4577-ae36-d77dcb9cea70', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c562fcc6-e65d-4e42-955a-4cbfa64e4aef', '2023-05-10 11:41:39', '2023-04-07 09:49:40.463632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('260523ee-a7a0-4f5a-817d-f1461c4b7f01', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '039b1f66-2862-4719-943a-7bbfb4d63ddc', NULL, '2023-11-22 12:29:53', '2023-11-21 11:56:41.16566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2608a56a-4e41-4eb8-a2da-a658fbf20bdf', '6469b26b-a7fa-4891-826b-8327ea4339e7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e5890c55-bc12-4ecd-8048-7a9ce18a80f4', NULL, '2024-03-11 09:06:56', '2024-03-11 08:16:06.403219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2609c9ad-6304-448b-99f2-d3a431c3f621', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '8f031ceb-5dd4-4c9b-bd9b-ad626d904b99', '2023-04-17 15:17:43', '2023-04-10 16:11:49.894747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2609f62a-db81-4cc4-a71f-5f422903d977', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'cca5653e-16d5-4730-adfc-bef89f2a3196', NULL, '2024-06-05 16:41:34', '2024-06-05 14:31:27.890665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('260a2e04-7696-44cf-80c8-09550cefa0e0', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c5947fc9-e967-4e40-bd44-566df1945f46', NULL, '2023-08-02 14:50:21', '2023-08-02 12:43:54.165993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('260ac0b3-9961-4791-94da-8d26b8776958', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-11-28 11:21:18', '2023-11-16 09:52:21.126723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('260b0f0b-ca3b-4c56-83fa-1021138aeba1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ab789ac9-ada4-4b70-bcf8-5fec54d57148', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-19 11:59:27', '2023-09-07 09:23:20.134183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('260b96ee-7114-4ad9-92f5-9e30a29d32ce', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5f99622b-db46-4901-a432-d921fbaee5a7', 'bf66fcb6-ad67-4346-98f1-8f449b5e156f', '2023-06-23 09:26:36', '2023-06-22 09:39:45.00627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('260c0294-5f3e-46a2-86ab-6d244242ec16', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '96d25a6b-ae8d-45a0-a522-56193781a30e', '245f5a34-91b4-4f38-a995-b7bf20997e98', '2023-08-18 17:13:26', '2023-07-31 18:22:20.67647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('260f77da-7b62-4f83-884b-03e083bcfc0c', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, '2023-12-13 09:05:16', '2023-11-28 17:14:14.229331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('260fdbf3-c6fb-49ed-9967-b0fd3f7ab60c', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3768f5e6-025d-489b-abb2-7b32839aeace', NULL, '2024-01-17 12:30:05', '2024-01-17 11:46:43.785989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('260fdf38-7c54-429a-815b-5b6b53f932be', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', 'a9686bf0-254a-4958-967c-97e6e7a1fa9d', '2023-04-21 14:19:06', '2023-04-06 15:50:11.755481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26137070-864f-48a5-bb51-623aeb7e7034', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '59de8257-c780-45a1-a690-dac962e5afcc', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a4321757-301e-4e61-b2af-afcefda2e0c6', '2023-09-06 14:44:56', '2023-08-29 15:26:17.155559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2613de5b-746e-43ae-994e-2b2673f4837e', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, '2024-04-16 10:06:02', '2024-04-16 09:06:26.912304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('261770e0-8568-424f-a034-f7a5b397e0b3', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-11-20 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '1d0d132a-f35a-461e-a70d-041f06737446', '2023-12-07 15:44:33', '2023-11-17 12:33:45.569837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2619c1ee-6893-4ce1-bc78-ed8d68759390', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', '94912acc-6323-4605-a41e-0529564d3cb9', '2022-11-11 13:03:27', '2022-11-10 20:28:59.199494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('261a9801-420a-4bf1-bff5-d89c03f850bf', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dbb08592-fffb-40b9-81d0-cdd14f330c47', NULL, '2022-11-11 12:10:51', '2022-11-09 18:53:44.711135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('261ac1d2-193d-4e3d-b961-132400838a8d', '217fcf23-88e7-46de-a17a-37c969b2b419', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2022-11-07 09:18:20', '2022-11-02 19:11:42.912795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('261d721a-39f7-4c63-acd3-ea9c2b424c47', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'bbfba392-5f59-497b-86e8-22ee423095e2', '0d926301-8c1a-4ac5-8b99-f58eab779bd0', '2023-01-24 10:16:44', '2022-12-29 09:02:53.092817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('261e0b0f-8757-4052-8049-00f257ef4bda', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2024-03-17 15:16:11', '2024-03-17 11:40:33.740977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('261eedb6-0d82-4b46-8b89-addd6c10d425', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2024-03-15 09:36:26', '2024-03-14 16:07:05.023635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('261f16cb-0c59-4f61-93bf-76232689d08a', '1a2f9467-a523-489b-bd85-aee199524360', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, NULL, '2024-05-21 12:29:49.14745', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2620afec-0f5c-41d9-b8be-512ca7da3127', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '30cc85b7-f111-4056-bab2-500fa4cb1baf', NULL, '2024-04-03 17:15:16', '2024-03-22 17:43:01.705783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2626c7f1-8731-414b-8c02-91fe8382ae6c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'c7f2420e-0a84-4b33-bdf9-4b4f815c118e', '2023-11-17 18:05:14', '2023-11-16 09:52:18.244689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26279f5f-d197-46f2-91ce-ebb8b92f2ae1', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-08-01 14:35:55', '2023-07-31 17:49:08.891893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2627d9a7-30cd-4eba-aee4-699478bad496', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'd72b2831-3ecc-4793-b098-02688d672c2e', '2024-04-04 09:21:12', '2024-03-31 21:18:13.32471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('262822a7-59cb-41c8-9d86-3fde6d6c5b44', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2024-06-05 13:01:03', '2024-06-05 11:00:21.471163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26282fb8-932f-4364-8ea5-a4e4ef749b22', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d93954f-e360-4db7-adae-18c61c587d2c', NULL, '2023-04-17 09:23:14', '2023-04-12 09:22:01.649682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('262a73c0-cdc4-4833-93d9-7177faaa861a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '6778090a-e6c1-42f4-a458-9e88882f0771', '2024-03-15 15:33:44', '2024-03-07 09:45:52.471585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('262ed66c-343c-407d-8645-31d267e3e2f2', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '3900c8eb-8cf7-410f-b123-c445964f5e4a', '2022-12-28 15:56:31', '2022-11-09 13:58:39.717161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('262ef137-2ca9-4dd1-974a-c60fc2041a69', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7468d17b-b086-4416-83d0-dc7d887084bd', '83f1899e-dcf9-47fe-8a24-0e05613af187', '2023-09-08 17:23:24', '2023-04-05 17:32:07.50256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26301d58-4e36-40ad-be4a-6c1e7f3b91f2', '411ee004-44b2-4499-9920-a9909a033dab', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2024-06-10 15:30:10', '2024-06-04 17:19:05.272066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2635612c-17f6-42c2-9d34-812d8efc1934', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '89204480-9de7-4de9-917c-ade7f8323ec0', 'f050eac0-db7e-46ba-a9b7-c222a6cbc32b', '2024-04-25 11:31:43', '2024-04-08 18:09:56.022501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26362e7b-802f-4e3f-bce7-453c74f99b52', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f7f0a898-326a-4a9d-a8d3-684147b8ed0a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '17010db1-4a30-4cc0-b3d8-2c0de160f0d5', '2023-05-10 12:09:45', '2023-04-20 11:26:26.190064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26397095-b0bc-4853-97b8-48d00c438061', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4ebe78fd-8af5-40c1-bae4-f1f75cd2be37', NULL, '2022-11-22 11:26:33', '2022-11-10 17:46:30.203092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('263b8724-9ff3-4b81-bf7b-23915140d694', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', 'da828f42-fb10-4818-88ab-f6110a4957dd', '2024-01-17 15:15:52', '2024-01-16 18:17:04.411493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('263cc85d-765e-4e2b-9128-c83c7b1eda5f', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '2c7710c9-1830-43ec-b812-2a1247f08524', '81c22919-5fc1-4d1f-b76a-1711e57331e2', NULL, '2024-05-02 14:50:24.497405', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('263d5801-fb90-4a76-aa1d-b2b0b8cdba8f', 'a007d53b-417a-48a9-96ce-360f6b868bd5', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '28852920-c39d-49c8-aa6f-b22949ea1103', NULL, '2024-04-16 13:11:10', '2024-04-15 14:13:05.172237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('263f0609-2e06-42e8-80c4-8db7d61f5505', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-07 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-17 16:05:10', '2023-03-06 14:03:44.221317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2644a020-c1e9-418a-9183-4ae19fbe7715', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '494f553f-bbb0-45f8-9787-af3380d3add5', NULL, '2022-11-10 15:43:40', '2022-11-10 14:27:56.697279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2644c1eb-29e3-451d-a634-08defef1dc37', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'db33f55c-74ed-49ad-b307-581115bce356', '2022-03-02 10:57:49', '2022-03-01 13:58:15.037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2644ef86-245c-4958-b41f-ec6b6d2f5b9d', '6a3f7fa9-e966-4da0-9474-4c73e621d546', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '65b7e9de-dee2-4df0-90e0-a6655ffe466e', NULL, '2023-02-07 23:16:30', '2023-02-01 09:22:30.08606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2647705b-b464-4898-a906-6f2bbd97117e', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '2023-04-06 14:43:17', '2023-04-06 14:25:41.083775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26490425-ecd0-4ad4-854e-78e7b276cc3c', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '2023-09-26 15:31:57', '2023-09-26 15:15:57.380742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26494963-2eb3-4f49-b5d8-ae84e262ae20', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '0034eac5-ccab-4624-811f-19fbc0307cd9', '1d2e2e72-4609-4408-a298-90ffccec261f', '2024-05-31 11:20:12', '2024-05-14 12:29:02.22634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('264e1d17-64e8-4811-94a2-a58acfad77ce', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'f74793c7-0c2b-41cd-897e-5657348be6e3', '2024-05-08 16:12:47', '2024-05-04 01:28:36.417529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('264e7c29-e7e9-4e5b-8244-6cd5958838cb', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2023-04-19 17:34:47', '2023-04-10 13:39:32.272453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('264fdd41-43b5-4bc4-bf30-3692240e22bb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8637d41b-b96d-4587-92a4-e32892009db9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e105ba4e-44e7-4e8b-9909-60006eadcde3', '2023-03-15 14:37:45', '2023-03-15 14:05:29.744956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26508991-83da-4098-8b14-5e9453952da2', '332bbf8d-4cad-499e-93c2-1ff057909463', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2022-11-11 09:03:52', '2022-11-04 12:20:22.114343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2651202f-6c0c-46b4-bf7a-c7d955d780aa', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9275ec9c-1303-42ab-b902-c2c509cef472', NULL, '2024-03-27 15:03:46', '2024-03-27 11:28:52.023792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2651e393-bb10-425f-9ce8-627ffd2e307b', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '85c43ad2-46b9-4793-9bbd-c48ec31a70d6', NULL, '2023-04-20 10:15:12', '2023-04-11 10:01:32.081166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2651ef76-e342-43cf-88f3-fb0ea593e696', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-09 00:00:00', '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-22 16:38:57', '2023-11-01 22:41:07.742265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2652a40c-341d-4d81-8e94-34dadecefea1', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '70a03038-23f3-4e62-a3ec-ca43bb974f7c', NULL, '2023-11-20 09:45:53', '2023-11-17 18:38:24.214956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('265318f6-9cd7-4895-a5f1-421b113f1c8e', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '9b3950b6-52e0-46ae-86f4-76d104c0352b', '2023-09-04 11:22:15', '2023-07-31 13:48:41.062926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26536a0e-9f04-477c-9021-a7ea8b803234', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '0173c108-385e-4c84-bbe5-7e18557757ab', '3ff54411-f2e6-4228-994c-64a1414a8884', '2022-12-12 16:18:34', '2022-11-09 15:24:38.574919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('265418b7-0ce1-4d07-9a74-89321206e905', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '71fd779a-fb74-4f6a-b01d-ed4d703479ff', NULL, '2024-01-15 11:00:34.605666', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2654f409-8dcc-44d5-9d82-780f0d77ef45', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ed081528-cc1b-4810-b09a-00ab343a4932', '11bfbae8-5120-4d36-8c69-508e7da428c0', '2024-01-30 09:48:46', '2024-01-28 19:00:37.018311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26585e96-0cdf-47b2-8374-acf906487895', '468ec6a8-d599-46e6-a2be-ac002e51f66f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '46e52e11-b3d0-4582-9365-a4885d9f5cc0', NULL, '2024-01-18 14:10:16', '2024-01-17 12:13:48.193008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2659b308-c0f5-4ebe-8777-64b236dc70b2', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c25609c6-5aa8-49aa-b28e-7ab39a1ff815', NULL, '2023-11-20 16:48:40', '2023-11-16 17:11:02.30301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('265b25cc-9d75-41fe-ab44-f9668d4314a9', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '81582fbe-3e66-4f18-a06c-9b497eb48fec', '2023-05-25 15:12:36', '2023-05-24 12:24:22.021513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2663cd9a-e0bd-4e87-ace0-12864b42d686', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', NULL, '2024-06-06 19:58:51', '2024-06-06 11:15:39.240476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26641a62-b4c3-4cb1-b2d4-ef7c3ed65a33', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2023-08-07 10:14:46', '2023-08-02 14:58:22.021388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26655e6a-a81d-4337-8d4f-61f54ca66a36', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '35cbe7c3-a584-4944-95a0-289983ad781f', 'a3ca5b9b-b468-48bf-a694-722cc73f4940', NULL, '2022-11-30 11:26:06.629211', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('266665ed-d832-41b5-b6db-e5768cd6cbd7', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '36ed77da-9102-47f6-b752-c4f7aea24a1e', '30aff968-a107-486c-b0aa-b67e910bdebf', '2023-02-07 13:06:54', '2022-10-19 17:26:03.382712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2667d81a-7739-42b7-a488-a0d6e92d2738', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c3801d20-4989-40dc-87a5-0496e36fd88c', NULL, '2024-04-15 15:05:15', '2024-04-15 13:38:56.414649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26684490-b2bf-49c2-8466-f6b4a5cc49f8', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'fae61fa6-6af3-453a-bf25-828febe7c69f', '65ce8e4d-7cc5-4d94-9822-7aad3231b091', '2024-01-10 09:57:05', '2023-12-26 18:14:10.615644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2668f64c-6d49-46b4-9afc-38b5778b02dd', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '990921da-3729-4bb0-8932-1a169bdd4905', '2022-10-04 12:10:15', '2022-09-23 15:39:19.267121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('266910dc-6df3-419b-ab91-b87c763b4244', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '11d195e8-0e25-464d-88bf-1393c8753b75', '2023-10-18 10:35:44', '2023-10-09 09:45:46.89955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26692ac3-6f06-42c9-a728-3825ddcaff04', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1d3b9d47-5613-4efc-8c57-561bc336c85a', NULL, '2022-11-09 18:31:00', '2022-11-09 15:56:39.157066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('266a8e8a-21f0-4be4-9537-bdcb0b32607f', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '29144484-35ff-49be-948c-fa58e9fb7a3b', NULL, '2022-11-22 09:47:20', '2022-11-10 17:46:29.786557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('266ac456-0749-429f-bf1c-2a15437754e3', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '187d7722-af5e-417a-ad50-d83e9bc22b8e', '2023-07-14 12:48:45', '2023-07-12 13:29:55.454057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('266aded7-3523-4d9d-be45-668194e0c59b', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', 'ccc3185a-cf47-4bb6-a92d-12175dabd084', '2024-04-23 08:54:57', '2024-04-19 09:02:12.035695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('266b0029-5274-4f15-9fcd-09bba0b1a63d', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', 'c0400306-1bb8-41f5-9445-ac793b47c1b6', '2023-09-26 12:37:23', '2023-09-25 16:39:22.944143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('266c9d59-4b82-4603-bfef-66c07104881c', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '487a700b-b96c-4739-a379-1c42c09702ac', 'f46909a3-c25c-424c-a09f-6c973866e0f3', '2023-06-07 17:24:13', '2023-04-21 14:58:07.997396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('266d8639-0cf7-4937-8b93-0b0769703d55', '02f6ef40-9cff-43ff-9701-91df2a4de59f', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c54d4ea1-cd7c-47cc-96b4-2b664484e13d', NULL, '2023-08-30 11:08:59', '2023-04-06 07:39:52.30346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2673e774-85a0-486b-ac26-c2b88d3aef66', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '962fc488-c9ec-42ae-8bf9-c303073ddc0e', NULL, '2022-11-03 11:35:25', '2022-11-01 15:01:50.040492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26746c42-1b40-4437-916e-92ef4667aa16', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'f4c3776c-aa11-476b-92e7-3a6772a2fefe', '2024-05-06 14:44:05', '2024-05-03 09:48:56.096615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2677d9e9-aa47-48d8-b163-e67b157c9114', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '8532d52d-69fe-4a6a-a2e1-fdd92cac301a', '2023-12-13 09:38:26', '2023-11-29 10:57:01.563366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('267c8549-b3d3-4612-8e84-2836cb6f7037', '8cb8c35f-360c-4858-b2b2-bd6f1c0f4dcb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2023-10-10 09:28:49', '2023-10-09 14:08:14.289502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('267f3d9c-b3d2-4708-b09e-72400c87c4df', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '90bfdf9e-172d-4391-a8ae-a1c1b6354e91', '2024-05-27 16:24:22', '2024-05-15 17:04:47.7339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('267f85c9-411e-455a-87f4-36b0109553ff', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '572b270f-2706-4002-aa4c-a4b46ca6d3c2', '2024-05-06 14:44:05', '2024-05-03 16:34:33.05774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('267fd522-b0c9-4a8f-8394-f3fdbc5f7293', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', 'd8130a6d-7a31-40bf-b55e-6e900105b549', '2024-05-16 16:47:32', '2024-04-09 11:06:03.78252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26809c24-b33f-48f3-a759-d4dd0ec1e955', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '2024-03-28 09:20:53', '2024-03-27 18:26:54.202743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26817280-e7db-4adb-babe-a92035a5f256', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '5090520e-2e65-40d1-82f1-c38ba41d6f07', '2024-02-14 12:19:20', '2024-01-22 07:56:29.482559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26818ab0-5e3f-4ed9-8fcf-02156aa11ede', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2024-04-15 09:11:26', '2024-04-12 14:25:42.873043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2683ee08-9ae4-43b7-b5b9-d009e5b2a830', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2537e7fc-4442-4596-b8b9-a0dd1630425c', '2023-11-30 12:09:35', '2023-11-21 21:08:55.548328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26860037-10bb-4a07-9e47-aa6fd0a3211d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '8367bbf6-7bce-4394-b368-d59c632a225b', '2023-08-01 12:15:59', '2023-07-28 13:35:21.374458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('268955a1-3a41-4d10-96e6-6ad65dcdd943', '947d7807-33fd-4886-92ca-964255f16bc5', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1cc362a7-9df1-4413-9f16-eaca88e989bc', '9d656856-1537-413c-8875-f624fb2b87d2', '2023-05-03 14:44:01', '2023-04-07 12:04:43.488811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('268cb6d7-139c-4595-bfef-18e5329e4293', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-02-09 12:58:34', '2024-02-02 10:00:13.131692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('268cdc8d-a697-4aab-8da6-c7fae018cc16', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-01-11 14:37:35', '2023-12-29 12:19:30.277909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('268f4b78-6db4-44db-9712-6bb0134b5a5d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '3c6e1b18-604c-4637-936d-d892a62b96f6', 'dec47ea9-daf2-477c-8155-21840704cb31', '882c36f9-c06d-47a0-a850-6c56e5bd7b18', '2022-12-08 08:45:37', '2022-11-15 17:55:22.74597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2690c990-7316-4239-9106-b174ec20dfda', 'f9c35580-f1df-4834-bf33-82c648e40131', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'e1c1d7bb-ac16-40af-9aac-042644726eee', NULL, '2024-01-29 10:56:13.322756', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('26916469-6f8a-4f17-bdb8-10b666d2fc30', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '2024-04-16 10:14:19', '2024-04-12 14:02:04.580334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26917727-5fdb-40f3-9eae-45e8246668dd', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '9d399c34-5aa1-4e3b-8d07-78c88d030bfb', '2024-04-02 12:29:50', '2024-03-07 12:29:03.582323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2691ee0c-ebae-4821-9b1b-10e229808372', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '2024-05-03 10:39:31', '2024-05-02 17:42:37.395292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2691ffc0-f858-4092-b024-6f4fe86f3233', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '94374747-004b-4b94-9ffe-15b75e938a8d', '2022-11-17 07:09:31', '2022-11-03 14:44:58.592605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2693d5f2-3747-4a29-b65b-2c8f3bf7765b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', 'd6b10325-9511-4f71-9627-57d93989995a', '2023-08-10 13:11:06', '2023-08-03 17:35:05.034719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26949b16-2acd-407d-84a0-4391523cb6fd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8e81b3cc-e780-4455-bdee-f64440812f8b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-29 17:06:07', '2022-12-06 11:14:22.286237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2694a83d-969a-4063-bc2c-15c58608b882', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'bfcdd56f-3916-421b-a68a-5997d35974e9', '7ea58768-9211-469e-8738-aa6d10f81087', '2024-06-10 08:15:06', '2024-06-07 09:34:03.527029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('269885e4-bce0-4e86-99bf-2b40faf3853a', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '3e365312-138b-4c74-a098-abc55573a4b2', '2023-10-31 09:26:04', '2023-10-09 10:36:42.049457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26993e63-1413-41dc-b251-3fb810233340', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', '35cbe7c3-a584-4944-95a0-289983ad781f', 'd66adbc4-f7f0-4fe4-a678-61c45cd6518f', '2023-11-01 13:09:07', '2023-10-10 23:21:56.829003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('269b0807-0030-4913-b0a1-635348bcb7e3', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', NULL, '2023-04-17 10:47:01', '2023-04-17 08:30:30.45765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('269f3ac6-bca2-43b4-a689-49ae127acd0a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', '246eac6f-6157-453c-8a7a-f7ab6977c59e', '2023-10-23 17:29:29', '2023-07-31 16:41:57.78381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('269f7d73-184f-47ba-8d17-89b31ed76d6a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '9ce2a025-7217-4b1f-8b86-9a44148cbacb', NULL, '2023-09-25 23:59:40.324705', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('26a14072-27a7-4122-b6f6-fd5a23d0e243', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '2023-07-28 14:31:56', '2023-07-28 14:18:10.375603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26a17925-9978-464e-833e-a76da0def974', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '4dd8f841-cd1c-4a29-87dd-a7ce23b9a145', '2023-11-14 09:18:39', '2023-11-13 11:20:41.619818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26a192f1-c432-4cdd-b74d-45fc995f93dd', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd63150f6-f124-4b53-b608-b5252a9a1a14', NULL, '2023-04-12 17:42:18', '2023-04-06 08:25:03.324632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26a3e6c9-5c21-4120-856f-f55ca70a7a9e', 'e3e7776e-fb5a-4476-8f60-5e8c1fbdf10a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '46ec9b0c-ae1f-4faa-9293-da1e26669a00', NULL, '2024-01-17 13:03:33', '2024-01-17 12:58:08.68807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26a5bade-14d4-4623-97d5-9680733d713a', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'afae6131-d991-4872-a6d0-8ccaaddb1007', NULL, '2024-03-28 09:03:59', '2024-03-18 13:25:24.551405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26a7abfa-d291-4761-8cd3-2ca049a90926', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, NULL, '2023-03-27 17:19:38.361494', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('26a7b215-5a32-4196-97a3-70157fa47eb8', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '226d20de-fbd8-43fe-89ca-543638502f49', 'a101323e-6500-4bef-9c09-0ad872456cc6', NULL, '2023-11-20 16:49:15.841952', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('26aa243c-8f42-4041-a586-c343c64bb16d', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2023-09-25 11:39:29', '2023-09-19 10:37:08.486695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26aaf5ca-827c-4286-a517-e20b1c90f259', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', 'b31c140f-fc1b-421d-8456-d419f0b6badd', NULL, '2024-06-04 13:59:36.842798', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('26ad0edc-af76-4ec5-978a-e9d25771de64', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fc7c7f60-5b36-46f8-8bbb-cd03d53ffee0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-02 17:56:45', '2024-04-02 17:46:52.896624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26aefb97-7888-4d38-9342-33c9bae6b6a8', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2022-11-02 11:07:09', '2022-08-04 17:15:42.197976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26b2d9a3-8e00-4c51-bcee-78e5eb584c68', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8753574e-08ca-4cc4-b55b-2d4b36f77d68', '07438093-732d-481a-96fd-f37f36513330', '2024-03-15 08:44:47', '2024-03-14 13:58:53.117444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26bd4a97-6b33-4291-b7b4-bb1e26951245', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9e7ce5c6-1f01-4338-83fc-2de267e2b387', NULL, '2024-03-21 15:48:14', '2024-03-19 17:12:47.295409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26bdf287-3c7f-42aa-b9bc-6c867dc9dc92', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '2ee147ae-4c79-44ff-933d-4766a93b5639', '2594785e-c0c4-446c-9721-2aaeb6ca3a0d', '2024-01-12 16:30:41', '2024-01-10 15:33:08.229306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26bfb4df-987f-4199-8dd2-5abaa9102cde', '12602492-c862-4330-8383-deefdb93c795', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', 'b77f9a8b-cd68-4a6d-947e-aca17c031bc0', '2024-05-29 11:19:44', '2024-05-28 15:17:32.114056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26c046c6-9a2c-4e7c-b02a-d6935550a9b3', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '445710f0-0e0c-45d9-b163-89977312bffd', NULL, '2024-04-25 10:39:20.755582', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('26c0787d-c732-4e27-81f5-92eaa0336011', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3152dd4f-ec98-49f9-8c83-17791d43cbef', '5ce3e7f3-0aa3-470d-9068-3697f523cceb', '2024-03-11 18:40:07', '2024-03-11 12:54:56.49307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26c3ef2d-16f8-441a-92e4-8762c2732521', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-03-29 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, NULL, '2024-03-14 08:57:23.22186', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('26c4c5b0-867f-44a6-94c9-24047ba8b96a', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, NULL, '2024-06-04 17:16:48.662769', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('26c7c765-5c53-49a5-b960-a8c86ff73729', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '20722102-8053-41e6-8333-363e7ec5b692', NULL, '2023-07-03 15:33:36', '2023-06-30 08:36:40.155349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26c7dad8-8f25-4a20-b39b-b3b8f9e52d1b', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c7494a7f-4690-4263-b400-8526b4db92a7', NULL, '2023-09-28 12:28:03', '2023-09-27 17:42:07.160876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26c96da0-360d-4b61-bd2e-b14b20776306', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-09-13 13:44:16', '2023-09-07 08:27:25.678477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26ca943a-3e77-48fc-9ad3-e5fb33fcaf91', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', 'a71eda1b-1ba6-4c9a-a151-610a52450d25', '2023-08-07 15:06:09', '2023-08-01 11:30:00.109171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26cc76ef-55a9-41e7-b51a-c583ad638c19', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'd5baa0a1-d798-4f08-a884-95875fc847ac', '2023-08-16 17:03:08', '2023-07-31 17:42:19.436371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26cf29ed-7b7a-4dc9-a479-4024ae1d27f4', '8ab9b870-3ef1-48de-a216-d51de8f38230', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'b76d5c28-ae33-435e-906b-0ce86ee62489', NULL, '2024-05-03 10:11:10', '2024-05-03 07:35:50.207185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26d030d2-38c2-421a-ba01-6b18d288f74a', 'd7a1b98d-a5fc-4218-b843-1f64eb012b53', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1d3b9d47-5613-4efc-8c57-561bc336c85a', NULL, '2024-06-07 09:04:20', '2024-06-06 16:35:28.282987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26d04a36-55f4-4f09-8d0a-919e3037cb68', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1de6fa71-0968-4324-8f67-bac523867955', NULL, '2024-04-12 16:27:16', '2024-04-12 15:09:33.84739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26d09002-1b16-485d-9754-e5e3c8f5432e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-03-13 16:16:54', '2023-02-09 19:32:10.435989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26d612cd-9ee7-4bf0-a2cc-a5805f264ffa', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-25 23:59:59', '48942448-f543-46e8-9694-dbb51eaee2cc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9b7c70cc-72a7-449c-875c-ff759e107d04', '2023-10-25 09:13:52', '2023-10-19 19:24:43.551146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26d75c32-35db-497c-9282-07650a568134', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', '333f264e-a0db-4f00-88df-e5f00a00952f', '29dc9af6-dc37-451d-a826-29273f650f24', '2023-01-30 12:39:29', '2023-01-26 16:20:30.821562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26d8c92b-9196-40bd-a470-5795de222c3b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-23 15:26:07', '2023-08-15 21:33:26.029311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26d94c8b-16e8-4f33-89dc-41fceeb9e52e', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '65bb37a2-9275-45e9-98d9-3cf76d41eaf8', NULL, '2024-06-05 14:41:44', '2024-06-05 08:53:08.043724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26dc2ad8-5c28-40e7-8ea3-405388f777b2', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', '1d561837-0e96-4171-bc73-3ba43a54568d', NULL, '2024-05-02 09:40:58.569048', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('26dc490a-26e0-40e9-adcd-0a8326c2eb6e', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2023-11-02 10:31:29', '2023-10-30 09:46:19.57917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26dd1c92-6c66-48e8-9ed8-bf8580ae163f', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '007e2150-7143-4620-805b-970ba2a516d9', NULL, '2023-09-26 12:02:04', '2023-09-26 11:31:20.948055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26df59c4-0119-4dab-bf68-c21ed07e70df', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2024-04-17 16:13:34', '2024-04-15 23:20:10.966985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26e21d8f-4995-4b29-982b-b60968200558', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2023-07-11 11:42:28', '2023-07-11 09:44:37.076447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26e50483-7393-4366-8b52-caf1e0c65a44', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '66bec50c-df98-4056-af8d-0226968fc041', NULL, '2023-03-16 13:08:44', '2023-03-13 15:15:43.139193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26e85371-80e1-48da-a893-f39f8e037120', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0134e959-485b-485c-8338-1a21f8d449fd', '2023-11-27 15:35:31', '2023-11-20 12:26:18.209306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26e88e0d-27e7-497d-9360-e4b0f73e42a6', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2024-02-27 16:02:51', '2024-02-27 08:31:38.146974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26e8d3fd-751a-459b-a261-267e79afa357', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '49823841-cff0-4547-a9a1-500ee3cb1629', '74d129eb-38e7-4392-a3bd-8f97223295fc', '2023-04-19 08:44:31', '2023-04-18 14:20:48.094517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26e9d59c-a0c4-44d6-b8d3-e589e4086d9f', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2022-11-23 10:27:01', '2022-11-09 17:49:09.985357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26eb0664-8e51-43a3-9e78-d8763c741e94', '6b6e3aa7-e59c-413d-b391-fd19fb30d7a0', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fb657df7-d7a2-4c5c-9649-2fd263bed03e', NULL, '2024-03-18 14:29:59', '2024-03-18 11:58:33.812544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26ed0e57-ef86-4228-a00f-1e95492e2f69', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-04-02 10:09:45', '2024-04-02 08:47:30.23431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26f3183d-4db5-4fd8-bd68-36a031d8c2e5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-03-07 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c0a0b6ac-b9af-4c13-b26d-2367d27e4307', '2023-03-13 12:46:00', '2023-02-10 14:44:29.277357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26f3911f-ff3b-49e4-80cf-9112be369c23', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '8355e065-cdf6-4ae6-a83f-97a3cd5398a2', '2023-04-07 11:47:19', '2023-04-05 18:18:35.225129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26f44978-9fed-4c27-9e73-8340ebee1bfa', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '54a5c1c3-aaaf-4d91-8f2d-2748e057ab7c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2774932f-f20f-4c80-82b3-30749cf3e67e', '2023-05-10 11:27:02', '2023-04-07 21:15:19.2058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26f50bcf-5cfb-49e9-b685-3d96b4884fdb', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', 'e288bc6f-5864-4b51-8fe3-7dcc243c7f2a', '2024-04-22 11:27:06', '2024-04-12 17:07:49.31943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26f5c350-c8bb-45eb-b405-138491f66f99', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e6212e52-361e-404e-ac67-b06f81567ddd', NULL, '2024-04-01 12:51:36', '2024-03-28 00:25:22.658758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('26ff57f6-673f-4c34-ac0d-b8d5cd76ba1c', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-11-20 18:56:06', '2023-11-20 10:19:55.822268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2703efff-1737-4c17-92b8-0c2a55fa77fd', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'df6b1d04-d081-4cd1-8376-12817a5620ae', NULL, '2024-06-04 13:20:25.30503', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('270e26d0-d5ac-496b-bbe9-770de5894922', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '46e9d77f-362b-4c11-b574-56ee0d138d37', NULL, '2024-05-04 16:02:14', '2024-04-25 23:10:20.433784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('270e55a0-2608-4d11-9a6c-5e85a807a869', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8a847951-b165-4111-815a-9ed1d3decea9', NULL, '2023-08-08 11:18:10', '2023-08-03 14:30:53.133582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('270eefaa-9c5b-4e20-8713-c93e377266f1', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6466fba8-d5e3-4b81-b618-bf48ff8631a1', NULL, '2024-03-07 14:35:27', '2024-03-07 12:27:32.3149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('270f560f-3238-44dd-ba39-cad2f6c9bf85', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '039b1f66-2862-4719-943a-7bbfb4d63ddc', NULL, '2023-10-05 10:24:00', '2023-09-28 14:20:31.521216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('271088ee-1f96-4440-bbbd-189ec5c4c6ce', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-08-23 18:16:45', '2023-08-23 15:33:50.107183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2710d2d0-9f27-4c5f-a0eb-2de1439c11db', '373d9289-89f6-4f3f-9c15-841b6b56f294', '2023-07-21 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '72e53f7b-c4f4-45f8-91d2-f34d26c0aee8', NULL, '2023-07-26 11:39:38', '2023-07-10 11:50:27.448644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2715a1ec-efc2-4fa4-8ac7-d29c5397e0c8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '7f54d7aa-e04f-40b6-818c-c39278da9dcd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-15 12:02:44', '2023-11-13 17:33:31.027686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2715c039-b5cc-4601-8e3f-1d698bb5ecb0', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '7010a764-7e09-4996-b26a-abb50f3cd851', NULL, '2024-06-11 08:39:33', '2024-06-10 11:56:39.006413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2716cc19-caf8-4506-89e0-d3b44c3dc6ed', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-01-29 17:10:53', '2024-01-29 16:41:08.389706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('271842be-94ba-4cd7-8f44-d9f741549c76', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '34e7c716-80f5-4a6a-8735-8f5b27286f7e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '444d3aea-648e-4183-bd9d-61802df058e8', '2024-01-17 14:55:39', '2023-11-29 13:19:19.326494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2719bf6e-c069-48eb-9865-d140c48ba8a2', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '0bc403a5-6507-406a-b19e-bb079ba9a084', '72610624-9d1f-47b0-b18c-5c58dbd02dc8', '2024-05-04 16:02:14', '2024-04-26 15:43:43.265173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('271a045d-3916-48e1-be45-a8b93ea97c26', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2022-11-02 12:38:10', '2022-11-01 19:36:16.106114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27203793-db19-4d82-9206-e3c65b125028', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'e84a21b7-7b9b-41c6-a9f4-ec12e9c9d480', '2024-03-29 10:10:13', '2024-03-27 19:02:05.621349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27210bee-1636-4da1-adfe-fc3bb8ae2f65', 'b86e870c-e516-4651-a3de-0e526250cb8f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', NULL, '2023-04-07 14:53:08', '2023-04-07 08:32:58.449598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2722d1f0-ca46-4ca7-862e-93a4207fc7fd', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c7d388f-4f77-4607-87a0-2b9346d90906', NULL, '2023-10-02 11:32:33', '2023-09-25 17:21:53.924608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2723b58b-19f8-432a-b138-17e6078b3225', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '2024-04-15 13:38:24', '2024-04-12 16:42:44.7908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('272634ff-89b1-4d22-b5ab-f23b0ccb6757', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '456963d0-8a28-44c4-b55b-8732cf2a947f', '1510bf16-895d-42c2-b653-0d23ca8df467', '2023-10-04 18:07:56', '2023-09-29 16:02:50.641821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('272649e9-71f7-4d0c-8fa9-945169de69bb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-01 00:00:00', '57500001-8621-4872-8095-ea33595c4cf2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-09-01 14:28:10', '2023-08-11 10:24:59.714456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27264b53-ea27-493a-87ea-1fad904507d1', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'bbf5d035-ce54-4683-b228-3a0fb3cf8c57', NULL, '2023-08-03 09:26:11', '2023-08-02 19:48:39.012991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27267b15-5429-4b4b-b469-3e9d0df79bf8', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2024-04-12 14:31:48', '2024-04-12 14:17:35.919555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('272d43e7-90cf-4147-acdf-7770904bb4f1', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, NULL, '2023-09-25 17:35:36.517715', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('272e1656-9dd2-435f-8b50-d4f194d81f69', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4da3eb20-9ddb-4889-8cc0-f68be63c957d', '44abc4be-8361-4868-8824-bcd5b34caa46', '12139aaa-9d84-4b2c-8832-db6cfb3dec4f', '2023-12-21 13:12:23', '2023-12-07 10:37:51.363448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('272ef3f8-d31e-4a0d-8bba-5132d74eb66d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '538960e7-9b97-4283-a205-ced8e0fb524c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '23e99952-798d-4ad7-8b15-46dd18d6af8c', '2023-03-23 18:11:46', '2023-03-20 10:09:54.35637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('272f76c3-4712-47a1-bb6a-36046a47d73c', '55a42356-c031-40e5-b469-117aef2abfe0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71811dda-6e5e-461c-b737-4422a0ad387f', NULL, '2023-04-18 16:37:44', '2023-04-10 07:42:21.658732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('272fae3a-5763-4ce1-81a5-93831ec1e892', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2023-10-31 16:12:38', '2023-10-12 14:48:11.221943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2730d7a7-d6bc-4092-b9cf-66c4533b0d9c', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ce3f1906-ed8f-4fb4-82dd-7dee28f6bebe', '81dcd438-6eea-43e5-8297-1173abcbcc1e', NULL, '2024-04-25 10:39:23.267033', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('273ad9fd-575d-42a1-a908-fb591076d24b', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3d2ca91b-b1b0-4ef7-b820-111c6859da34', NULL, '2024-04-01 17:25:19', '2024-03-27 11:28:52.727265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('273ded73-ac61-48b4-b5a8-cc98c0bca405', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '226d20de-fbd8-43fe-89ca-543638502f49', '3d816739-57cf-4e17-8962-f36ac3114ac8', '2023-10-09 10:55:11', '2023-09-26 19:43:03.097822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('273ed709-a579-4b28-b955-99f55bf8349b', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2022-11-02 14:29:55', '2022-11-02 10:40:07.568113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('273edea9-1ad1-4e8c-8a7f-6fd17b3edde5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-24 23:59:59', '4fb948fe-f09a-43b4-a7ed-45fd3f039bf6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-30 15:25:44', '2023-01-20 10:25:24.370439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27407187-b6e1-4b64-a0c9-74b2ef142807', 'd2b38343-692a-4ec2-8b55-d9b9ece3a578', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd70c074a-b88d-481c-9abe-bdfd28754b15', NULL, '2023-07-04 09:40:39', '2023-06-07 16:59:20.887228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2740db21-3e2d-4bf3-8da2-6e778a101f4b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-07-04 17:52:36', '2023-07-04 17:23:24.404067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27410fd6-f014-40bb-999d-aecae95b24fa', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e1f5d522-6a72-4597-a44a-0d8530e4fd0a', NULL, '2024-03-28 10:31:24', '2024-03-28 09:21:49.680324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2742fd51-d70e-49a3-aa7e-f448142f5701', '20c7104a-c531-43e5-ba69-9c81e5e05506', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '40eb38bd-0ffc-4e19-8ebd-8002da4f4c49', NULL, '2024-03-19 10:37:24', '2024-03-18 18:04:33.582059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27462cc3-46b1-4732-969c-d1798b42c51f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '7e032714-0e4d-40e8-8b81-d6ee8c41a061', '2024-04-08 16:33:06', '2024-03-28 08:48:36.206842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27465ab4-9d78-46dd-b76f-ab06bfb93bf9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e7cdef33-b208-47f6-8794-4c3c762b72b2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd15b6bfc-96ec-4614-94f3-9056dec3c86f', '2023-04-17 11:15:44', '2023-04-10 13:57:02.825023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27474ab6-b4fe-4cba-98ff-16578ce4d80f', '0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '65e12a53-b6e5-4867-a26f-c6aa824ce4ea', NULL, NULL, '2024-05-02 09:14:39.993239', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('27475bf7-8ff9-45cd-8639-9d01e2f6fdb1', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '7c9775f5-3edf-43d0-817b-2baa945e5c6f', '2024-03-01 12:30:37', '2024-02-29 00:29:05.625689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27478771-0766-4d89-9a37-e2eb0d7272cf', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '2024-04-15 18:04:54', '2024-04-12 14:23:13.777937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27487088-e66d-4a0d-b341-9557e2905680', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-06-23 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-06-22 09:37:55', '2023-06-22 09:07:57.015822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('274a173b-0e27-4007-be01-94b39bdda738', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '135905fc-4c60-4f25-94b7-2afb4b480c28', NULL, '2023-11-23 09:50:22', '2023-11-19 18:27:16.633983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('274de500-8d3e-44a7-b059-c39d361247fb', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '7e591cfc-33da-4e28-b034-710e5e233843', '2023-06-27 21:09:07', '2023-06-21 23:44:32.309375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('274e8cbc-4820-447e-8463-73c6c7a652c7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-31 23:59:59', 'cc5284f8-82b6-480f-91cc-c487c778ccf5', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-11-21 13:17:19', '2022-10-31 13:42:14.264115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2756d5df-420b-4c9e-be13-21ad1f72b912', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '28a29963-475e-448c-b64c-38756926a219', '2023-11-29 17:23:03', '2023-09-25 15:57:35.030582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('275a2b36-7a49-4641-b968-7c3f6569ea9b', '63a4bee2-435c-4fe6-aa05-cc7f97177473', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9fc5107d-a15c-4d44-b4cc-9d77ac5225dd', NULL, '2022-11-10 09:22:19', '2022-11-09 17:48:22.368285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('275a2c7c-2d2d-41ed-a375-0b5d0cedd5f6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-05 09:34:21', 'c44f0833-cb20-46b4-853e-3d83a315d5d8', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-05 09:39:17', '2023-04-05 09:35:09.352017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('275c7c9c-3852-45cd-8f51-ce07a4b9f00a', '1228627f-903c-4864-9829-201ae46ab7fd', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '75d7c7f3-c03d-4a04-82f9-2251b965a259', NULL, '2023-04-12 10:17:07', '2023-04-07 14:07:18.991963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('275ea9ac-40eb-46b9-909d-acc9514ee749', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8c34417c-6973-4911-9517-d7adadabc758', NULL, '2023-11-30 10:49:14', '2023-11-20 11:15:26.25202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('275f250e-9450-410b-847e-3623fb7d5bbf', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '73950b10-679c-46d2-afd0-d71e645de4d3', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '2022-09-21 17:01:34', '2022-09-20 17:33:10.502844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('275fecfe-ad0b-4240-89c4-5e487e30b973', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '45ead33e-4e5a-474c-8b75-7174e7e2de64', '2023-12-29 20:36:24', '2023-11-27 20:05:24.591146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2761035f-1bda-4790-97d0-db9609bcf7b8', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2b3859b8-2286-4244-8cc0-7dab13768f48', NULL, '2022-11-09 17:20:10', '2022-11-09 16:34:34.243907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27630895-d1bf-407b-941f-fef621f34208', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'b1d5ef2f-88f4-4197-9b50-f67d799644f9', '2023-10-19 16:06:17', '2023-10-18 13:01:41.655526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2764ced2-3d6d-4fba-8d9e-0abe3c721d45', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '5f99622b-db46-4901-a432-d921fbaee5a7', '39d12b21-4945-4bc0-a093-bab0cd362976', '2023-04-17 12:28:39', '2023-04-05 17:52:17.69897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27659ed2-16fd-4724-90ff-01f280965915', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'dec47ea9-daf2-477c-8155-21840704cb31', '4d4f7ce5-cdd7-4f26-aa74-039e0a699880', '2023-06-01 16:07:01', '2023-05-29 15:54:45.003094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2765bd8f-4b51-4bd0-af72-7f74ed7a728a', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef4f20be-a596-45b0-9079-20465a61a13e', NULL, '2023-04-11 15:27:18', '2023-04-05 17:40:28.483753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27693a1f-4db4-46d5-883c-01fe29e279ae', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c5bd6f2-959f-457f-8f2b-621efd992f87', NULL, '2023-04-17 13:21:10', '2023-04-06 09:14:04.044979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('276bb39e-1e75-49a5-aad5-dfa3b7ce3778', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', 'cc3099e2-fc9c-4a9a-9785-b14752259b96', '2023-09-28 16:22:27', '2023-04-05 17:28:30.485604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('276bb60c-dd92-406b-8088-efbec415af94', '7ad733ac-acf5-4506-9f6c-bc783ff52efb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'faa9c1e4-ba49-43d2-adfe-e4b98ce4e517', NULL, '2024-03-15 12:09:31', '2024-03-11 09:25:28.970633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('276be46d-5b09-4ae2-9650-b78da40d4299', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-04-08 21:13:36', '2024-04-02 14:40:35.042794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('276cdd2f-d373-4e68-92b1-56a651b32809', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '35cbe7c3-a584-4944-95a0-289983ad781f', '7d202fc6-9842-4b0d-958e-0d8be7885153', '2023-01-30 16:31:52', '2023-01-30 14:53:55.68051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('276d7a05-d6a4-4289-adaf-49b6c0b0ef91', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '66bec50c-df98-4056-af8d-0226968fc041', 'ab7b07c7-2f6e-48fb-a4d5-7887804c2929', '2022-08-12 18:56:54', '2022-08-10 14:05:28.839129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('276f6b74-8726-4380-b72c-daf6eee56117', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '4cc1dd75-dcc2-408a-9c7e-67d6c3bdcb8b', NULL, '2024-06-10 17:57:08', '2024-06-04 12:41:14.83667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('277582c9-378e-4d04-81d3-7fce935ffe62', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-21 00:00:00', 'd7e00683-2822-4783-af4a-71d0bf3cc672', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-22 14:24:48', '2023-08-18 17:13:44.668003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('277742f9-dbe8-4ac4-af26-0a8cb3f903fa', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '78c18743-25c3-4db7-bcb7-378cd4346d4e', 'a5c55e23-0be6-42c1-8781-371bfdf0a641', '2024-03-04 13:14:01', '2024-02-25 15:25:53.254685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27781c3f-e99a-4a3f-9bce-34f7bb969edb', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8f488478-3c99-4763-8761-7f9654becb42', NULL, '2023-06-22 17:24:11', '2023-06-22 17:09:01.980644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27787b9a-e015-44f9-b80c-d284c3bc5a33', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '48942448-f543-46e8-9694-dbb51eaee2cc', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-10-24 16:23:15', '2023-10-17 13:24:30.011848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27795a41-97cb-4251-8333-a55236dad785', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '2024-04-10 08:03:12', '2024-04-09 18:06:24.844034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('277b0aea-fa77-4229-b8c7-f9353d40d90e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-11 12:25:37', '2023-08-11 12:05:32.208604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('277b3d34-46ca-401e-90ca-0644dd773548', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2022-10-11 09:34:31', '2022-09-26 14:04:14.764565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('277df93c-f981-4b9b-994b-6ccff610ccc3', '7822b1cf-c860-47c7-a281-f01a5983f7f6', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '20b38ca0-9245-405a-8d9a-e6ba1217e691', NULL, '2023-04-26 10:53:29', '2022-12-12 08:07:15.967012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('277ea00e-f824-4b00-aa38-65807ac97a87', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-07 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-08-07 15:28:41', '2023-08-07 11:23:00.752204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27812db8-1b6b-4cd8-a4c7-dcd37c31ab88', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2022-12-23 17:09:59', '2022-12-12 18:18:17.272208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2781f6a5-509c-481b-be49-3f867a50e7d2', '0a02d76e-5037-46a0-a52c-3377892e22f4', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3789dc82-398a-4a54-8320-a09a514bec89', NULL, '2024-06-05 09:00:50', '2024-06-05 08:36:14.234804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2782618c-a86a-40d2-980d-fcab84dcd49f', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '33fa4493-59ca-48d6-88f0-b7b91d5dafe9', '2023-11-13 09:53:21', '2023-07-31 16:21:26.643488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27834da1-52d1-43a1-9890-5736e16c547a', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, NULL, '2024-05-27 13:58:59.547986', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2786fd1f-1294-4092-97a8-557c2dbb80bb', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '23fc88fc-6eab-4577-8728-9479ace2fc4a', '2024-04-02 13:34:31', '2024-04-01 17:27:48.571271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2787b42e-38a3-4a0c-8e98-707586e29ae7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '596f9c36-c2ae-4aed-9b21-05ace2101158', '2023-04-21 17:03:13', '2023-04-05 17:30:43.527957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2787b574-7e8c-4f30-aefb-956f2ed9274c', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-12-07 15:21:27', '2023-11-27 17:34:44.774093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2787d54b-2883-4759-bb0a-7e9bd7946b7d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, '2023-07-12 11:43:40', '2023-07-12 10:09:26.278411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('278922d8-6bd8-422c-abca-80a75a5d0dd9', '491bc523-939f-4044-9320-df90f7e21633', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '1375a326-883f-48f0-8a9d-a6a2188ce2fd', '2023-07-05 14:20:56', '2023-06-28 12:16:03.763939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('278a9574-4675-4544-ae12-e2592996914d', 'e312c853-987b-4bac-8fd9-9352f61c2882', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3c1d4d3a-9391-41ea-b532-6efb0420508d', NULL, '2024-05-23 09:46:33', '2024-05-21 12:14:00.880641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('278c6115-529e-4072-8b35-4a4347aa8b7b', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-20 23:59:59', '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'd32ec1bd-9085-41b1-9620-2de01614b11e', 'fc8a3d60-9e22-4a8c-857f-543d99a57205', '2023-04-11 17:26:05', '2023-03-23 08:48:47.071199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('278cbdb1-0e29-45ef-a8e9-7f5eaef39253', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3d58a44a-df82-4ac0-97fc-cdac1b999769', 'c13a0751-b5de-492a-9175-3334b2a0ec3e', '2023-03-14 14:32:31', '2022-11-17 10:36:51.847184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('278d0809-a773-4b0f-855f-e9b8ddbfcee9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-19 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd64f04a7-b861-4979-a5c1-53f141177fb1', '2023-05-30 17:01:50', '2023-04-05 17:29:09.370976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('278dc123-ff30-4bca-b125-f48d90b67503', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '1aa27fe1-a89c-4c32-9b1f-d1d0aa59c87a', '2024-03-06 15:52:56', '2024-03-01 18:25:24.810762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('278dccd3-a43a-47c2-84d6-1214163aece3', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'cc44fbe3-c823-4d8b-8357-27616205de9a', NULL, '2024-04-15 14:24:43', '2024-04-12 16:31:12.944015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('279006fe-aba3-4272-aa70-00468f014045', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2023-09-29 15:06:38', '2023-09-26 10:39:42.804032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('279058d2-cb85-4814-b4c8-9357ee93242e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'dec47ea9-daf2-477c-8155-21840704cb31', 'eb9c4baa-f8a0-43d4-8ab5-8a5633f1ecc5', '2023-09-29 08:02:48', '2023-09-18 09:07:25.916075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2794c922-ae27-488f-ae4d-a0007923c042', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '294ae074-88d8-480e-9816-9b8487d43d17', 'f9d85d62-6c3d-4630-beff-eafebe96164b', '2023-07-24 10:03:46', '2023-07-12 12:29:06.739076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27958b1e-f9b4-47b0-9f7e-c612f63e2221', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '66bec50c-df98-4056-af8d-0226968fc041', NULL, '2022-12-02 15:12:23', '2022-11-30 14:00:11.526658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('279595e8-bd74-4f52-bee2-b755eb568021', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'daf4ed3c-094f-4c09-9303-db4bc5157209', '2023-05-10 11:16:00', '2023-05-05 17:11:20.740146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2795cd91-bd61-4237-83a0-2f37f8f34840', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '24b6a03b-de2d-48c9-843a-642f675a4b88', NULL, '2022-08-10 10:26:48', '2022-08-09 11:56:42.653688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2796d65e-f656-4f22-860c-ce514783752b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '382c8fa1-0caf-49c9-94e4-bac752240e2f', '2023-06-27 13:40:00', '2023-06-21 23:44:31.53164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('279ac12c-bb62-4d97-b51b-1e96892bf017', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-08-02 15:42:02', '2023-08-02 11:18:34.998386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('279af18a-441e-456e-bfd7-b6a41b8d7baf', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2023-04-09 15:04:13', '2023-04-07 20:01:10.993652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('279b039c-ac01-4130-8c67-e11456a24603', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'bb769a88-8c99-40ea-99ae-f86eddb60abd', '2023-05-29 12:34:54', '2023-04-05 17:29:44.747468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27a068f1-a67c-4b4a-94d3-f847d01428e4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ef2b23dc-fd40-4897-aa65-dc1ce4f64617', '2024-03-13 09:25:08', '2024-02-19 19:47:42.508026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27a25587-7755-49bf-8b59-4685ba8618b7', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '1f39de92-2658-45ca-999a-93b4cb1bedf1', NULL, '2023-09-07 12:33:12.178274', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('27a302cf-4b95-4b4b-92c9-92895ce63ccb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6019ce1d-a152-4ec6-a78e-a671ead863fa', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-27 12:52:25', '2022-12-26 17:31:05.591677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27a331b8-7fce-4976-a895-00ed12cad1db', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-10-23 12:42:29', '2023-10-18 16:59:04.175518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27a33d1b-ae4f-47eb-8751-5f4b83fb5585', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '9ddc826c-6006-49cb-a217-b4d25e072b80', '2023-04-26 11:10:47', '2023-04-05 17:32:31.947526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27a56c30-0216-4a75-9697-e552730ee9c6', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2023-08-16 17:44:56', '2023-08-15 18:13:04.554792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27a86a7c-7cf8-4354-8443-d3890740139e', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '853f84e0-ce7b-419b-ad54-06105632a89f', '2023-04-27 08:27:09', '2023-04-05 13:56:09.270004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27a8994f-97ae-49e4-8835-58681976f954', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-04-07 14:38:39', '2023-04-07 14:03:36.989513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27a8eb39-cb69-447b-85fb-63e96b54ac9c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'b53890a2-cc24-4eec-a057-61943c89c90f', '2023-09-25 16:40:02', '2023-08-22 14:23:15.158753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27aa6c44-d3f6-4101-a3e8-d17e96455e15', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c83af515-c1c1-4576-a236-dcdde4637486', '18ba8140-a91b-48e2-a5c2-6b5987205979', '2022-11-15 17:21:00', '2022-11-09 16:29:18.652793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27aadbad-aa2d-425d-8594-4115396e5fb1', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-02-22 23:59:59', 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '9f53ef90-3663-474a-bba5-772c30b81103', '0b99f6f9-9a99-404c-842f-a9bf1c4bc067', NULL, '2024-02-12 14:52:32.13711', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('27afb1eb-80f2-4469-b590-c2cf983bd7ce', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-09-27 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '9f53ef90-3663-474a-bba5-772c30b81103', '9cbbb4ef-f690-4d6c-b6fd-25677998b2f7', '2023-09-19 15:37:40', '2023-09-04 10:41:14.717578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27aff173-431f-49f7-ba4e-a7d48ce94744', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-11-24 12:16:56', '2023-11-16 14:42:40.122831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27b052f1-8377-4fcb-b3a1-42f99ac46b51', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '08fded3d-6dc9-43cb-beb0-5c4c1869276a', NULL, '2024-03-19 08:40:10', '2024-03-19 08:37:22.726308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27b0881b-d8c1-4b3c-a8e9-7a651b1823f2', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1d3b9d47-5613-4efc-8c57-561bc336c85a', NULL, '2022-11-10 11:35:58', '2022-11-10 10:56:08.285994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27b3b699-ebb5-412c-98c1-2511757b4892', '8f211e47-92d7-487a-9069-ae2cf1570e7a', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2023-10-17 11:12:29', '2023-10-10 14:52:05.379151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27b5330b-e25b-49fa-af5e-3d124fac9da2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', '237c0a4a-026b-4feb-a450-1edc734b2f79', '2023-07-20 15:32:38', '2023-04-05 17:31:07.604332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27c07d25-63fa-4a45-9f40-de82acf03eee', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '66844608-4b67-4151-b36e-9636bb7e66d7', '2023-08-03 12:29:29', '2023-08-02 09:53:41.892131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27c15579-3b27-4349-b34c-1c8e4fdfa284', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9ed91c0d-dbbf-4b5d-bb35-1d1e19c767ab', NULL, '2023-10-10 16:42:31', '2023-09-28 08:39:25.185238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27c5ae78-a2e5-49ff-ad6a-706828180522', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98f1ac3f-155c-4490-8f97-61239719e66b', NULL, '2023-04-25 14:26:44', '2023-04-06 10:21:25.77446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27c7173b-6c30-4eec-b675-b30eaa7365ff', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '2023-09-08 14:46:36', '2023-08-01 08:48:37.022847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27c8133a-6298-43dd-be36-41aa29c08279', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '86913e20-f574-4eec-aa30-ff353829224d', NULL, '2023-10-02 17:46:31', '2023-09-27 09:57:44.508167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27c832d9-1f7a-4e11-96c8-442eb4ed38bf', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '473ba119-008a-430f-9988-bcd6c63349ac', 'e0875a3b-c40c-49df-9a19-0d8b75e76761', '2023-09-27 09:23:41', '2023-09-26 11:48:33.614149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27c90124-e8f5-4bf1-9ac0-60ca0774f2ff', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '69a2c42a-1fe2-401b-859a-d301587be99c', NULL, '2022-12-15 13:15:13', '2022-12-15 13:08:00.450933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27cae231-e984-4598-a21c-945b57b59447', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bbdf4352-3e0d-4caf-9b16-8a93f9a7a3fe', NULL, '2023-11-10 08:23:00', '2023-10-10 17:35:47.015055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27cc94a2-3960-4a53-973a-ecf1e830d8e1', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f8ff6d4b-5d4d-40af-ad6a-c3b32dad7169', NULL, '2023-11-24 11:28:32', '2023-11-20 15:40:01.160039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27ce1407-9fef-48c7-8eb8-dbf13eb16e49', '7156c141-2f62-498c-ac27-d13a41a11989', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a5abe326-d677-4f1e-837c-13f8152aafd7', NULL, '2022-11-07 15:50:00', '2022-11-02 11:54:40.328383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27cfb888-20a0-4352-ae6c-4e1c60e9cc87', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '175b7c1c-b338-4ad5-883e-42cbe480e8a9', '2023-08-22 16:06:58', '2023-08-11 09:36:10.360312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27d04bb9-cd23-401b-a9ea-105567eb8956', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, NULL, '2024-05-31 15:53:33.314153', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('27d1018b-a5b8-4075-8aff-8679d06412a4', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6029946a-25ab-41be-bfd8-81b0b80f2a87', NULL, '2023-10-23 10:17:55', '2023-10-10 15:52:37.471984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27d1ac49-c1dd-42ac-9d02-bf2ac89b0bc6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '49823841-cff0-4547-a9a1-500ee3cb1629', '76921cfa-9f5d-438e-81ec-b95181c325de', '2024-03-05 10:33:42', '2024-02-26 18:42:56.995872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27d314e8-d22a-4c0b-8d44-ec94ebc67c03', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-22 23:59:59', 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, NULL, '2024-02-13 09:29:18.09185', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('27d32d1c-1256-4694-8ea7-e632f49246bd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'afe4f7e8-190d-40aa-91af-5b4492b0baa7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-07 15:10:44', '2024-05-07 14:50:25.449515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27d3837f-6f2f-42ad-9adb-f4b157c9d90c', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2f0ffaa6-769b-4f14-866d-cbc17a1dd223', NULL, '2024-03-19 16:40:57', '2024-03-18 14:39:23.411586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27d5cf45-c3d7-4a5c-8bdd-1aace58cfa35', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '321f5420-34e1-4204-bcb6-ac80e767db3c', NULL, '2023-10-13 11:35:24', '2023-10-13 10:27:56.36605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27d5e204-2f0b-44c2-9d30-ae1e002217c2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '72446aad-5a9e-48d4-979b-608136206ba9', '2023-12-20 16:42:48', '2023-12-18 17:41:15.765405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27d69834-c251-4cb3-99eb-50c49896c9f2', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fe5cda7f-af32-4ba2-8cfb-6c2b795df98c', NULL, '2022-11-10 11:26:55', '2022-11-10 10:45:26.017907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27d8d459-a60b-402f-87f6-35dd5673de17', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2022-11-10 09:25:10', '2022-11-09 18:53:44.056123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27dabe33-ed8b-4bb1-b00b-c13e18478964', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '04b02376-cf54-4a97-b6e0-a84e5aed7fa3', '2022-11-08 11:43:30', '2022-11-01 12:32:06.917074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27dca8d1-33c5-4fcf-a63d-c06215e42297', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '35cbe7c3-a584-4944-95a0-289983ad781f', 'af9323c5-16a2-496a-a6aa-6426586bd15d', '2023-08-30 09:33:06', '2023-07-31 12:44:22.964413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27dce54a-5fb7-43a9-97e4-5f94c60ac1c3', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-04-06 11:00:36', '2023-04-06 08:48:07.836174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27de95f6-b45d-425c-8c22-3f2c8bd0b8df', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '59bf79bb-2332-404d-ade8-58d7f8327d64', NULL, '2023-08-02 16:08:53', '2023-08-01 09:12:44.45766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27dfbdc1-255f-48e9-b03e-8464da327396', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'cb1dcc08-1f6e-417d-9552-fc749187942a', '74f7f8ee-e1d3-419d-be69-94af54a7db27', '2024-03-11 09:38:56', '2024-02-26 08:49:37.861013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27e37017-ae37-42df-959f-c55e1d4447c7', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '2022-12-02 11:36:52', '2022-12-01 12:38:25.57471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27e73c49-7901-44be-9c59-70cab6f3354c', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '040f01f3-4ded-41dd-93c8-1e03539098bc', 'd0ad4396-8ff2-458c-8386-3acbd0fd1786', '2024-04-04 10:08:32', '2024-03-14 22:40:13.483294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27e7e077-d5bb-4071-b993-8cd8b9bd1cf5', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-07 23:59:59', '2dd46d80-d912-4415-8904-27f09928c340', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-12-11 17:13:21', '2023-12-06 17:48:24.200256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27e8d531-675e-48bf-bf06-2e6c95b17964', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e00b27e3-b9f2-44f4-b939-096c8b4d5de7', NULL, '2024-06-04 18:36:54', '2024-06-04 17:53:49.083556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27e9c2cb-9a6f-42a1-b73f-9b97ee218850', 'e2883845-60b1-4d1a-a89e-ed22d2e619f6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e1ea1b86-3be5-4b27-8afe-acd4437a4f8f', NULL, '2022-11-10 10:42:29', '2022-11-10 10:31:07.419001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27eb2f1e-2119-4aa1-83a2-5dbda60064a0', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '021bdef8-ea6a-4b65-bba4-16cddff83998', '2023-08-08 19:41:43', '2023-08-03 08:33:44.774392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27ec0ad6-3861-437c-92b4-8b2907d93602', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'b137f6d1-e778-4646-80ab-4374392b6a10', NULL, '2024-05-29 16:51:05.875214', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('27ec7355-1edb-43b1-9c9b-3501c8e3dc41', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '2853202c-40aa-466d-9da5-5250dca6b91d', '2777b09a-73c5-4868-8eb4-62b2635d9b71', '2023-10-05 13:22:19', '2023-09-28 12:29:03.307201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27ee6190-0cc3-46ab-af1b-9e0079006c38', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd1782b11-602e-4528-83a4-b3013f121a42', NULL, '2022-11-02 09:19:01', '2022-11-01 16:00:32.999106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27ef463e-21f9-4434-b422-54fa30111680', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-09-16 00:00:00', 'f2bcccfa-8155-4b85-bb01-88f2e865841b', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '4f2e0b5a-a7af-4b57-8c87-9be4b7ff485d', '2022-09-20 14:09:56', '2022-08-29 16:02:28.722202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27effbd4-a106-48d8-b7e3-b2dbaf97889d', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '83a52bf3-430e-4386-9319-ac18db0dc4de', '2023-08-25 16:49:01', '2023-04-06 15:53:17.461116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27f1c717-0645-4594-b73f-7d89057135aa', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'db0e490a-8640-4884-8432-65a07b890e1e', '2024-01-09 12:29:44', '2023-12-28 21:33:05.142754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27f20a96-0494-412a-95f7-15bbdb8e62da', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', '5ce1c8a8-6d67-4389-8ac7-f27a37eebbe5', '2024-06-06 16:20:16', '2024-06-05 08:58:04.326805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27f35ef3-692d-4265-9e2b-f60200dea33d', '43bfd19c-d172-4753-9e14-299f53c10251', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '92e0a439-97e9-4714-928f-64bdf9c5d6fd', NULL, '2023-10-10 10:46:30', '2023-08-01 10:45:58.352612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27f52da5-f702-4ce4-afc0-ef77946cac6e', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '91e3ed0d-d099-4691-b8c0-0c63eef4c71f', '2023-08-08 10:49:01', '2023-08-07 08:58:53.696979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27f531d7-da20-48ac-aa1a-b697e81d0031', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c426750f-d8b2-498b-98b3-532f78410c97', NULL, '2022-11-16 13:25:22', '2022-11-16 12:21:34.851631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27f5b774-7d56-45b5-94da-59726b2f7eeb', '3ae5eea0-cd38-46fa-994f-7a852f9350a1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c392d502-90e1-495b-9ac8-ad9af779d206', NULL, '2024-01-18 09:43:56', '2024-01-17 15:17:18.252161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27f706ce-7b9c-47df-9c79-7adca6b49d46', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '12628095-f0cb-42f4-8c0a-11439ca0e394', '1eb6f187-7633-4e47-a1ce-7ab2b6ee07a7', '2024-03-05 17:38:41', '2024-03-04 18:19:19.500447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27f72357-9629-42f8-9a92-ce6c4e870ec9', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fc81d3fc-fa67-4e90-87c9-38addd28cc80', NULL, '2023-04-10 09:15:16', '2023-04-07 17:36:18.858045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27f99693-6a4d-4809-9281-12353a89be12', '9392a8af-4996-4842-bcd9-b11e57cef088', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'bbe8f1c1-8033-43d9-9d47-4fcc7ec3a595', NULL, NULL, '2024-06-10 23:07:05.413903', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('27fa146d-3ee7-49ba-aab2-f64f5591eac1', '9c1884f4-1aa5-430e-9190-89ab9448d65e', NULL, '00c52c91-4b18-43e3-8cc6-56e08f9c1ba0', 'dec47ea9-daf2-477c-8155-21840704cb31', '5fb9629d-c1c7-4356-936e-0b371cc44d94', '2023-07-06 12:33:54', '2023-06-08 11:22:42.093294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27fb5dc8-1faf-4e1b-a693-c1c57f58ae49', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-10 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'aaa83471-e68b-4df2-b091-7f4a08b29914', '2023-04-14 12:36:51', '2023-04-06 10:25:24.26879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('27ffb7ba-7477-41f7-9ba4-7a0fbeefb199', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '19827d69-c3d9-46d4-a057-3f4c3ac8f7a6', '2024-04-04 16:47:39', '2024-03-14 16:00:07.936053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2800b723-3a43-4d6a-b2f5-c5220c495bea', '5c0ec8da-e7de-40bc-8300-6047e494df45', NULL, '3d6c0248-d273-4c52-b2c7-d6854bfdcd3d', '333f264e-a0db-4f00-88df-e5f00a00952f', 'b42a1904-23c5-4fcb-a72e-b1cdc79f2ed9', '2023-02-15 14:34:58', '2023-02-13 10:40:01.638756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28017fd4-5aab-48af-a1e6-6b1b9b4fff94', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fe302bea-c278-4bbc-8a01-4b1310f5d88d', NULL, '2023-09-27 08:58:31', '2023-09-27 08:57:27.37169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2802faa0-be3e-4d84-b8b8-de614b3e50f8', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '3b94e769-1552-4002-8327-23f068c5b9e0', '2024-05-06 14:27:30', '2023-10-09 15:10:54.84714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28030c2e-f95a-474d-9b35-a75500a5e816', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8a430c24-fef0-4066-bbb1-816a613ac11b', '835d153e-9e32-4d80-af7b-674903210a3f', '2024-03-15 15:13:20', '2024-03-14 07:05:00.868861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2803b89f-e024-4d42-b79e-a31a6698cbd0', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '46fd47e4-a441-41ae-88e1-2438d24353c7', NULL, '2024-03-11 12:58:41', '2024-03-11 12:48:57.798075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2804bf65-0283-495c-ae69-1052eb1f9e7d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f3a0b6d7-58bb-47fe-a998-af16498a4771', '294ae074-88d8-480e-9816-9b8487d43d17', 'aeb673e8-fbfe-4f18-914f-7ac7e1c1c535', '2024-05-16 10:16:42', '2024-05-14 14:37:18.376667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2805c36e-16fb-4796-9255-b297b52be5ad', 'f89d3d6d-c7b6-46f4-90a6-541f0c71b0f2', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca3dfd67-7ffb-4516-a71c-e47227d6f271', NULL, '2023-04-06 16:38:21', '2023-04-06 16:31:16.289118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28079868-1edc-4aae-91bf-2de9f09db984', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '513227e0-3e59-430f-a598-4cd26734a593', '011a4889-c069-4356-ade5-ac27cb00c185', '2023-06-22 08:11:35', '2023-06-21 23:44:36.12081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28081a79-fb66-4360-9fc5-90786e72ee16', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'ccbc73e1-3b6f-444d-b12b-9a53fd92e444', '2023-12-13 12:31:35', '2023-11-30 19:19:07.694776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('280be44b-8e57-4f23-8f63-528f11781d59', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5c49dc7e-970d-4d87-be36-5185d6808b37', '2023-04-07 13:49:50', '2023-04-06 17:05:27.521185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('280bebfe-c90b-41a9-9807-6d82adc84d34', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '600f8244-afa4-455f-8059-bdb17a111c72', NULL, '2022-11-08 17:10:36', '2022-11-01 13:15:41.454243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('280d1e8c-2c36-4ff4-9637-d5ff883f33a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-03-31 23:59:59', '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4679953d-9d80-457d-a87c-9914b8b81255', '2023-03-29 13:50:25', '2023-03-16 10:04:22.30604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2812090b-4beb-41f3-92da-abe217142174', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'c48e2ecd-13fd-4e3f-b875-93990a11de15', '2023-12-01 08:21:08', '2023-11-29 09:57:44.516544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28157b3f-da74-43a4-8f02-6beb79d87606', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'd7a6d534-7c23-4bdc-9d42-ae4b1c362919', NULL, '2024-05-06 14:44:05', '2024-05-03 12:34:06.095072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('281843cb-75c4-4f86-9241-c95214fbb919', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-03-04 17:48:01', '2024-03-04 11:19:27.460088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('281935f1-bf7d-42df-add7-ac1474286f73', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', '61bfd306-dae2-4385-8eb8-05d394b6095e', '2023-05-02 10:39:43', '2023-04-06 16:48:22.077268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('281b6377-9398-4cc5-beb5-905faf719a44', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '2024-03-01 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'dd1fa841-5172-451e-a2b9-bc1c71e278fb', '2024-02-05 08:59:37', '2024-02-01 09:01:23.789758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('281e9cad-e695-4564-be07-ca1535ca851b', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2f0159f8-660f-49e7-9e63-101efe191e42', '2c54112a-3595-4847-b68f-adbcd8b82f40', '2023-01-24 10:03:00', '2022-12-22 14:04:31.28899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2821e365-1170-4acd-8db8-e3ef4331144c', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', NULL, '2023-04-06 10:08:55', '2023-04-05 17:39:40.964678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('282318f7-dfcb-4cdc-b571-d97af57da64f', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2024-05-07 10:05:14', '2024-04-12 14:08:06.281295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2823a953-aee5-4842-8b55-0657d568032f', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b18bf1d1-b3ab-4e01-b987-955c3dfd2058', NULL, '2022-11-10 15:45:40', '2022-11-10 11:36:31.845399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2825ad22-09b3-4917-8c1c-4c87b29f0d97', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-02-14 16:10:31', '2024-02-13 17:59:27.331151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2826f260-6602-4197-aaa7-0522c99bfa28', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-09-01 23:59:59', '59de8257-c780-45a1-a690-dac962e5afcc', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, NULL, '2023-08-30 09:23:23.922043', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('282d09cb-28fe-4f2d-8fc0-e0b41b464fb3', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9469e456-1a20-40f4-86ce-aa67a8d9a7c8', NULL, '2022-11-02 10:19:44', '2022-11-02 09:19:35.29701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('282d648c-22f9-4091-8733-f1ed4fc4483f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'b8b886f3-65df-4615-9474-8a2a25d8356c', '2023-04-07 14:38:39', '2023-04-07 09:53:12.825655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('282fa6e7-a82d-4b74-a915-222108c964d8', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2023-11-15 17:33:44', '2023-08-01 09:24:35.808419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2831e3c2-cc3a-4f79-bf71-7368b79eb730', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', 'cc9163de-a647-4848-a897-c61ac3943332', '2022-09-28 10:23:47', '2022-09-23 12:54:45.620895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2833e9c8-5649-48a0-82d0-a15a61990afd', '078874f5-6e27-42a4-9e52-9da4e7855f33', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '2023-07-31 14:31:06', '2023-07-31 14:09:55.024918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('283615c8-7725-4789-9b45-e2d95e3c4854', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '3553b919-4523-465c-aa22-a10876032322', NULL, '2024-03-28 13:15:16', '2024-03-21 15:29:58.181321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('283b4598-f000-4c5c-a922-4c75b75c858e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '0d7bcb10-69c8-4b30-951c-2b56696125f8', '2023-12-14 08:48:00', '2023-11-27 14:55:38.445219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('283d6a5b-3a68-4717-8f3f-9d01ace67e6a', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'c954f623-7955-413f-8448-9b5882758b58', '2023-01-14 00:20:08', '2022-12-22 14:04:33.75301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('283e23bc-1e8e-432c-8913-d8317b3ae658', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '675a3ec3-dda0-498c-9e54-e8b477a4cc9c', NULL, '2024-05-03 14:30:51', '2024-03-13 18:52:13.297573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('283eed28-630f-4083-a982-6221ca71d232', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-04-17 14:19:47', '2023-04-06 11:44:34.70534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('283f2b1f-3574-464a-9dd9-de58ffcad05d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-03-29 10:29:48', '2024-03-27 12:58:38.581562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('284050e6-3b58-4ea4-8bd4-a6b3986c0f0c', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'fc4b0ae0-af77-426e-9829-c5d21fdf58a9', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '2024-01-15 12:00:07', '2024-01-15 11:31:48.426915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2840688c-9f64-4ddc-bd78-1742812ab2ac', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c4009a6d-10f0-4f52-8691-48987f7ed700', '2023-11-07 10:32:22', '2023-10-31 13:49:03.635038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28427f40-63fc-4b01-b5f4-59c56b0c77c7', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', '2297e967-d47f-4d2b-bb72-dcbb05130338', NULL, '2024-03-11 15:14:15.412317', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2842ed47-0f6f-4709-9ac1-f44ab2844519', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'a1101192-3a4c-4cb2-acf8-71bfcaa52a33', '2023-09-29 14:40:42', '2023-03-13 14:12:25.482616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28432abe-a982-46cf-a6b8-bfed4148bbbd', '55060ba2-7f23-4707-ad31-ad8a075859be', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8e43ae38-6286-42b5-b558-e43db77e3ce4', NULL, '2023-10-19 14:26:14', '2023-10-12 16:43:37.286645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2843d24d-47ee-4e77-b6a6-654a37f18bc6', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '2023-04-12 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '326b9a14-461d-4ec1-acb7-f940b76eea57', '2023-01-24 10:16:46', '2022-12-28 22:09:00.365545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28440167-0043-466b-80cb-6a2e2a305f7a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-15 00:00:00', '39958767-b91e-49ec-b7e5-4e4898766f2c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-16 14:23:27', '2023-08-09 13:09:15.695839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28454cc3-569a-4007-a6a3-3f7624b21c1d', 'cca72e90-eeb8-468e-81cd-24147cf52af4', NULL, '7833d361-9b1e-4821-bd54-58d203230037', 'dec47ea9-daf2-477c-8155-21840704cb31', '9170e632-4476-4133-a4d4-181507c12a36', '2023-02-14 08:33:44', '2023-02-03 15:00:00.486189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28464b8e-8eb4-4e81-995a-ac0e0ab97707', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2023-12-18 14:17:37', '2023-11-27 20:16:49.007794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2847bb4c-f3e3-44c7-807a-aa6bba72f9c4', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '2024-03-18 10:00:02', '2024-03-15 15:07:03.850356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2849274d-129e-4534-8363-0c55475db2cf', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '97656a83-fab7-4771-b56d-faf804b6b8a2', '294ae074-88d8-480e-9816-9b8487d43d17', '84764c67-181a-4a98-9a28-be171c28b58f', '2023-09-20 15:56:41', '2023-09-19 12:56:23.763531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('284b3660-342a-461d-8a8d-d0517b66b98b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '442ac621-b7f7-426a-92e0-8381434b11e7', NULL, '2024-04-25 12:27:30.535332', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('284cb61f-8f88-4683-9244-dc2b3890f6b4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '95f4deb5-11c6-4ec9-8337-de266da96276', '2023-11-28 16:12:09', '2023-11-27 11:39:37.081169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('284cf3f8-2500-484b-94d6-7105b6387aa8', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '2023-09-20 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '1621d767-171b-4cce-8fb0-ab98d3607a45', NULL, '2023-09-13 10:10:52', '2023-09-08 11:29:22.129472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('284e2ac6-0d12-4fa1-a03e-2046ba5af66b', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '46fd47e4-a441-41ae-88e1-2438d24353c7', NULL, '2024-06-10 17:57:08', '2024-06-04 12:47:01.038685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('284fe9a5-e9c2-4271-bd0e-96a25e9fbc8a', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '241c02a0-568c-43f5-87d4-a8c4599883f4', 'bddf96db-ddba-4ecb-990d-d1ef43a07f6b', '2024-05-07 16:27:53', '2024-04-25 11:09:29.343529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28536ed2-023b-4c47-b4e0-39d70b8f5712', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9f53ef90-3663-474a-bba5-772c30b81103', 'a393c872-1ddc-45de-b57f-667edb2a7336', NULL, '2024-06-06 15:39:58.305296', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2855fa10-b3e4-4b85-a38c-61969f1c3d3b', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-08-16 16:11:27', '2023-07-11 11:09:53.692926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2856d804-6476-4c55-ab24-4de1ccf805f4', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '46067873-ce00-4c61-b4d8-5012484f22b8', NULL, '2023-08-31 08:25:38', '2023-04-07 08:23:31.174759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2856f1fe-04ee-4405-ae16-ef8c3f2a9f87', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '19b66de3-4c7c-425b-98aa-845e5af60ac8', '2023-04-17 15:47:54', '2023-04-11 22:56:26.772085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28580dec-1bc9-4fba-ab40-e465bb1f6299', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '522f4ed0-1b41-4f3e-94b5-454c8efb6e53', NULL, '2022-11-03 12:42:30', '2022-11-02 18:50:17.212279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2858bc23-928d-487c-b489-77571590f6ee', 'a8fa68e6-8a39-4a00-a005-8ce41a0cceb6', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2022-11-03 15:12:06', '2022-11-03 15:01:36.584822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2858f87c-ac61-464a-9b22-26aef503a847', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '766dd470-bc7b-4283-bb33-51fa32d51617', '2023-07-11 11:42:28', '2023-07-10 16:49:58.613834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('285cbd83-ede2-4f01-bef6-085603e4ffb6', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', '5d172062-cb05-49fb-9607-87aa3ffeb991', '2024-06-11 10:59:11', '2024-06-05 12:01:43.503473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('285eca89-b96a-4e47-82c3-9b066f49d39a', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2f23a9e4-28d2-4abf-bff0-b3cc0234bbce', '2023-10-09 15:24:08', '2023-08-15 13:34:06.670997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('285feca6-7502-406f-aa63-0d4ed6a839c2', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9275ec9c-1303-42ab-b902-c2c509cef472', NULL, '2022-11-10 14:25:20', '2022-11-09 14:41:50.095247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2864126f-865e-4118-9cdc-26f4c79d381a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '43f7d750-743b-4c15-9be1-4edc1abb6aac', '2024-01-17 16:46:53', '2023-12-29 12:36:00.008671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2864200d-d688-4c2e-b4cf-b762da88fef5', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c8b12d7a-ad23-40ae-b6e7-8dd8c57974af', NULL, '2023-06-16 14:20:15', '2023-06-07 15:23:54.047093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28688cc3-8a1d-4ff1-b2d8-e8aec8b76a1b', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '2024-04-15 14:59:55', '2024-04-12 15:28:46.651326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2869125b-5590-4f27-ab9a-b859316cd10d', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1d094756-b69d-4d59-8d27-afaac5b492be', NULL, '2023-10-06 09:34:47', '2023-10-03 18:04:20.229823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28694601-5511-4b0c-a8e4-e151fc47603c', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', 'fdd200c9-b333-4226-bcd2-184fdf7e0cd5', '2023-04-07 09:16:21', '2023-04-06 17:32:44.999723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('286ada7b-382c-417a-8dc1-b4fdc6c84182', '3140e091-c4dc-4c69-a587-182f55689eb0', NULL, 'a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', 'dec47ea9-daf2-477c-8155-21840704cb31', '8d4aecbd-ce81-4f1b-ba9a-25b10acf3845', '2023-05-22 12:23:52', '2023-05-19 11:06:57.719974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('286d3d96-496a-47f0-8e04-23bc9153300f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '95f645bd-de2c-4e95-a9b1-cc2ca27cb4d4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b00a1280-4942-4e55-a607-44626227a6ab', '2024-06-03 14:54:42', '2024-05-31 14:14:58.894543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('286dcd58-477c-4912-b6f3-f79079510fb8', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-12-01 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '7fb13fa2-0695-4980-9916-19113de8e16d', 'c944b5a1-ae0b-4629-bae8-78081a94a9a4', '2023-12-04 11:10:57', '2023-11-16 10:26:37.842863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2872cd6e-323a-418c-9f3e-57e2587c85c3', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '2024-03-12 09:16:38', '2024-03-11 20:43:37.522956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2874d6e3-a96f-4481-8d02-93a7746027f0', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '80ad7238-b36a-4150-b12e-f03a6d3ce937', 'a196a0eb-1bd2-4813-9947-5566f7e26d3f', '2022-11-02 14:33:57', '2022-11-01 13:47:00.63002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28758b6a-77eb-4237-843c-2ad02e38dcbb', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2023-08-02 15:25:45', '2023-08-02 12:21:07.642117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28764596-05cf-4ca5-981b-e7740296f5f9', '45932995-0fe1-49f0-8c6a-64ce286a1242', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '107b1e2c-b9c3-43e4-a8c6-db32849723e2', NULL, NULL, '2024-01-16 15:43:45.957517', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2877f5f5-bc93-4af3-9ab3-113919eebff5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0b2421e3-40c2-406f-90e8-af2c3cab636b', NULL, '2023-12-25 13:59:57', '2023-08-01 20:13:08.498749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28790577-1901-46f0-b08c-e26a21ea1700', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, '2023-04-26 14:50:40', '2023-04-06 11:11:21.088249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2879a481-c4b9-4879-83a1-b3e97e3e8d28', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ea4e8078-05d5-44fb-98a2-944846f10125', '32097a51-15bd-49ca-8b28-f7d19d091c3b', '2023-12-07 17:42:59', '2023-11-13 08:43:53.407877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('287a3974-f7c7-4417-a6cd-74686ce5c4f5', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c1c1ba8b-45fe-44c3-a8bf-e3fab3712aa9', NULL, '2022-11-09 09:41:47', '2022-11-03 13:55:32.887212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('287a5b03-ca67-4de8-92a3-d74a60f481ea', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f8cd7673-5cb0-45f5-bfa8-fb6683df511b', NULL, '2023-09-29 09:17:29', '2023-09-28 22:22:02.921626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('287a648b-7796-4116-8203-113d6d83437d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '839df98b-699c-4c8c-8ef4-c98db8ad4699', '2024-04-22 16:52:13', '2024-04-15 21:21:48.04822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('287ab3cb-792a-45b3-af9e-1ed2d8db207e', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0832c702-e97a-4cd8-a165-27b9b286a6e8', '82c801c5-d6ca-4968-85c3-1d6d27de569a', '2024-03-14 11:36:46', '2024-03-14 09:53:33.476783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('287b7c93-0e3e-4a12-92ef-b6fee1d4f99c', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '89726414-ec8a-4862-9750-b7e0407c30b3', NULL, '2022-11-21 09:08:54', '2022-11-10 10:19:01.788829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('287c4517-f3ce-41c8-91a5-3df063b2c353', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-11-17 16:39:57', '2023-11-17 15:26:55.301128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('287f2db7-f9e8-4209-a270-c4609a49e2c6', '48450125-ebb5-4ddb-92f9-768501b7666a', '2023-10-06 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8db7bf63-9958-45f6-9029-36dff4f62108', NULL, '2023-09-29 10:50:09', '2023-09-25 17:49:37.180629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28814811-dead-4663-9275-bacc890ce838', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '41059be6-468e-48e0-82d9-96232fdf99e0', '2023-11-28 14:14:41', '2023-11-23 14:14:45.496085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2881e9fe-06d9-4c66-b387-be5b57260c4f', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b17728af-dc62-4be2-8e1a-673b0c3d097b', NULL, '2022-11-17 08:14:23', '2022-11-09 14:51:52.468019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28838e67-3299-4cbd-9dbb-91b79ee319f2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, '2023-09-27 07:20:03', '2023-09-26 19:43:09.927749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('288445af-3bd0-4b49-a486-750b07904d36', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '2024-04-12 19:42:08', '2024-04-12 17:03:20.940904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28850282-31c8-42aa-9145-b988eeda2eee', 'd1866710-6fe1-448e-ab3a-77df29025e33', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '193b5619-25fd-437d-aa8f-5567cd8517b0', NULL, '2024-04-08 13:42:13', '2024-03-28 09:43:12.10186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('288ab0b4-f10c-48ae-9bb9-c415a10a1bae', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'ca179224-5c54-44ca-bcba-14e9551154f8', '81fc9e2c-9f69-4ee6-ad1a-28a0d71fcc05', '2024-03-05 18:01:07', '2024-03-01 13:53:14.536413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2890ed85-6a6b-4d1a-a66b-962e90b81fae', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '4c60b8c4-5196-4076-aa76-410a6e0122b1', '2023-12-04 11:37:21', '2023-10-09 17:45:18.735581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28974571-ffe2-4fdd-8856-f3c39b3dddde', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '85326209-0254-4387-91d5-e955d70e8ed7', NULL, '2023-08-07 10:14:41', '2023-08-07 09:38:28.228609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2897b1b2-74ad-4cb8-a64e-de7b3f990639', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'b1f0e605-8a7c-4b18-abc4-39d63a71e969', '2023-11-30 12:09:35', '2023-11-21 12:05:54.27012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28989b38-33ec-4404-8ba4-5e5581572c12', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2d75a85c-cd9b-485b-8d14-6faca2b44d70', '2024-02-01 09:31:17', '2024-01-31 10:27:46.407939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2898df23-35ea-43c7-91da-1c5ebd847c2d', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '61021e85-03a1-4d70-8b46-a7ff1d70e4ca', '2022-10-24 11:46:50', '2022-10-21 07:02:26.708906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2899dd8b-7673-42c0-964f-74c7d9949436', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', NULL, '2022-11-10 17:30:11', '2022-11-09 15:18:32.849604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('289a7270-fac3-416e-8490-4fc45e7a39fb', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', 'c7c8d536-5e12-455f-9dad-717ba2d69f85', '2024-04-17 12:37:41', '2024-04-12 17:07:50.039555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('289a89e7-adda-4afe-af45-905691d8eede', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '2853202c-40aa-466d-9da5-5250dca6b91d', '520b82dc-4696-49ea-9ae0-3a0b108b2190', '2024-03-28 13:15:16', '2024-03-21 14:55:48.438925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('289d77cf-eb50-4ca0-9b75-2bebb4ffe782', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '5868652f-469a-45db-9a77-0bc4f8238448', '2023-10-24 10:21:23', '2023-10-23 15:01:16.425252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28a0162f-8c42-4324-92c7-7da0116897ee', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'c4bb3181-3123-4cf2-9428-88825e4c3812', NULL, '2023-11-30 19:19:07.852371', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('28a051b2-0d4f-4887-b894-8fa5f167616b', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4091d704-aae3-4523-8862-27a27d7ed2a7', '4cc41849-8bdc-4cea-a6f8-a924745e782d', NULL, '2022-11-09 16:17:55.355109', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('28a57f71-48ab-453f-86b0-4983729f6799', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2023-11-23 09:50:41', '2023-11-21 17:51:40.134316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28a5f39f-7a89-424c-b682-1187c89f984f', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '98f7f73c-088c-4a5e-ad85-eda39cce39ff', '2023-06-21 13:49:06', '2023-04-06 12:11:38.629557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28a8b552-2d49-4ee3-a336-c4605e299acf', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '3167a7fa-5c19-4124-950a-c7fbfc28ac88', '2023-11-28 11:31:14', '2023-11-21 19:56:23.843173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28aaef7f-45f0-4c74-9413-5a4507a3c99f', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:37:28.125287', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('28ab559f-ab52-4c3f-b3bf-221f53b15d05', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-10 12:06:13', '4faee5d5-2d49-457e-83a0-676a660c0e67', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-10 12:24:00', '2023-04-10 12:08:10.765872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28ae11d1-9aa7-4ae5-a2e1-6447b3ea6b7d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-07-24 00:00:00', '834adcea-fac9-4812-bc94-29f332d00c37', '968ef8c2-34bb-4c8a-81fa-2a79c4471bfb', NULL, '2023-07-26 11:23:27', '2023-07-10 11:33:51.424639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28aecdfe-c4ca-41dd-b813-8600443e5a60', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2024-04-17 09:39:27', '2024-04-16 10:03:19.508818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28aed135-53ed-4d60-ac70-b13fc565387f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '01b0a858-991a-4161-9edb-521a44c4f6ac', '90c9741c-e365-4df9-860e-dea6ce4f4777', '2024-05-16 17:47:13', '2024-05-14 12:12:50.959067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28afc8c0-8e69-4ca5-ab3b-947d45875c9e', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '7220208c-1ab0-4c64-bd6f-526bd7d05822', '2024-02-05 11:53:47', '2024-01-29 13:51:10.994995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28b17738-af92-4190-9cfb-627308dc355b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-11 00:00:00', 'd2a76672-6c41-4935-9ca4-bbaff27c658c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-19 09:34:31', '2024-03-11 16:46:30.78114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28b22033-8a86-4b92-92f6-8f0ce322a5a8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'af34af64-5f91-467d-a299-1a4686bc455f', '2024-06-06 08:13:11', '2024-05-27 18:13:23.55109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28b61219-bb03-41fe-80fa-991bb7f77b89', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', '2024-06-10 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '379295d9-c048-48e5-9939-374631e508d4', NULL, '2024-06-11 11:20:59', '2024-05-16 17:56:53.978691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28b69e37-30ac-4954-bd36-1f4249cd8abe', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '9b05ac91-8fa8-48ae-bb96-2874ed07239f', '2023-04-19 10:31:17', '2023-04-07 11:00:43.256587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28b72228-a8c6-4985-86dc-3cb4f8a632c0', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'd88374ef-309f-4a75-bb46-c2d210973b87', '2024-04-12 19:07:18', '2024-04-12 13:51:18.7464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28b98433-f406-40b2-8b8b-304005325f77', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-10 00:00:00', '9be2832d-fe40-4f33-9d13-e6fe7d98a997', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 11:37:17', '2023-04-09 12:34:13.585726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28bad464-5684-42f5-8171-a5edb86a4f4c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '81f3a903-1687-4dc6-b4a6-fd63ad16f834', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '79e745c4-9ca9-443a-893a-3b8f7216f674', '2023-03-07 15:44:51', '2023-02-17 15:35:00.337199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28bb4300-5e72-46f1-ad2c-79bb69854666', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2023-12-06 10:53:34.715664', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('28bb52b5-fc90-4590-86b8-85fbe44bfd66', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, NULL, '2024-03-15 09:04:52.936897', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('28bbdb81-af85-495e-806b-e8eae05760e0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-14 00:00:00', '0f429789-0817-4fda-874c-55b0d1485430', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, '2023-08-29 10:42:30', '2023-08-11 05:48:20.859666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28bdaafb-1464-4107-94c8-36477de8feeb', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ae3db772-95fe-48bf-9415-115cdd667a70', NULL, '2022-12-01 11:10:34', '2022-11-09 14:22:58.472403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28c0aad9-4d92-4acf-ad28-eb5dfe7d3588', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '91387bf2-bf4c-40e2-aa5a-fd04a30f8238', NULL, '2022-11-14 14:29:31', '2022-11-10 15:35:16.065937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28c16419-75de-4d18-9163-51daf4b60168', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', '3dea64d3-95d4-4b2c-b241-715d72d95d57', NULL, '2023-03-27 17:21:13', '2023-03-07 12:50:19.535333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28c24c9b-3035-4743-b225-a7a9fdc0477b', '79f9a313-8623-42df-a9a5-1d0f2ff62f8a', '2023-07-31 09:06:16', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '354f06ab-bbfb-4d25-816e-b7b159aa83bf', NULL, '2023-08-01 15:08:05', '2023-07-31 09:08:26.988585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28c2d4ff-754d-40ff-8e4f-97ee6a180223', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '1ce81164-faea-48fb-b76b-1d643e61a144', '2023-09-21 09:42:22', '2023-09-18 18:10:41.287746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28c742a5-57cb-4d09-93f3-01301ffdeb69', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'deec0b33-0d0c-444b-8da7-c7855ee44278', '294ae074-88d8-480e-9816-9b8487d43d17', '97bea528-9d9d-44d2-8d35-8e22bec754df', '2024-05-15 15:13:47', '2024-05-14 14:41:31.225499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28c82d1d-1575-4606-ae58-9f632273d513', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-08-17 09:28:14', '2023-08-15 18:20:06.586893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28c9a795-9c4d-44d6-bf43-6203bbdfd3f1', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c77b08fd-785c-4bc5-b6ff-fc4ab4b2451a', NULL, '2022-11-10 15:01:47', '2022-11-10 14:48:09.694572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28cafbcd-5c92-450c-9ee3-9225ea6c191a', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '9ae515df-e6a7-47fa-ad7b-09a88881950a', '2024-03-28 09:13:35', '2024-03-11 14:07:05.161463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28cc8d94-656d-4022-9813-1c69eea8cfa1', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'c4cad2fb-d61e-4020-97ab-c7082308a6f4', '2023-09-29 08:02:48', '2023-09-18 09:23:57.294603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28d399bb-c236-4ff7-9d93-3a7f707485b2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4091d704-aae3-4523-8862-27a27d7ed2a7', '04c545bf-3aef-4b79-b3e2-f99d4071dff2', '2023-12-04 09:03:28', '2023-11-29 08:03:12.386334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28d3d4c2-3975-48c8-bbdf-40898cd30e08', 'b66202b5-13c7-4e3a-893a-cd3aa2fb75d3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e5a99546-70fc-49ee-aac9-c75f04261915', NULL, '2024-04-01 10:27:41', '2024-03-27 11:42:21.748644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28d63f6f-fdf5-496b-aaf4-4a43e7b49631', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', '17b5f433-11ba-4e91-9cfa-83fe825bde1d', '2024-03-13 10:41:35', '2024-03-11 09:08:31.353227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28d80cd0-0ccb-4a4f-8e38-c3cc25360958', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9c69f306-df39-4266-842c-83b9b5b5755f', '66185a04-21a8-4ca1-93ea-acd0d7335659', NULL, '2024-04-25 10:39:35.899593', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('28e09806-97b4-497b-a48b-b6ff31a56b3e', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '321f5420-34e1-4204-bcb6-ac80e767db3c', 'b9de21ed-cba0-466c-8b5f-d0fa0812a8e4', '2024-04-04 11:58:36', '2024-04-01 14:07:32.802013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28e33996-b180-4b5f-a93b-31243f4688ae', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-05-25 14:50:03', '2023-05-24 13:07:55.469073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28e35989-a82e-490d-b8e2-94fe675f7dd7', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2023-08-07 15:06:09', '2023-08-01 11:29:59.938445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28e3b5c4-2cc1-4093-9c11-0aac45f6135e', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-09-28 17:29:19', '2023-09-19 11:30:32.462595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28e4bbb7-6ff8-41bc-ab16-07dca71d024b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '999abddd-8826-49a3-82b5-11cbf73b3866', '2023-11-27 18:31:16', '2023-11-14 15:42:47.020648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28e66a28-d7bb-45ce-9572-4aa955426754', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6ebe5d2b-ad97-48d1-8f96-5f73ce9640d3', NULL, '2022-11-09 15:34:57', '2022-11-09 15:33:57.048087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28e7e110-5a48-4cef-9c8b-150d4b4fa217', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-06-10 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2ce53878-77d8-427d-8ebb-5b27a095bcc2', '2024-06-04 14:04:11', '2024-05-14 11:45:41.737094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28e8a5b9-3708-4b60-97be-1e1e87688256', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2023-08-02 23:59:41', '2023-07-31 15:11:10.614865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28eb06e9-f626-426d-8d23-4bc75ff72430', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f012f2f0-779b-47b3-a165-03127335a835', NULL, '2022-11-09 15:34:57', '2022-11-09 15:33:56.691684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28eb9309-e874-4a27-a546-77f26bf6a401', '6df66abb-4e7e-4757-a39b-6027ab68d702', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '69f53f29-26a6-4390-8613-f49a02051d9f', 'afffd5f0-66ba-4404-b85d-0ac71daf0648', '2024-06-03 11:06:32', '2024-05-28 12:38:30.995652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28ed4d0c-d09d-402b-a140-c9a4a4b5781d', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1330b55e-72f1-404b-ae26-0c8379ae2175', '22baba5a-742e-4bfb-8e22-2e3375dd628f', '2024-03-18 14:33:44', '2024-03-18 11:25:07.414677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28eee8d3-19dc-4107-b834-2247f1de9d86', '718ba34b-c2af-4f76-bb87-0de2837b2af8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0bcc897e-ea37-492a-a03e-b91680d5f2ef', NULL, '2023-12-06 16:11:03', '2023-11-29 09:18:40.019234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f01910-47cb-41c4-9237-eee95de42fdc', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1cc260b2-285f-4b20-a74d-8df6a47aa3cc', NULL, '2022-11-14 09:04:08', '2022-11-14 08:49:10.606632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f2191e-0580-4f66-9957-41526838d13c', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'a0496441-d7dd-4efb-84da-35235288c7e2', '3da45417-a703-4810-93eb-b0e6dab3409a', '2024-03-06 11:51:53', '2024-03-01 15:23:13.926753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f31338-69a0-4953-acf1-9bcbff213c9a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f515df34-88f6-4fc5-a74c-284cff21910d', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-12-21 09:08:40', '2022-12-20 09:07:11.461383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f34f91-0df7-4306-bfbc-a04eed7a2bf3', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4f644029-0930-4adb-99d9-e4a8f0e03712', '9d15e981-206d-4a31-a7d7-f52308d1ff17', '2023-11-23 10:01:02', '2023-11-13 09:10:08.098625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f3f96d-c39a-457c-9e81-4221080ab4dd', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '7d683670-e280-447f-8ab4-f3f49b74456c', '2023-11-09 16:38:31', '2023-10-11 10:42:47.812315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f69d4c-19d9-4ee0-acae-668bcb7c9ae9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '7ca62be4-379f-4ba5-b270-5e5165b4f237', '2023-09-22 09:22:41', '2023-04-05 17:28:28.693515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f6d2b2-0cf0-402d-abba-103cfceca32a', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e5026bc5-11ca-4426-bbcf-1107c08a7b6e', NULL, '2022-11-18 09:48:12', '2022-11-09 18:01:03.770478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f86237-5558-4671-99db-180ab2df2d5f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'f5786f55-a7d5-48d3-b070-ca0150e383a6', '2024-04-05 08:31:06', '2024-04-01 19:14:08.07821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f9354b-bdd2-4fb6-abb6-b6ec4eddc939', '737d2428-4128-45a3-b79b-c3144129e9b5', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2023-05-04 11:47:24', '2023-04-24 11:26:59.933906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28f9f861-fcc0-4697-880c-ab19a08f84f6', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '2023-04-10 16:16:54', '2023-04-06 11:10:55.954364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28fa2df0-c210-4899-88f5-bc08d1807924', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2ac69520-1000-4717-8d2a-c82436e44a7a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-11 09:42:44.241207', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('28fbe9c8-6333-4d7e-971f-2e86e1c5f538', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cb048c34-1e7c-4a98-8d3f-4096b20be7ea', 'c297af20-abf9-4177-8029-8a9181815b3f', '2024-05-17 11:45:10', '2024-05-15 14:21:47.854038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28fe6ad6-d7f0-4a0f-be55-a3ceed576331', 'f195d738-2220-4736-b101-42852c8383c6', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '78c2e5ab-c62c-4324-b335-d1a28281a344', NULL, '2024-05-31 09:09:42', '2024-05-14 18:08:40.740806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('28feaaae-08b4-44f4-a045-52ddcbb76178', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '287b75f5-f44f-49a7-aeb6-a7473e3382bf', NULL, '2024-04-17 08:48:11', '2024-04-12 16:10:41.118148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2900bbab-586e-4833-8550-7cec3125caef', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, '2024-02-14 12:19:20', '2024-01-22 14:55:30.877346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29023841-a5d9-4db3-81e4-4dd2b97f507a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '2023-06-23 10:55:39', '2023-06-21 23:44:37.035843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29031905-2cb5-43f1-acb1-a2023ea972a4', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-07-24 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2023-07-26 16:34:22', '2023-07-12 17:36:06.224772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2903ee98-6ae4-4263-a1a4-8467e90999b8', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-10-25 00:00:00', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'ba506145-0136-47fc-a384-f02f6bf038fb', '2023-11-07 11:45:47', '2023-10-20 18:05:56.410612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2907426e-464a-4a14-ac9a-4ee6a739c185', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '7b9f7013-89d1-4411-841d-eca0f9df12e8', '2022-11-18 09:28:24', '2022-11-14 16:34:28.466318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2909f132-9e15-4b26-877d-b5b584b94456', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '5ce887fe-2c31-4aba-af5e-41dc56e972d8', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-10 13:44:19', '2024-04-10 11:11:04.675189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('290ad077-4667-42fa-b6c0-3423543564e9', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2023-04-05 19:20:07', '2023-04-05 18:50:43.309034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('290adf23-acc7-4d49-989e-590c3ca816f4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e2689fe0-c607-4809-9b0d-a5d716908c70', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'da19fadb-b05a-4877-a7d8-5bb0776847d5', '2022-12-27 16:33:35', '2022-12-16 16:44:06.403191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('290f99f1-a035-4632-a0fc-4733b2358461', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-06-01 23:59:59', 'efb01d5e-b50c-404a-b609-2bf036733a78', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '68386a69-1223-4356-98ad-e4322699d06f', NULL, '2023-05-19 17:56:13.375169', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('290ff85e-b5c5-4c65-9865-8813aea84c51', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '17fb7c64-accf-4555-9979-38292c195733', NULL, '2023-02-15 20:54:43', '2023-02-09 09:30:37.789301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('291027f5-41bd-45cd-a025-c976f786a4ba', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '09bfbc70-80ef-41e5-8ad9-a6c131f541d5', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:12.882537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2910597b-1d8e-4efe-93f6-adb17aa3653e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'be8ab4a8-b9f4-4f9a-8a6b-916f9ae878cb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ef4cb34c-8477-47c5-9298-228ad54ced64', '2024-02-08 14:27:52', '2024-02-07 15:31:25.577178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29129996-8a4a-4d5a-a6c8-b9c3e2884244', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '06583e8c-71f4-4a6a-bdf6-979c6e4b6cc7', NULL, NULL, '2024-06-10 11:38:46.537744', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2916f9d1-f6e1-46c8-8e42-198b643dc95e', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-05-25 15:12:36', '2023-05-25 14:37:29.569973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29173254-3847-4374-b15a-cf7ddb9d8271', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c93dd20-f3c9-4dd4-9d0d-99931212ce88', NULL, '2023-09-26 12:54:19', '2023-09-26 10:36:33.899833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2917f9ab-e2bf-4309-8865-ec1b57cf8afb', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c316059e-1107-415c-ad42-3967ffb6477f', '537da065-5652-43b4-bf07-95dfef2baec9', '2023-08-07 15:07:53', '2023-08-01 10:29:00.211852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('291a3d8c-2abe-4acf-b563-095090e12530', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bbdf4352-3e0d-4caf-9b16-8a93f9a7a3fe', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:33.80543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('291bf45e-6ac7-45c1-8650-dca4e0f56967', '8e96cec0-3810-455f-8572-a084779008da', NULL, '6e5d3967-ab76-4bda-bbc1-a92ace0f3953', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f6a2a3eb-9bd1-4bfc-a3a1-039c490dcbb1', '2023-05-10 11:21:48', '2023-04-18 16:34:57.433821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('291c56e1-4857-4fcb-bd7d-bd4e2c55a45a', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '2024-06-05 08:55:10', '2024-06-04 18:00:38.561864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('291d0d01-947e-4b58-bd98-2976c5c326ab', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, NULL, '2023-04-05 17:29:31.110302', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('291ea656-975e-481a-9a18-28af84aad153', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-12-04 15:22:49', '2023-12-04 11:05:02.855203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('291eedbd-8b31-401b-9991-cacf1e1e7663', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '74205baf-7c2f-4cfe-82db-223b499eac9a', NULL, '2023-04-07 07:38:09', '2023-04-06 15:20:12.078564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2922225d-d877-4ed0-89e9-419304dc3039', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', NULL, '2024-05-06 11:52:04', '2024-05-06 10:19:10.980062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29259ca3-4b7b-4a9b-b53c-6cdb1ea74ea9', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a9847ea5-c5c2-4354-a12c-44b4e3faacce', NULL, '2022-12-12 13:25:14', '2022-12-01 14:29:37.974645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29269566-4169-478a-9500-a8fa5bfc495d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2024-04-16 09:15:29', '2024-04-12 14:08:03.79345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2927454a-d0ba-400f-bfe6-724a4f6af52b', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '2cc6c4c7-63d3-47ff-86bd-1ddb33b902bf', NULL, '2023-08-17 09:28:14', '2023-08-16 14:14:06.606075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29277df3-2abc-4876-8999-78c9de5a49d5', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '19689d3d-047f-4100-a42a-e8b7532a9361', NULL, '2024-03-18 12:14:46', '2024-03-17 19:05:47.839492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29293ff9-4b15-44e5-8eec-6bca3a89dc69', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-05-02 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '762facde-b8f1-4f72-8d80-90e1405293e5', '2023-05-05 14:24:12', '2023-04-21 16:46:33.052117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('292dd931-a564-4a00-8b99-fe27d3ecab2e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '583a247b-9e43-489c-bea1-7119fdc5ab4e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'efab15a0-ade0-4fed-85d6-ccf97f446fd8', '2023-05-03 09:39:23', '2023-04-11 14:12:34.706206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29302d87-8604-4f82-8f93-d53707a632d9', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '5794312b-ae0b-495f-81ce-826da40a051b', '2023-08-14 13:58:18', '2023-08-02 09:53:41.401761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0000e74a-6c8c-4159-a61c-673c116a3384', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '2024-02-20 09:04:43', '2024-02-19 21:04:38.057813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('293458ad-ecc5-4e47-8307-1ed6bd089cc2', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '204e783f-fc6e-49f5-9db2-655779a295a7', '5756a681-b90a-45fd-8130-7010ec1efc70', '2024-04-04 11:03:28', '2024-03-14 10:26:46.999236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29348580-b709-41b9-8367-7b660e90a417', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2c85ce63-fc6a-482e-98c8-227b4333cf7b', NULL, '2024-03-07 15:49:24', '2024-03-07 15:07:42.733663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('293b953d-5048-450e-b0dd-c96eb6f227a5', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '4856bcf3-19e9-42c4-b0fd-3da979edabba', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-04-14 11:04:11', '2023-04-14 10:53:08.125908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('293d6b30-d237-4db9-bf6f-d007a10cdded', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, NULL, '2023-11-21 17:23:14.353486', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('293df3eb-1890-46e2-a041-16df904d462d', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0985ef2b-eb4a-41cc-afdf-7350b4264461', NULL, '2024-04-04 15:33:26', '2024-03-11 09:08:59.694338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('293f7223-ad40-4398-b725-7345daac5779', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, NULL, '2023-11-17 18:59:30.405974', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2941d5fd-8f71-4c55-9726-11fb01f36c68', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '808806eb-5a82-47ac-96ba-df95e8265eb8', '2024-03-28 19:09:39', '2024-03-15 14:50:34.87063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2942ffd8-acdb-4c20-afd6-a4fdf2973e19', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', 'e22abde2-f504-4592-8e52-150f49ba43f1', '2023-08-24 17:38:22', '2023-08-23 17:25:42.6785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('294339c7-af7d-4068-b33f-e3d9fc5cb99c', 'f8c0aebd-b224-4ea0-9332-6f9e6f09a418', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', '4b889cda-c7a5-4514-8250-897b97e863c9', NULL, '2024-04-09 10:59:35', '2024-04-09 10:48:21.321862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29444d13-a79b-450d-9b7c-e3440ba4cb86', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8fcd02c8-14c3-4384-a8e1-e41db28368b8', '2023-11-07 10:51:42', '2023-11-02 18:47:45.785883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('294739a8-89fd-4bbb-a8fe-34790156b53d', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '61ce46b0-c575-4c7c-98e8-5ef48d31ddc0', NULL, '2023-12-07 11:16:07', '2023-12-06 12:53:23.341478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2947eee8-8d8d-445a-b3ec-714b9aa0a89a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '0385df65-3461-49d9-8480-22d2c552b4f7', '2023-04-19 12:37:05', '2023-04-05 17:54:11.451473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2948768d-5489-4917-ba70-6b9a748d3544', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e990789c-439d-44df-aa41-a46ddbada953', NULL, '2022-11-09 20:47:25', '2022-11-09 18:14:48.940636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('294aa11c-f7ca-4999-b484-37727cfc5c9b', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '2023-08-04 08:44:24', '2023-08-03 16:07:58.215572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('294da4e0-a073-4178-8cf1-580be460f517', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'd1ddd10e-1bc7-4d8b-ba78-e759b127d76a', '2023-12-08 10:40:14', '2023-11-27 19:16:46.604096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('294dbad6-852c-4871-88fe-24a0689566d4', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '20722102-8053-41e6-8333-363e7ec5b692', NULL, '2023-04-11 12:48:08', '2023-04-06 14:33:21.370143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('294fbe87-7288-4cc1-b6ec-1b98ebd81305', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-05-23 17:26:21', '2024-05-14 18:36:58.88889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('294fc1f0-55ee-49f6-90e2-048061aaf02f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2023-07-28 14:50:47', '2023-07-28 14:34:48.912722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29507cfb-8f4b-46e5-91f5-a21a7203742e', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a8c3e620-5018-4378-8139-2de6a17e5d16', NULL, '2023-11-23 10:22:41', '2023-11-22 13:30:06.3811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2950d88a-dbd5-44ed-b35d-02831e26021c', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '70821a47-98fa-444e-b073-8e388b5bb9a6', NULL, '2022-11-10 13:11:55', '2022-11-10 10:26:26.051267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29516a73-baa3-40a6-8fef-81ce6cf6dc15', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '8e493a3f-504e-4f23-9a6b-681a2d4119eb', '2024-03-18 10:36:55', '2024-02-22 16:13:32.638564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2952153f-3282-4f7a-be72-75a63c296279', '6b4d48af-8379-4343-bff4-deec29d772ba', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, '2022-12-19 13:51:58', '2022-11-10 09:33:22.79854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('295303d4-1c1f-44d4-993d-99461cd61e04', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4b1b8f14-9b90-4a31-84c3-c693133e5593', NULL, '2023-07-13 11:59:34', '2023-07-12 12:08:50.416797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29538a14-c88b-4649-a51d-c857e999238a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '60550567-7ed7-4d1d-b563-e6dc1cf00465', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '0cf23a9e-2f74-473a-9340-db40b5c19303', '2023-03-07 15:44:01', '2023-02-20 14:30:45.201969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2953a3f4-bf7c-4880-9bdd-429f6315381e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'd646d813-129a-47b5-844f-73486108a2af', '2024-06-10 16:30:44', '2024-05-14 12:08:46.595738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2953bf59-20fa-41ba-8c5f-387ff0fc5181', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e986c179-d803-407c-a2f0-4987fe08871e', NULL, '2022-11-09 15:02:34', '2022-11-09 14:51:52.272418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2954637c-1198-4637-a690-188867edb279', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '75ef334d-c014-4d8d-89de-70b8192ae2d0', '51281e7d-9e6a-4e1e-8f0e-451d872a87b5', NULL, '2023-04-14 09:39:17', '2023-04-12 13:38:04.732628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29587f55-d0ff-4027-bb04-b759076f8859', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '4c8f7e62-ed66-4dd7-ab36-59b211d01623', '2024-01-29 15:03:43', '2024-01-28 19:06:09.459037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('295a2bc9-004c-4703-864a-1216ba886ff7', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '5380cdd0-af36-45bd-b2ae-3a9a6b4c0b07', NULL, '2024-03-07 11:41:36.418035', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('295b8e70-9504-4d44-b50c-f82df61c7aa3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-05-05 09:32:27', '2023-05-05 09:32:27.018539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('295e8344-cf5f-4f03-893b-8bc8718688dd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'f9c35580-f1df-4834-bf33-82c648e40131', '005b0347-2419-436b-9339-31294398f2d2', '2023-07-05 14:20:56', '2023-06-29 13:46:46.619471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2961abd5-ab90-4d6a-b13d-75fb60aebf47', '6687938f-6f6e-4495-934f-8cb519e5355b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd0e467b8-50af-4d5c-9cc1-b777a0374d71', '04931319-b31d-4951-9120-c52657e3565b', '2024-03-20 09:20:18', '2024-03-14 14:59:25.918953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29623e58-f24e-41df-b37e-2930133002fd', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-08-17 15:37:37', '2023-08-02 09:32:22.113411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2964d510-8dd1-4689-ae80-a061393559c2', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-02-05 08:58:03', '2024-02-02 16:56:09.332448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29660515-11ea-40c4-b2cd-5ba629f14082', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd39a2ff2-a55e-4209-888d-4c17be7a398b', NULL, '2024-03-28 15:07:03', '2024-03-28 13:48:08.534316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2966fe51-5f7a-4edd-9b62-0a1f67abaf21', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-12-08 14:37:36', '2023-12-08 14:30:13.162944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29683b51-c108-4c75-85ba-ef5e04c421e1', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'dc231cf2-de8a-4237-b237-cfca0dd5d9e7', '2023-03-14 15:34:20', '2023-01-30 11:20:23.338445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('296a025c-141e-46a0-9d26-d23244d33c82', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c7749c16-d840-4b09-a397-dfb0832b3d4c', NULL, '2024-04-15 14:33:15', '2024-04-15 13:56:41.922579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('296a74e3-42c7-446b-b850-7a9a91178561', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '1f3e3e4b-910a-4df5-9a56-d830d5ffd4ff', '2023-10-05 14:08:30', '2023-09-29 19:30:41.02198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('296e833f-5f9a-4726-b1d5-60b3dac6d1f3', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3c5f9fab-4bd9-47e9-ae3a-2c037d8860e0', NULL, NULL, '2024-03-27 12:54:54.591318', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('296f237a-d3c1-4f4c-886f-7c662e2c58d3', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '30cc85b7-f111-4056-bab2-500fa4cb1baf', NULL, '2022-11-11 15:24:10', '2022-11-10 12:24:45.508712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('297016a0-53b9-44d8-ab08-459d380adee0', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-31 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'cf9986a0-5a51-443a-b9f1-5936092bc2a9', '2023-09-28 17:13:07', '2023-08-28 13:04:54.235285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('297111aa-0409-45fb-ae55-77689c767ac2', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-07-05 14:20:56', '2023-06-30 14:18:43.948836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2972f71f-bdb6-4db7-990e-490689358913', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '5e562223-1082-4265-bf5c-a5aeef6aeef5', NULL, '2024-04-23 10:30:38', '2024-04-22 13:56:47.246115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('297462f3-9cd3-4b88-a53a-8f22748fa3dd', '54c05e75-bae1-40f1-9759-720502da13e0', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '11b903da-c62f-41bc-afbc-a9488704175a', NULL, '2023-12-20 19:45:42', '2023-07-31 23:20:03.380926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29760e30-28e4-4c53-901b-449686a44aef', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2024-03-14 15:36:57', '2024-03-14 12:12:10.975498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('297652a5-d46a-4770-81cd-1bbe3c325b22', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '096e719c-005c-4eb0-9ca9-3b1326683925', NULL, '2023-08-11 15:58:38', '2023-08-03 11:00:23.979244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29784819-30b3-46a9-933d-9f64b2eea0ba', 'fd803264-f31d-4769-882d-c48a2688cca9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '330facfb-a655-416e-9ef0-4666b00aae55', NULL, '2024-03-18 10:22:54', '2024-03-18 10:14:20.514167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2979f991-e476-4ca2-91bd-909a5b70486a', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '9a00fc44-b829-4fc6-bbdd-807aa1c650c9', '2023-05-04 17:28:02', '2023-04-18 16:45:43.24311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('297a277b-67bc-4f46-b89d-212fc1a8a565', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-10-19 14:03:55', '2023-10-19 12:35:56.034727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('297af77a-a43a-4044-a400-5cb669725998', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e01e368c-093b-4115-829e-25e2cfceca05', '937cfb6c-9bb1-4f80-a900-2c8c6e6c39d3', '2023-04-21 09:42:34', '2023-04-05 17:31:27.052589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('297e5cdd-bc43-4592-a7df-c9d24104e5a3', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-08-07 09:24:08', '2023-08-03 13:08:20.382034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2981481d-3823-4ab0-b7ac-d954f3b55b02', 'fdc5a786-5fa0-4490-843c-da007398730b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26dc2a95-1c5e-4cbb-b6ad-612c0b930651', NULL, '2023-04-11 11:47:51', '2023-04-11 09:56:32.769852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2983e459-c7e6-4914-8103-239125f2f308', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '6aab6679-013a-402d-9d68-ea0c3830a7bd', '2024-04-15 17:52:00', '2024-04-12 15:56:39.505915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29847b7a-415e-4f75-8360-0b96144e4fcb', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f02c43e4-d35d-48a9-b366-ede693779502', NULL, '2023-10-09 15:07:01', '2023-10-09 11:04:59.693575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2986820d-014f-4675-830c-abf069269830', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '42db079d-a3d3-46a0-aab8-a6ebec6eebd1', NULL, '2023-04-05 13:56:10.577495', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2986f018-ea4c-4099-aebf-bb409a5691a5', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9416f7c2-2cba-4ae2-ba66-9cb608873763', '2024-05-03 10:30:00', '2024-04-06 15:47:31.650314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2988b45e-c286-4434-b66e-758b0d69972c', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '0b9d721d-095c-43e4-a688-c61bf8c2bd7d', '44abc4be-8361-4868-8824-bcd5b34caa46', '22949a43-5bec-4c73-8230-ecfdbbb7f910', '2022-06-20 09:48:23', '2022-06-08 11:28:04.981571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('298944c0-f8cf-4e88-9e13-112adb004907', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '2024-06-05 18:40:05', '2024-06-05 16:31:39.1985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2989fbdf-955b-4d2a-96e6-a3ede4135bdd', '7aa1d300-2da2-4768-8a26-d9796ef9ed4b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c0069a2b-43ff-4c64-87bc-263d8cb328d0', NULL, '2022-11-14 08:59:37', '2022-11-11 17:22:03.229219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('298b5699-b9cd-47ec-b5b7-88047d0c14a5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '41672e3a-3cc0-4843-9715-9fe3bf02d282', NULL, '2022-11-07 17:46:14', '2022-11-01 14:07:23.281279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('298d7fcf-5770-47b9-9fd7-a2036ed73a71', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1cbf2c6c-061f-4586-b632-13862ca78fcd', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-01-11 10:23:53', '2023-01-11 10:17:28.542584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('298e03af-e6a1-4a71-b087-77df01e46e18', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a43f2648-b781-4af3-8964-8de4b72aefc7', '2023-01-12 13:10:22', '2022-11-07 11:03:55.713125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2991be4d-c43c-49b7-b79b-037295a63697', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '2023-10-25 23:59:59', '48942448-f543-46e8-9694-dbb51eaee2cc', 'de6d207a-2862-4b32-bb58-9429b47c21a5', NULL, '2023-10-25 09:13:52', '2023-10-19 21:53:56.614288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29942f80-b2bf-4c5f-ad16-376ba01118a4', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '6f45aa74-740c-47ac-9173-e40ade0795fe', NULL, '2022-11-03 09:51:32', '2022-11-01 14:51:06.142573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2999af2d-9966-4f82-859e-dc5d97a8a9d8', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, '2024-03-27 15:36:15', '2024-03-27 15:19:33.187558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('299bc034-ec37-4a05-9287-599b4ce64777', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6f33587d-b6a9-4389-8b82-36a94dcac667', 'c3511040-72e9-4ac8-849c-29f3f6d928da', '2023-09-26 17:59:01', '2023-09-25 16:38:19.233684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('299c40e8-29b5-4237-91ea-6d3c6f3a8011', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2ede44b2-8aad-4bfc-a254-027319b643f5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-16 09:12:24', '2024-04-09 17:09:42.733733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('299c93d4-d70c-4c35-b78f-36a1760422b2', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd22b59b0-b5d2-4005-afa8-3d7359129934', NULL, '2022-11-16 17:42:40', '2022-11-16 10:33:37.538171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('299d7958-7337-46e0-9175-579caae25acb', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2024-04-12 14:21:02', '2024-04-12 14:18:30.920445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('299e23dd-b315-40ec-81f3-e6cb86e985b1', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '2024-03-19 17:27:23', '2024-03-18 08:24:01.084346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('299e6e3b-f682-4264-a76e-ccd3506b90fe', 'e5d0b32c-48bf-42b0-9ea3-6650f25558fd', NULL, '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'b1a7382e-80a6-438c-89a6-49159591aa5a', NULL, '2022-11-11 11:48:18.919661', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('29a18605-bd66-4e96-b2e2-0fda2821947f', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', 'ce31db6a-5a3d-4e2e-824f-31806e3c10d1', '2023-04-07 11:01:28', '2023-04-06 17:22:17.175007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29a1be2f-8e27-4d81-928c-d8225a203d51', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ca41cb0a-cab3-4f36-abc5-ec7e9880b687', NULL, '2023-11-16 16:44:14', '2023-11-16 16:03:41.204252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29a30e3a-80bd-406a-a0b6-37308b1170f7', '7d369163-d350-4ede-9933-60e5994f9593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a78763a6-a8b8-4913-ab64-058fa56416dc', '5d23e9cc-34fc-4b93-824b-17dc308f1cd1', '2024-03-27 17:32:51', '2024-03-27 13:03:57.862355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29a4b6f2-6438-43bb-8adf-c148ff340dcc', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0339b4cf-b278-481f-a941-9c2a154e6be8', '0f20a2ae-d9ea-4524-a755-4f7610273de2', '2022-12-30 08:25:34', '2022-12-22 14:04:40.176282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29a8016d-dfa8-46ba-9345-e57179844956', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', '43a206af-d7d9-4348-9e59-3bf1439b4850', '2023-09-28 16:14:24', '2023-04-05 17:28:32.820239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29a801b1-8763-4543-8b2e-df24f6b1d146', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ddfe2bb7-fca6-4f05-bba2-e974852e133a', 'ba7dc173-73d7-4f00-8892-8ef05705f238', '2023-11-09 09:31:02', '2023-11-01 08:18:07.534759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29ad185c-3f73-4861-b424-c800dceb2c12', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '92fc63a0-b035-467b-890a-950a2a31b933', '2024-04-08 11:08:16', '2024-04-04 23:04:25.472536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29ad828d-d008-458c-8915-8e9b89099a56', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', '294ae074-88d8-480e-9816-9b8487d43d17', '08862d83-6ecd-4900-8823-33ab79b3705c', '2024-01-31 10:29:03', '2023-11-27 10:09:09.010781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29ada8ae-7ddb-4a00-924c-46e24b1c2a85', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '13058e36-0e5c-4579-8ea9-644b68a99916', NULL, '2023-09-27 13:06:19', '2023-09-27 08:09:51.453002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29adde98-18df-491d-ad8a-6b10e8172a1b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2024-03-18 10:22:54', '2024-03-16 19:38:23.987037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29ae859f-192d-4be1-a186-d946d20c425b', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '43844c6e-d63a-43e1-8407-58e939a49f2a', '464b98a5-f37c-4e5c-af3b-2c984e69a1a2', '2024-04-09 14:56:54', '2024-03-27 08:18:41.465862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29af0cf9-588d-4896-b5ad-5f20bf2740b9', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '68fd0cf3-ffff-4d8c-b16f-c13454d948ca', '2024-03-28 16:25:00', '2024-03-27 19:02:05.525255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29b12e92-f43a-46d5-a80e-ca2c61a59ea5', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '1c93868c-86cf-483d-9fa2-0afe676ef73f', '2023-01-25 16:58:47', '2022-12-22 14:04:34.593038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29b1a94d-e969-4971-a3e3-a6fe2c45dfdc', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '373d9289-89f6-4f3f-9c15-841b6b56f294', '8cb1eafb-c3e3-409a-8b43-e772e879404b', '2022-11-09 09:18:04', '2022-11-01 14:10:25.149307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29b31d98-7732-4ec0-9c3a-361461dc957d', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '1834d5ef-341e-4f70-9cf5-014491de2923', NULL, '2024-06-04 14:08:56.960009', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('29b7b515-4f1a-49d4-8c2a-462188d625a5', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '80ad7238-b36a-4150-b12e-f03a6d3ce937', 'c520f791-47f0-48f0-ac1a-bce86b84c86a', '2023-10-02 17:46:24', '2023-09-25 16:49:11.088866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29b88265-64e4-4a7b-9047-9a21e1c5a466', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', 'b87a8451-f7da-4dcc-b669-5d8b8344c5b6', '2023-08-09 12:26:43', '2023-08-08 12:28:50.061606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29b8af2e-c8de-45de-912f-cbd823e61e84', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-02-07 12:47:18', '2024-01-26 08:45:23.246663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29be649c-41d7-48b8-82e8-b6dee2246965', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-16 00:00:00', '47e6b096-79e2-498f-a6c8-6e8815676d30', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-17 08:15:34', '2023-03-16 13:45:29.114517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29be7206-3392-4901-9c37-979bea4f8ae5', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9f53ef90-3663-474a-bba5-772c30b81103', '45845fa2-c669-4fec-833a-5aa1a49965a7', NULL, '2023-08-01 21:54:23.194416', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('29bfb4e0-bff2-4229-898f-7e34e7a103f0', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c5ac9656-8a2c-4379-8a1c-fdd47fd7b559', NULL, NULL, '2024-03-19 17:12:40.821721', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('29c21c42-034b-494c-b435-083f50dddbdb', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2024-02-14 14:28:48', '2024-02-12 20:28:11.274363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29c24962-3a88-4bb9-a481-9f0d7a61b703', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-05-17 09:59:58', '2024-04-25 18:36:18.628477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29c4c8ab-ae9e-4a9f-9f0f-6b95e8928837', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '2f2b9735-c18e-4a60-83a6-9fa9f6f17b4c', '2024-03-19 11:03:20', '2024-03-14 22:40:13.16035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29c51989-d02c-42ad-8e7b-6bdef41790c3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '1500a8de-1ce3-401b-8d41-194992d199f6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-01 14:37:52', '2023-06-14 17:47:17.302656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29c78ac0-864d-46de-88d6-b48856f0ea71', '333f264e-a0db-4f00-88df-e5f00a00952f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '29811d40-f9e5-44e8-b944-7db16fe415bc', '2023-05-02 12:45:10', '2023-01-11 15:00:42.712541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29c79c09-86b7-4baa-9932-9010b6de9b2e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '75e59b35-0b40-4848-9ecd-23082e6de6fe', '294ae074-88d8-480e-9816-9b8487d43d17', 'b58487bf-ed3e-4866-91d6-98ec29c2c4f9', '2024-06-10 15:15:28', '2024-05-29 16:10:20.771119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29c7adf9-9152-45a8-bda0-1e8a134baed1', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f4f8df1b-f0b8-4ffa-8790-38b1708b1c1d', NULL, '2023-11-20 11:54:39', '2023-11-17 16:06:10.576316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29c96bd1-a77b-4418-b81b-66e918b11eed', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-09 08:25:18', '2022-11-08 10:15:39.022015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29c9b896-8dc6-46be-9fa2-4c7700321f37', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'fcca1ba3-cfe8-44df-9e27-e131886af955', '2023-07-25 16:15:47', '2023-07-03 13:24:06.38632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29cab5f4-f555-4f5f-b20c-79b8caf2b1a2', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'bcb32411-3b3d-43ce-9a41-9a9ce47a03a2', '2024-04-05 09:56:33', '2024-03-27 12:08:24.072534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29cb2adc-a8c7-448f-a90e-fac3d2321ef8', '226bcc3c-4c6f-4416-9295-478af11f31fa', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7e78c8a-8b9d-4765-bf4d-5939490cf72d', NULL, '2023-08-31 09:30:12', '2023-04-07 17:07:46.192885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29ccff28-cd6c-4ea6-aded-679001f4e413', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'fa55770d-fb51-4bd2-a0ba-3009691a1188', NULL, '2024-06-10 09:35:40', '2024-05-28 13:28:26.524155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d1284e-6006-417c-8863-34e6231e0bca', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '70a1f14b-1893-46be-89f3-bc756359094f', NULL, '2022-11-15 18:57:54', '2022-11-09 19:51:28.789249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d20434-2dba-4322-abf6-a077bf29b4c9', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e476b0ab-e3bf-46a3-a910-acc5fed03634', '7816e706-c8f3-4e2a-96fc-fd1bcdbbb7eb', '2022-12-08 12:12:22', '2022-09-23 14:56:09.718391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d2f520-52f5-498c-bbe1-6bc265e23545', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1edc4ef9-7331-4cfa-bba5-d6b04cfb2706', NULL, '2024-03-19 08:41:37', '2024-03-18 20:49:47.633022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d31a57-1223-4f54-bfdf-c76b84a673e5', '6cd36840-1d8e-4c00-8260-112b331787db', '2023-12-18 11:18:22', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '09bd095c-ce64-4a8a-951e-c53f486a979d', NULL, '2023-12-18 11:46:31', '2023-12-18 11:19:17.56909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d36901-81dd-42e4-982c-31e684610ba5', '332bbf8d-4cad-499e-93c2-1ff057909463', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-04-24 10:04:03', '2023-04-24 08:55:33.006665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d37daf-facc-435a-8bf2-22319d328836', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c69f306-df39-4266-842c-83b9b5b5755f', '68f65fba-eca0-47bb-959b-e3948902a7ce', '2023-07-10 18:56:35', '2023-04-05 17:29:32.979771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d393e2-06e8-44b3-96cc-1dbcd2ab19d2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'b74520e4-15ab-4456-b2f2-3ea34d4b3c46', '2023-05-29 11:37:31', '2023-04-05 17:29:49.504395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d3ea1a-2bba-43d6-9754-9cabbbdcceda', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ff7b4746-f3ab-46e9-a6e9-20affb520f01', NULL, '2023-04-06 08:13:51', '2023-04-05 17:52:44.481437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d49357-ef78-460a-a489-309f305a443a', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '00c41d5c-b34d-416a-8d56-db37c1f4ef82', '2023-09-25 09:46:03', '2023-09-19 18:53:19.069725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d631bc-3df8-43e0-8644-67c728c7af0e', '18b8736f-fef3-4150-ae0a-219e8871bc37', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1df8fe2c-0de0-4c83-bf1a-8bd8db475f65', NULL, '2024-03-18 11:34:48', '2024-03-18 10:26:41.305027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d90040-7d56-4efa-a2cf-ef7c56c13876', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b26b132-397d-4664-b2b9-60573d8be212', NULL, '2023-04-07 08:41:43', '2023-04-06 08:30:57.790908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29d956aa-c3eb-4099-9dab-4bf58f95fee1', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2024-03-07 11:24:45', '2024-03-07 10:42:45.139192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29dc60a4-3e9c-4fb9-8039-d2f9b633c9e8', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-06 16:11:01', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2023-04-10 10:13:40', '2023-04-06 17:09:53.478009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29de828e-9414-49e4-b0fd-5a856f5cfa2a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '79520057-763d-490b-8675-3fcf97467e24', NULL, NULL, '2024-03-21 15:48:58.10517', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('29e181e4-5661-4035-8806-464e5ad51b7d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-11 23:59:59', '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-08-21 15:48:52', '2023-08-02 16:20:20.145331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29e19c3f-7a23-4d66-846e-514482f2b246', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', 'b3c18834-1254-4b69-9f4a-302f9e62aafa', '2023-12-01 10:33:06', '2023-11-17 14:03:33.847066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29e1e1dc-6067-4454-80da-c60a91a549c2', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-03-13 14:39:15', '2024-03-10 17:43:47.833883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29e3af29-cb5b-4c50-be86-ebf10ec9cf5c', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', 'e7f0ac33-389c-4243-83c1-8c104205b93e', '2023-08-08 13:33:08', '2023-08-04 14:40:17.765572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29e638e4-0fd7-4537-b2aa-5da04bada3b8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f5fde8d5-066b-492f-8e06-98974d2ec808', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-05 10:40:16', '2023-06-01 14:50:13.513458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29e996b6-d41d-47a6-be70-a3879359ce7e', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '487a700b-b96c-4739-a379-1c42c09702ac', '4308d401-1c38-4a1d-972a-7ada73a47fe8', '2024-04-01 12:30:22', '2024-03-28 10:45:23.362307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29ea920c-2870-48c0-bb5c-7afe2d2ad215', 'b8155c91-f750-42bb-b293-b9628ce18b9c', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '193bd315-3e17-4109-a2d6-39e6efb30175', NULL, '2022-11-02 10:20:40', '2022-11-02 08:51:10.052231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29ec36d5-af78-4575-a71b-83b72acd986c', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '68a6fd2c-59e2-49b2-9ac8-e9562cb631b7', NULL, '2024-03-11 08:22:19', '2024-03-07 15:08:08.904052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29f1fc15-c15a-4856-a280-4e836a9a4207', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2023-02-14 08:45:35', '2023-02-13 16:05:28.727518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29f3d6f5-30ce-4014-a11a-d8b76667a850', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6530292a-9666-4111-a769-2768c9eb04fc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-10-12 12:53:20', '2023-10-11 22:34:54.768007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29f4b634-3173-441d-8674-c74738736385', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '12602492-c862-4330-8383-deefdb93c795', '546fd025-1fb7-442c-85f9-5a37926b7852', '2024-06-05 11:28:53', '2024-06-04 13:20:22.370278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29f83d53-6e2b-4636-b019-30b71b9bd13e', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '09f810af-b281-48ae-8b65-30015ce680db', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2022-03-11 16:02:58', '2022-03-11 13:09:56.877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29fa778b-fd0d-4b26-b72b-e9e821ef87a8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'a7eb9564-ba6d-4016-8523-6abd2c9bb4eb', NULL, '2023-01-29 01:06:23.678606', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('29fc0de7-02a0-44e2-808c-e771bd5c9300', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-03 11:37:38', '2023-02-21 16:16:14.749299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29fe3a92-cd98-4935-bf9b-97a1702ce80a', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '5db31c6d-7973-4f02-8768-c305ecada958', NULL, '2023-11-15 08:30:53', '2023-11-14 20:38:43.760678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29febb6f-c96a-437d-81c9-4cffee7e71fb', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '20d603db-29df-487e-a7a1-ca3123d431e7', '9f52aaad-f39f-4be4-b97e-d6fd12be0637', '2023-10-17 11:12:29', '2023-10-10 09:15:10.418642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29fede6f-62c9-4ecf-b272-a60e941188d8', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2024-01-30 19:24:07', '2024-01-21 10:13:52.359143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('29fee89b-c887-4ded-8bac-e46c48372c90', '6996abdd-d2a2-4306-96f3-6e0db5a90589', NULL, 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '8dfb777e-f7e5-45f6-83ae-7f5268bfde4a', NULL, '2023-11-07 12:46:30.056934', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('29ff4890-459f-4e5e-9f75-0d0293f6c8e8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '46bb1677-c4e7-4eb5-812e-56fb6594a022', '2023-03-17 08:15:34', '2023-03-16 09:39:03.424294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a04e8d5-b9dc-4458-977f-d7f266244ff4', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fdb6794a-45c0-4d13-9d07-7837e33b60f0', '0675c873-f61d-4911-82df-1a6c92f4a24a', NULL, '2024-05-02 09:59:59.519773', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2a06997d-e0c3-4075-8fd2-1152ed66e587', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7819305f-6aa6-478a-a046-b925821e2ca6', NULL, '2022-11-11 16:34:15', '2022-11-11 16:33:28.497743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a06efa1-d1b3-41ea-8314-af215ca1949c', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6bb50e05-5fec-4dc5-808a-2977e307068a', NULL, '2024-04-03 15:25:25', '2024-04-01 18:44:46.841788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a07715d-2792-4d67-ad79-ed3bdf218b43', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', NULL, '2024-06-05 14:30:59', '2024-06-04 14:25:54.592502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a08982e-f5f0-4fd8-babb-c268907d4c01', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '76efb408-93dc-475f-bc40-057ef21e3bbf', NULL, '2024-06-06 13:23:10', '2024-06-05 10:04:40.620518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a09e774-5d7b-434b-978c-1c27857fcb63', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4e11fb76-b3eb-49bb-80d3-1be73c68d0b7', 'd3df763f-b720-42b7-a610-4acdc2045d39', '2022-11-15 17:21:00', '2022-11-09 16:11:53.947811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a0c0dbf-27ce-4add-9648-c560d69699fd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-21 08:44:08', '2023-04-19 21:58:56.733803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a0da84f-511a-45d8-b05d-419b9db2231e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-12-01 21:12:15', '2022-12-01 08:13:28.930958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a0f6d13-9ace-40d9-98c7-261691c76c7a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-04-11 13:22:00', '2023-04-11 11:27:17.903491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a10118c-4787-4a03-aa35-9fca8e0467cb', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cf0c296-197c-4ee2-a38b-916b1658dbdb', NULL, '2023-04-10 16:39:39', '2023-04-10 08:12:21.803838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a10645f-6128-4fae-8265-e9f2d87ab1c7', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c3d8b121-af3e-4ee8-8e5a-f77ac68492ab', NULL, '2022-11-14 10:08:31', '2022-11-09 16:45:47.157201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a11bf43-9afb-4e06-a6bb-a11e3d5ec9cb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '4d75035b-98c6-4852-bfff-5150b96c6fbe', '2023-07-24 13:47:03', '2023-07-17 09:23:27.197638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a151e1b-acb2-4cb6-80e1-3e5b3969f7ff', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '5a4248f3-0514-476a-8b05-31bd112e04d9', '2023-09-22 08:58:40', '2023-09-20 08:30:20.244484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a18df3b-f68e-4513-8b66-a567487a1d46', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-08-03 15:13:27', '2023-08-01 12:38:02.765816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a1b6aa3-2fdc-4232-9024-e8cca75d4e84', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f24db266-59a9-4584-9ab0-7b1e56fdbb5e', NULL, '2022-11-10 09:11:23', '2022-11-10 09:04:53.600767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a1f28bc-7e68-40c6-acec-060e89c10fc9', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-08-02 10:13:21', '2023-08-01 20:00:35.726081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a211ef3-b6ed-4e35-ae39-c9d1c28399ef', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2a76ddfe-0bd4-4a1f-8256-e3b1f31ca588', '2023-05-25 13:55:42', '2023-05-24 12:24:21.481818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a2138a6-77fc-416c-a3fc-dc1e12714127', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '2024-02-19 17:03:23', '2024-02-19 16:29:36.477057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a21c8d2-01a1-4446-afff-7d58fe972ad2', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '936b6d4e-7880-4309-925c-fd5866149ceb', NULL, '2023-09-26 15:24:50', '2023-09-26 11:35:17.125794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a22247a-2093-4481-b157-e0d4a04f18d9', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '53e2cbbc-cfdf-48fa-9b9a-510a2865320c', '2022-11-03 11:01:34', '2022-11-01 18:42:06.22128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a23a205-6d05-4dac-9768-d416e0694425', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a73f030b-c3b7-4ca3-a12a-aa84304f39ab', NULL, '2022-11-14 12:59:30', '2022-11-10 17:46:29.359395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a23d3ec-b10d-4467-be45-6a9fe5897d69', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '7f7b7f14-535b-4e45-9c3e-d3e786df4a4a', NULL, '2022-11-02 10:32:40', '2022-11-02 08:05:59.287147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a250fae-0259-4595-a163-ae6255db3080', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '39835d27-c3df-46e8-a409-b45bb40d6681', '62810c37-8f03-4f1a-97af-a90efcac7008', '2023-04-21 08:49:10', '2023-04-06 06:21:03.049314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a2519aa-09cd-4d8b-bd33-eb97fa1d8828', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '8783767c-7c4a-4933-be6d-fb58e1772cf6', '2024-01-31 10:18:10', '2023-10-09 10:16:29.61645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a2c4cca-3d82-494c-83e4-c1cbdda4f63c', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f74bef8b-a33c-4008-a2be-f2307dc0799a', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:13.005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a2e89a2-db58-4147-8d13-5facb170c12b', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '82324853-87be-4226-b30d-482231344852', NULL, '2024-03-28 08:43:47', '2024-03-27 18:07:17.277775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a2fdc55-8627-4b66-aa2c-cb7287acbd29', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0f760363-9dae-4223-bc4c-bb8dde899c2f', '0366b604-fa23-471f-ac4f-04320236c429', '2024-04-08 14:38:07', '2024-03-15 09:04:52.558386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a32fe54-2529-44fb-83de-df42ec2091c8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-29 23:59:59', '97656a83-fab7-4771-b56d-faf804b6b8a2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '06a826d1-cf1b-4052-ba08-f02a58252682', '2023-09-25 14:14:15', '2023-09-20 16:31:29.340785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a373ad2-157f-4feb-84a4-d9f66bef5435', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '00cfb936-2186-47e1-8c73-5192e5b58093', '5a761447-0ecf-4c9b-84b4-76a1f8562911', '2024-06-11 11:18:49', '2024-06-04 16:43:00.173439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a3820b5-c40e-46f3-a21c-5c9b43c09b6b', 'fdc5a786-5fa0-4490-843c-da007398730b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '53665aab-8161-4069-a1c8-ba28a11a0b76', NULL, '2023-04-13 08:39:57', '2023-04-11 09:56:32.418659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a3ad7fa-561f-4b9a-8387-31aaf49e39c3', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5343775e-442a-446c-9793-bac24d91e8ba', NULL, '2022-12-28 15:56:31', '2022-11-09 15:16:34.917443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a3f600a-4345-4dc0-a833-3dfd63c795e6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'd0ff88e4-a563-4348-90a9-0721037a136b', NULL, '2024-03-14 11:55:41.586769', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2a41585e-f8cc-481f-a7d4-3f5d6572427f', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0034eac5-ccab-4624-811f-19fbc0307cd9', '48697eeb-b570-4ef3-bfaa-e8a5a84f455b', '2023-05-29 09:22:42', '2023-05-24 13:01:33.675061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a4270cb-7d26-48d1-ad3b-489f390da2d0', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-05-24 16:19:26', '2023-05-24 15:43:54.972741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a42ab98-c5da-4043-85e2-919025fddf9e', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac17aa4-ca53-4c89-b96f-389c4a540654', NULL, '2023-04-14 15:44:30', '2023-04-11 17:42:17.609387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a44ff5c-2c12-414f-bcae-d65826533bfe', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7fb13fa2-0695-4980-9916-19113de8e16d', '6cfb89e1-1b2e-4f41-9927-884fc7ec0b40', NULL, '2024-04-25 16:33:18.122998', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2a45c4c0-8add-4353-b916-58e8307ce88e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '34d326a6-e955-4252-9b1a-9aac96dd42a9', '2023-10-26 16:21:46', '2023-10-16 11:27:19.22282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a45f2d2-b69a-41f0-97e3-8ebec14a5869', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '5b1db777-9ecc-4950-bb30-d6e5e7201e5b', '2024-04-24 13:51:56', '2024-04-19 08:41:18.410076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a46b5f5-e201-4450-bbc5-de18d9a5ffac', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '024536fe-26b4-4650-8e6a-6ad7626daa1e', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-10 17:20:45', '2024-06-10 16:28:08.686356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a470e65-a15e-4519-ba8c-36cc87562fe2', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '55a69d15-1d10-47bf-b392-f77f8abd896a', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:09.08796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a47ee54-95b6-42a1-8909-4545262aee45', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2022-12-16 18:55:16', '2022-12-16 14:29:31.687918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a4afe4e-4eb4-4aa5-8bf5-039610b56814', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9ae03e1b-53f7-426d-8813-7200802d2c16', NULL, '2024-04-05 16:37:39', '2024-04-05 15:58:02.097057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a4d6826-4cc4-4b42-919f-1901a37d8999', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '47d87ff5-4871-4568-a4a5-627ff1ade999', '5ce0141d-3be9-4a33-9a90-08d977174944', '2023-03-24 09:55:03', '2022-12-28 17:54:05.20831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a50b85e-0431-4559-970d-95f43fb1a69c', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '45379143-6bb2-461c-a1b7-83d0ad67d6c8', '2023-07-19 09:29:16', '2023-04-07 11:45:12.522394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a517cb2-7208-4739-861b-68714afd47e6', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '64899d73-840f-4800-a801-69e3f75d17f1', 'aa506d5e-c8fb-4048-a903-a9a0a61bf1d8', '2023-08-10 10:24:15', '2023-07-31 15:11:07.305583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a536c11-5be5-4003-bbf4-ff9cc1836e89', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, '2023-07-13 06:58:36', '2023-07-12 10:09:29.595157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a588348-fa01-40b4-a1eb-3b3b140e4326', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2023-12-11 09:57:53', '2023-12-07 09:52:54.266503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a5c29fb-aed3-4b29-989b-11a5de846c92', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6c80c4e8-baf5-4322-903a-2017087803b0', NULL, '2023-11-28 11:49:07', '2023-11-21 17:41:39.954157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a5d819a-6c49-45f5-968d-fc88fb489c36', '185ddc37-c762-47e9-a14d-cb3aa0578607', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3e3c737c-1bba-4acc-80aa-f864bb2b8276', NULL, '2022-11-08 12:06:23', '2022-11-03 08:22:33.917892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a60fa45-67fa-4a1e-8fdf-5042a5be3ab8', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '32751f6a-9b9d-4a9a-a700-9d4309e0e496', '2023-05-25 11:20:18', '2023-05-24 12:24:21.860929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a630796-ea23-4294-be31-ed2c1178961a', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', 'df2a846f-79d4-41bf-98fb-d263885b3faf', '2024-04-26 15:45:30', '2024-04-05 16:00:59.981734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a6545d8-c422-4d6d-8f4f-79655ee6ecab', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6dfdd9d4-7486-48c1-892a-58657968baf7', '3dbabf37-200d-4ea6-8aa9-ff41970467c7', '2023-06-22 12:13:37', '2023-06-21 23:44:33.547202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a679afa-8770-4b84-bdf3-91112fb1d04c', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '846874dc-6128-4071-a53f-22e344a0c62c', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-06-21 14:39:22', '2023-06-15 15:48:47.449928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a67d02c-c06a-4b44-887e-8e8968a918f2', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3f0d142a-a6a4-41d9-9eec-2f288cdf7292', '48b854b6-23d6-4145-952c-d03a792f4733', '2024-03-22 09:20:31', '2024-03-19 07:15:59.952481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a687383-c5c5-4ba4-823a-bea20df9a547', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '4715215f-1aa9-47c7-874e-4fd8ae33b7cb', '2024-05-03 16:22:29', '2024-03-27 12:41:03.90673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a6979ae-ae69-4ab0-b9b1-68319f794d79', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '298224fe-8fc7-4cde-abd3-4c9f1d3b99c8', '2024-04-09 16:27:49', '2024-04-05 11:22:55.559872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a699325-924b-406c-a981-fa057868e3ff', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5c12e46c-bbcb-458a-8957-c3c683f3695d', '5be26242-3cde-4f91-84e1-71c88c967dad', '2023-10-13 11:03:54', '2023-10-09 21:39:35.86562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a6f982b-58d1-4dde-9b4e-6bf900bf0394', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', '3dfc0220-3cb5-4b8b-a496-f72f43af1fe8', '2022-11-10 09:31:56', '2022-11-09 14:21:41.092753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a752979-ef93-4e2b-b755-934e8888279b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '366ae89f-8a11-405a-b26d-f3bbdb881666', '2024-04-01 09:52:48', '2024-03-26 21:56:24.016168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a7d0766-c69f-42b4-8b8b-84eb11c34d47', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'dbd7778f-046b-4410-8df9-d6e5a66a2f7a', NULL, '2024-06-10 15:17:31', '2024-06-05 15:24:02.296305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a7d143d-bf06-48e8-8919-91ced10a09bd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '9e5b2c5f-ecb8-4c4b-8dd0-754c419c568f', NULL, '2023-04-05 17:29:40.369338', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2a7d2c0f-747a-4bd1-94ad-e29c77cd46c6', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '0173c108-385e-4c84-bbe5-7e18557757ab', '78102ce3-762c-4b58-9fef-35698c321f89', NULL, '2024-02-25 15:25:53.097592', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2a7d3feb-43b6-46e7-8b8e-fc315eb57f18', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '618e97fd-fa4f-47c5-ac78-a5d394d33d27', '2024-02-09 12:58:34', '2024-02-01 21:57:27.535028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a7d9c85-c20b-43a6-bdba-3af6ae5fe530', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, 'bfeb69d5-8594-470d-a63f-c193084342ba', 'dec47ea9-daf2-477c-8155-21840704cb31', '7dc4e1cb-f803-44fb-821b-003bb263724f', '2022-10-24 15:11:26', '2022-10-11 08:42:53.685474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a7eaf13-9385-4904-a147-5b7aced6bfd2', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-11-17 16:19:47', '2023-11-17 16:12:28.263129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a80c354-1aa9-4c22-afb0-a61cdcdefc7d', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'ece27d5a-28b7-479d-b110-5c1adb5e8b01', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 16:48:21', '2024-01-16 16:52:00.837253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a85a6d5-5a96-4b0d-94aa-b574782f9689', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '2ba60966-5ab4-484c-97a0-643916989c60', '99df19b5-ec15-4217-bc31-38be21547d8b', '2023-11-28 11:32:21', '2023-11-22 13:04:54.471644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a85e74e-6ca7-47e8-b528-3490f2b3b77c', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-03-05 15:53:56', '2024-02-27 08:46:38.891036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a85fe78-776e-455d-a707-420496afd99c', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-08-04 09:30:53', '2023-08-02 14:22:57.429856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a875cc3-42ab-41ff-9b0b-cbf62a95f243', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '8d17529e-a176-4ae8-850b-c9b91deb96f4', NULL, '2022-09-26 10:41:19', '2022-09-26 09:42:55.492742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a88b276-df12-4bb8-8c18-b092e1a8e7aa', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd977718f-8627-4d98-82c6-d059ebb891cf', '2024-05-24 20:19:56', '2024-05-07 09:24:33.973724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a8b411d-e7b0-431c-bb11-facea613b5ad', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1bc3bd10-1372-4383-a5b9-382acdc82bbe', NULL, '2023-11-22 09:38:00', '2023-11-20 15:39:59.933058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a8fa5ba-9a7d-438f-8177-b6a0360e7c64', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5d2c6945-8726-4ed3-a81c-b9d3f1a042a8', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-04-20 18:25:44', '2023-04-12 13:48:23.722589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a9087cd-895e-4499-8ff0-9da63e94c0a2', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f6db3649-af6c-4759-bea0-7d0031f2e0fe', NULL, '2024-03-20 08:29:38', '2024-03-19 17:12:45.836666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a91abb8-618e-423a-b74a-0cf335c2b0f3', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2352c046-415e-46a3-be01-727fd92217cc', '2024-04-03 17:15:16', '2024-03-18 10:08:54.136462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a926fac-7e93-4961-8ea1-a24dc432606f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '804fe66f-ec41-44df-b234-bb9f6088748a', 'e093d46c-ef52-42c3-b38f-82b23648c4b6', '2022-12-22 15:03:05', '2022-12-22 14:04:32.486842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a93f81c-a58a-4b09-9e9c-90dd044796ea', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'dc00e833-e9ac-42f9-a20a-28ee0b367828', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-07-17 08:59:38', '2023-07-14 14:38:41.500165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a953188-e072-4f99-a22c-28079dc70099', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bb7705dd-813b-423e-bf57-2112db00a346', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 15:24:41', '2024-06-07 11:50:04.964275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a9579c3-a8e4-4c02-8bc4-c5b402b0324e', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd6839b6f-51ce-4711-adc1-2022e6294a67', 'b9351025-3428-4b60-b1fa-e9b557ba65a3', '2024-03-19 12:08:25', '2024-03-18 11:48:41.223258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a97aded-7f34-4b18-a99d-258dd61a1889', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '10177af3-93ed-423e-8030-ccb7e5110062', '2023-05-25 17:30:49', '2023-05-24 12:43:07.392505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a9ad3fa-854e-4a17-b3c1-57c4a95d10e6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-25 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'd932d17e-ccad-4be7-9ed0-713793f1df96', NULL, '2023-04-05 17:32:34.171526', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2a9bcbe8-5767-4150-a3b3-ab74d653fd27', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '2023-11-23 17:05:56', '2023-11-13 12:28:37.432689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a9c6617-7269-45ee-bc39-374657c6d10c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-13 23:59:59', '8be060f0-1e30-4170-abdc-b5b2b2345e37', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-01 10:55:23', '2022-12-28 09:46:22.245141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a9d5e8d-22a8-4df7-9363-5c70e73e3121', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '22f7ec49-71e9-4aa2-a693-bece05bcc0ac', '2023-05-31 17:25:11', '2023-04-05 16:09:51.19737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2a9e9877-cb54-4b3d-8e65-642b3b780ed7', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '7a05faca-bfa7-4b09-9755-576fd5730e07', '2023-09-11 14:13:45', '2023-07-31 13:48:35.436182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aa007f6-0e85-4b1d-b7aa-09c8c3d67e9f', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'd23e6035-47e0-460a-a433-4be1012dce40', 'eb8c6aea-3774-4d9b-9236-ba398760a63a', '2024-03-15 16:45:03', '2023-09-27 16:48:04.457459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aa2da3c-bd59-4959-859e-6bfa8218c6f5', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '12628095-f0cb-42f4-8c0a-11439ca0e394', '0fdac8da-7941-4f49-94e3-54896790cd3a', '2023-04-17 13:16:17', '2023-04-05 13:56:08.283042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aa34abb-efae-4e86-9b98-be38167786d6', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '226d20de-fbd8-43fe-89ca-543638502f49', 'b8edbe43-3426-46ca-b88f-bd1c1cd60076', '2024-02-09 09:10:47', '2024-01-19 14:27:13.754499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aa4d6df-1873-4da5-a203-6b603fca2c1a', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9ef65d86-e868-43dd-920d-aded5d676e6a', NULL, '2022-11-14 11:51:13', '2022-11-09 16:34:34.062111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aa50dd2-12f4-48e5-90fd-7e104158025a', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '8b0fefe1-5c2f-4bd8-80c0-c9d54f4319d7', NULL, '2023-02-01 10:13:40', '2023-01-31 18:36:34.402231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aa663c6-b515-41ec-88e0-ebe3e10218c6', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '44a12748-7d2d-470e-8c04-3842eea3b61b', 'dd968058-e13b-4b67-b0c4-325725902426', '2024-04-10 08:49:04', '2024-03-27 08:29:46.054182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aa85c42-f902-4452-8d67-0adbec008f72', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '795220e0-4623-4083-8819-1271a1377079', '2023-03-29 17:50:06', '2023-03-29 15:44:29.208342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aa87741-735d-4224-8191-ec8d57c16b87', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '00d9bd87-ff75-4c49-880d-c8b75f2af689', NULL, '2023-12-01 16:46:33', '2023-12-01 16:44:34.637771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aa914b0-8bc3-4fd8-a82e-a6741d7a8758', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2022-12-07 17:12:02', '2022-12-07 16:37:45.866782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aab42af-7529-4ee4-9470-d1f47969e155', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-05-16 11:06:04', '2023-05-15 13:48:19.285426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aaca950-2fcc-4f0f-9610-dc94c255a29b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c493fe21-c231-4543-811e-cef9980890ac', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-09-05 12:16:42', '2023-09-04 11:41:57.386721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ab068ed-1625-4a7c-8188-206c92a3de9d', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-06-22 12:36:56', '2023-06-22 10:11:59.951274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ab0e871-15c9-4bef-adb2-da20dc97f2f9', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ca74a498-9c03-4e5c-be00-cc9a053cd3fd', NULL, '2024-05-07 10:04:54', '2024-04-26 08:50:09.461299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ab4137e-7cf2-4126-a065-e576a1698f06', 'a60d4d52-8307-455b-8474-b15d7fc259b0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'aa2e1fe6-0355-4b4e-a79a-a839c4aeeacc', NULL, '2022-11-02 15:33:29', '2022-11-01 16:12:28.103427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ab526f8-f889-4985-a489-6ee6e7d5efaf', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f36b8e38-ce67-42e0-ab2d-c4132f6e83fe', NULL, '2024-06-10 10:36:13', '2024-06-06 11:33:32.327635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ab75ddd-47ff-4442-9bfe-8f4d451b1e6b', 'f8c0aebd-b224-4ea0-9332-6f9e6f09a418', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', 'ae3db772-95fe-48bf-9415-115cdd667a70', NULL, '2024-04-09 15:59:12', '2024-04-09 15:54:23.9263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ab88080-35a8-4bff-92ec-326a61b7f043', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-11 10:27:08', '2023-04-10 10:27:40.694807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aba8885-ce80-4ba5-9cd7-323004a7c47e', 'a1912312-4987-4682-990e-074656268778', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '70dc9b11-f4d1-4b99-9403-c135637715bc', 'ec695698-dc1c-492a-baeb-48dc64fc7f0c', '2023-09-15 15:04:12', '2023-04-07 16:54:37.537481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2abada00-a66c-485d-9362-60f0bd832af1', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2023-06-26 18:42:33', '2023-06-26 11:40:45.136252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2abd8ea7-01f3-4294-9b97-b04e1946601b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-11-21 18:00:25', '2023-11-20 13:29:23.294286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ac07ce4-c301-4b2b-be6b-8cbc9bd3ea98', 'bbfba392-5f59-497b-86e8-22ee423095e2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '91bd8544-50dc-4413-9acd-40e9b6243e5f', NULL, '2022-11-01 16:01:03', '2022-11-01 14:16:52.984842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ac43079-1624-41dc-a019-c7b9f2d9ab28', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '0a677654-58e7-4d69-be07-15cbb1be0a5e', '2023-08-01 10:57:57', '2023-07-28 15:28:03.682517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ac4fcb2-9181-4223-86ae-aba8c8e9f8b1', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'cc5a72b3-a565-4662-981c-c0fbcc49bfb9', '2023-12-11 15:11:19', '2023-11-27 17:05:19.401632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ac5bb54-704d-49c6-9c31-f99f1118f5f9', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-03-06 09:58:39', '2023-03-06 09:47:17.08761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ac5c394-1bc8-4853-b527-5f53652892f5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '102eafe2-b432-4ce1-9151-69bd235d8963', 'f4d7a192-637a-4c2f-b674-06fde8549eec', '2023-03-31 12:08:58', '2023-03-07 00:38:29.568633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aca54c4-0f6d-422a-be1f-67df2ac67c56', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, '2024-05-29 16:20:41', '2024-05-29 16:16:13.421535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aca9bcc-3f0c-4894-a88f-83d3a968302f', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '2022-12-21 16:56:18', '2022-12-19 11:11:23.932353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2acc683c-3454-4564-a92f-19e3aa0d6633', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2024-03-20 09:04:50', '2024-03-18 11:17:42.490727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2acf4a2c-370d-4f36-b181-453c3dc5f28c', '204e783f-fc6e-49f5-9db2-655779a295a7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '01ba6d71-ed89-4dae-a855-f10c8ffe9894', '2024-03-13 14:31:44', '2024-03-11 12:14:00.929561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ad06dbd-963a-46bd-98e4-401979a6d300', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '541be00a-dfc9-4956-ba4a-e617e0e89991', '77bc2934-2b4d-4a76-9231-3206ac23b569', '2023-05-22 10:07:40', '2023-04-05 17:28:40.758763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ad0cfc8-d923-4814-91e9-70db2cca2e79', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '7dbedb1b-2d26-4577-ae36-d77dcb9cea70', '7aa524a1-d449-4d81-8db8-1c75979b7880', NULL, '2023-04-06 17:09:07', '2023-04-06 17:03:11.544368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ad3f129-f303-4298-bf45-60ce6e51a40d', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2023-08-01 10:54:28', '2023-07-31 16:49:48.660974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ad47bc9-884b-481e-a20f-ffdaa813f825', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2023-09-26 11:59:16', '2023-09-25 17:58:11.702278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ad4a9a3-12d6-4239-ad1a-bef62f3ebbc9', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '139fd958-eca1-434b-be34-af4e2f55f1f7', NULL, '2024-05-23 14:18:45', '2024-05-22 15:45:32.925633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ad66594-b0de-4c0a-9a4c-ed18a6fb45e8', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '382c2881-61de-44c5-9174-f670db495f80', '2023-04-06 15:05:30', '2023-04-06 08:20:58.435097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ad6fcfb-0219-4a58-a5fc-f55a27c9be1a', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-07 10:30:19', '91aaf6cd-5601-494e-9b65-259132a09113', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-03-16 10:35:03', '2023-03-06 08:37:20.68897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ad795a7-ab76-4d2e-9ec5-f8ecc08bf64a', 'fc748cdf-7ec4-46ee-846a-2844350ba509', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, NULL, '2024-06-10 17:38:58.625008', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2add39be-247c-42da-b7a9-1b9487dbbd0a', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '21a9ae17-0e4c-4425-bb26-c45b35cdf7ec', NULL, '2024-05-02 17:04:50', '2024-04-27 15:17:55.200797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2adf8490-cd14-4191-99d1-107cb07c0987', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-17 10:38:11', '2023-04-14 17:00:04.835258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ae2c5d3-3feb-4768-a3f3-7c1257f78046', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '40326a36-bfdf-4acd-9e49-d0e4c0d5c31c', NULL, '2022-11-10 16:01:45', '2022-11-09 17:10:55.090552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ae4dcea-4a7a-4db9-915f-aa1ff9fa2f99', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2024-03-31 15:00:44', '2024-03-27 00:23:03.791516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ae7f1e1-4be8-488e-8a60-5a4ceb4deb7b', '48bb3858-cded-4173-a060-71709d2457a1', '2023-07-31 17:06:54', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd6b5a617-851d-41fd-8853-f8061d5c82dd', NULL, '2023-08-01 10:45:50', '2023-07-31 17:11:46.658133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ae99e32-5770-4227-a7cd-37ae70125f9b', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '2023-06-22 09:50:12', '2023-06-22 09:37:29.766769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ae9b163-6564-4f45-a198-4eb3ff834dae', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-10-06 15:54:09', '2023-07-04 17:54:56.509937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ae9ea49-1781-401e-a04d-38b528b5c783', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '28661c32-65cf-420f-892f-51fa5a669539', 'd6282848-2c7f-4869-a142-80713e768739', NULL, '2024-04-25 10:39:26.186187', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2af0e492-648e-4f2a-b6a9-f736995389c8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '61bd74c2-64ea-47d7-8b37-3d3de8cad3e2', '2023-11-28 15:34:25', '2023-11-21 21:08:55.337342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2af17ab5-721e-47d2-b7a5-da9e1b136681', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-12 09:50:12', '2024-04-11 09:18:44.485856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2af2fbeb-fb8c-4907-8674-808715151869', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '35cbe7c3-a584-4944-95a0-289983ad781f', '911c26e1-ac24-4ad0-bc9f-438cdd0bfadd', '2024-04-25 14:01:05', '2024-04-25 10:39:26.605125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2af3df3b-8193-4dbe-8b9b-b3e296b5ddef', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c0c1ac05-59db-4782-aed8-b3f338ed8a31', '2023-03-17 08:12:15', '2023-03-15 11:36:36.081933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2af91e96-4882-48cf-a30f-280ed97230df', '36919140-9d38-4f4c-b3f9-93ab9155da97', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0f965f1f-0019-4a28-85bd-bef39b2413bf', NULL, '2022-11-10 18:13:00', '2022-11-10 09:02:43.31826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2afa9708-39fc-4968-931e-47236ff49718', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dec47ea9-daf2-477c-8155-21840704cb31', '528a63e6-2e26-4756-87af-cdae9e834bbf', '2023-10-16 16:58:48', '2023-09-25 15:57:36.48425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2afe453d-89bf-4fbe-a1eb-ee29134c1446', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '008fe28d-276a-4cb4-b9ad-145147aab5b1', '2023-08-10 09:19:57', '2023-08-03 13:04:54.599786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2afeb893-870d-43ff-b9f8-f560c99c22d4', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'd3186ca8-2b8c-4911-a666-94a2e1a63463', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-10 07:57:08', '2024-04-09 17:37:37.190507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2afeff35-9c29-49e5-985b-aa08d6d843a5', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-12-13 14:30:45', '2023-12-13 12:20:14.623102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aff4629-cb18-493e-82c6-81e22a2b9384', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '96e081f4-2857-42aa-b415-0eb121468a2d', '66e03e30-95c8-4a4a-b9bc-b56b8f5b60eb', '2023-10-09 12:51:19', '2023-10-09 09:45:39.686145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2aff79f9-361e-4b5b-8fdf-d0f3ab60093f', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '2023-06-16 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-12-05 11:03:34', '2023-05-24 15:06:36.664776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2affde12-438e-430c-9e38-39224c4a6ad0', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', '498d4236-8adb-4920-8041-c080ee8857da', '2024-04-22 14:41:08', '2024-04-15 14:18:16.068495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b03a22f-4217-48cf-9a05-c0a8c99474ae', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'dec47ea9-daf2-477c-8155-21840704cb31', 'fb917db7-e2a6-4551-9c9f-2e0fd66c558b', NULL, '2024-04-12 15:38:01.764171', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2b092114-6c8d-444f-b105-54922b1db8e9', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9b3d0150-7d2a-4f68-b234-a379160675c5', NULL, '2024-03-28 10:41:03', '2024-03-28 09:46:40.383421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b0a108c-8368-4f45-a3c3-355b08253b3f', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '2024-04-15 15:52:13', '2024-04-12 14:21:58.088845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b0b9f65-b9f9-4597-be8b-324cad05a51e', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2024-04-01 14:07:58', '2024-03-28 20:06:02.131493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b0c84fe-a380-41d7-8bd2-ce1c127e5a9e', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', 'e42380a3-0324-4cca-88aa-bcde1763171e', '2024-03-27 08:07:13', '2024-03-26 21:56:26.223393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b0ea4ac-7ae5-40c0-bf44-145d5a445ba4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', 'f5eb51a9-4a2a-4028-b334-4ed46c130238', '2023-12-04 11:47:37', '2023-11-27 13:26:07.19946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b0f1df2-3627-480a-8507-818a65ed3a29', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-30 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '703b3dbb-ce2b-45f7-a265-91c5ef4e4238', '2023-08-17 09:28:14', '2023-08-15 14:36:25.271149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b0fa303-285e-45c8-8ac4-760b11bb98c6', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-02-16 14:15:36', '2024-02-15 18:46:22.342795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b12514d-f566-4944-a77f-b258ecc6b6e5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'e81e34da-e015-44cc-9338-8bf66f8bb154', '2023-11-21 12:20:36', '2023-11-16 14:58:09.007892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b19d573-c84e-4d7f-a518-1dec78007ef4', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '95548b1f-4810-4f8e-a5ea-f576cd25a1fa', '4c8a4082-46a1-4511-9e7e-e0ce7af76e3a', '2023-12-08 16:29:55', '2023-12-07 11:06:42.311224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b1a1629-177d-433a-ac57-c56e0e6a4a9e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '258247c5-0955-449e-bc0d-2e3ea60fe7ee', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '990363a1-3a55-45fa-8532-a9e777a19fa2', '2024-04-08 16:12:50', '2024-03-06 09:32:23.108907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b1b6112-59e8-487e-a934-18068ff31ed4', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-10-06 09:47:23', '2023-09-28 15:42:10.760699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b1ef48c-2e85-48b0-ae17-1065a662315b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-13 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-13 12:51:20', '2024-03-12 23:52:00.110747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b1f1118-4f10-493a-aabc-eac9f6ddb9ff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-18 00:00:00', '54203475-7b99-40cb-993d-f7d395e91183', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '330f94d6-5405-4e58-9fca-01664adb2813', '2024-01-17 15:35:12', '2024-01-17 12:50:22.460639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b221ab6-a05b-4ef9-b3ca-ec967a1868f4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4df1c242-42ea-4ca3-9ea5-29257063e6b7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0de49cd5-98d9-4c20-bd48-ded618cc1a78', '2023-05-10 11:33:20', '2023-04-12 17:08:40.894889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b24bda6-7e6d-4d70-b5e1-8dba4facff62', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '2024-03-21 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '2024-03-22 16:01:32', '2024-03-14 09:27:46.528145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b25e34d-941e-44f8-bc4d-97b3a71ef59c', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2022-09-26 14:21:36', '2022-09-26 08:25:00.94522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b26b06d-d46c-4198-9227-22a74014b414', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', 'a9b6ca04-a13a-4ac7-8e6f-63ccd2ddf36c', '2023-07-13 18:44:53', '2023-07-12 10:09:23.435026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b27adc5-d4b3-4ad2-94ec-219c3c6c3041', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '60675592-c534-452f-b397-6398aa8e838e', NULL, '2024-03-19 07:58:02', '2024-03-18 13:25:25.404945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b27b7df-9154-4c12-a935-2cfeba048d7e', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '13c3feab-b742-48b6-b076-d223db1dd98d', NULL, '2023-11-20 09:39:56', '2023-11-20 09:27:17.030076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b2a07e2-2d69-425a-8b9c-58b0f29a2cec', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b20fab19-1a0e-4e44-8061-5bbc4e76e904', NULL, '2023-11-20 16:49:40', '2023-11-19 18:27:17.203687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b2a4c97-22d9-4b1e-9ee4-26ead7f5278d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd958c7e3-5d95-493f-ae4d-eacfbd907a9c', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-06 14:37:33', '2023-03-06 12:43:03.325019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b2a64f1-a6ac-4688-baf3-d32a784afa6e', '0165b0e9-a424-479b-a03e-dff66bdad5f7', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'cdffa79c-6e67-4da6-9d41-b89f62d9cf1b', NULL, '2024-03-29 08:24:19', '2024-03-29 10:24:57.812506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b2aa8ee-8e2a-4819-8a5c-bff5a7fd3f35', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '570b3395-ff04-45ec-b54c-0089fca52863', '1cc85065-a62d-4ab0-bd73-009697256be6', 'dc3e1420-54d5-43d9-b764-5287980cb37d', '2024-04-08 13:37:31', '2024-04-05 12:30:26.040001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b2d478e-3be2-46cd-bdb5-ec7ac59db5ae', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', 'e7c8b89a-2937-4298-98fd-76b9f65d338e', '2024-03-19 17:56:37', '2024-03-14 22:56:31.207499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b2f59e7-a2a6-4bc7-9e0f-82e5b1a5d60c', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '4508cfb9-4431-4567-865e-dcf461dcd91c', '2024-05-06 14:44:05', '2024-05-03 16:26:37.176002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b331f0b-1062-4000-94ba-170e6c89650e', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1e6ec5ad-c280-40f9-922c-6e305f3573a1', NULL, '2024-05-17 11:06:34', '2024-05-17 10:12:32.87123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b336c0c-79e1-438f-8c99-cc4a2e77ea93', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2023-07-31 17:48:50', '2023-07-28 13:48:00.153656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b35f8b9-5a9e-4030-85c5-194fde5fd18e', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2024-01-09 15:48:12', '2024-01-09 09:34:13.089546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b37215c-2bd8-47b7-b48b-47199191085d', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '080bd8a1-3889-49ef-8013-e9dd9f9d9199', NULL, '2024-04-25 10:39:34.391319', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2b3a98f6-1182-40bf-b59a-002449e09d7b', '71fac186-398a-4aa1-9eab-234e81e4a15c', NULL, '58dde031-1da7-4d0b-b0a7-8ba457945b1d', 'c026eeaf-95fa-4147-85c5-db708e9de4f4', NULL, '2024-01-16 13:50:53', '2024-01-16 13:32:45.820018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b3b2e3f-b876-4f34-8dfc-2bab84d40b69', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '4e8f0e3d-674c-4681-bed4-c2ddea4b8522', '2023-07-05 14:20:56', '2023-06-29 13:46:47.195527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b415c4f-72e0-49b6-91aa-fe68cea57290', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '14ea6966-faf0-4549-bc8e-9de81dbdf514', '0f1f4a26-f6d2-4e4f-bc99-42dafa1b4e38', '2023-10-16 16:29:18', '2023-09-25 19:16:44.803935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b458235-fc0c-4f1b-948e-5bc5c7c60fe1', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-11 23:59:59', '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '2ba1291a-5ec3-417b-b133-9e46e89670e1', 'b6b07b49-c369-4d2b-8553-ae452a7c600c', NULL, '2023-03-14 22:20:09.425612', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2b48a219-d838-43e9-80fb-debeed7c1317', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'a67175fc-d5a3-447b-9a7a-ef1dc66c9d85', '2024-05-06 16:31:44', '2024-04-25 19:40:02.875217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b4b4a07-72be-485d-9db5-c85b0a1027c6', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eeb8b1a9-2333-498f-b152-d33fea6fd494', NULL, '2022-11-10 14:29:48', '2022-11-10 13:47:46.110946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b4bee34-600e-495f-849f-65fefaf5f1fe', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '04c15853-9305-4adb-b3d4-37073e50fb8b', '2024-03-28 17:57:58', '2024-03-15 12:37:39.686785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b4d8d69-9e00-41de-9e56-695c05b694aa', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', '2024-04-03 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '29e6cf80-c8a8-42f3-a37d-79039a2de978', NULL, '2024-04-05 17:12:24', '2024-04-01 08:45:51.249427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b4daa75-9c8c-4144-a5d7-ede949066cef', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, '2024-04-12 14:11:55', '2024-04-12 13:57:20.275628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b4e5399-bd9b-4187-995f-c4df0c6676f7', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'db103eca-d0ff-4d47-ad38-b73c526fdb30', '2023-08-01 14:50:06', '2023-07-15 23:29:11.225368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b50ff2e-ff84-410a-837e-876851675b86', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '40fc6f2d-f70e-48b7-a8b3-d69cb91f66c9', NULL, '2024-05-28 11:55:37.432864', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2b539d3b-c54a-4d41-b9db-57202bc7b43e', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '62bd5a86-1fe7-4901-b1e9-96565a54732f', NULL, '2022-11-14 12:15:32', '2022-11-10 20:48:55.176209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b553c69-df6c-45e6-8a0a-6e2d6aafb141', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-08-23 10:38:15', '2023-08-23 09:27:18.447337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b564677-06fd-4984-943d-c10a0ad61e51', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6b6e3aa7-e59c-413d-b391-fd19fb30d7a0', 'b7139c78-9509-4a43-8fa7-869b5abddf0f', '2024-03-18 14:29:59', '2024-03-18 11:48:39.050232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b568553-7194-43d7-af38-0ebe437ad5c2', '98f1ac3f-155c-4490-8f97-61239719e66b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3f0ccd4b-453a-476b-9717-b8012bc8d65a', 'b009df30-9255-482c-af18-e8d325979ebc', '2023-04-07 15:07:37', '2023-04-06 10:31:54.944027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b56cb58-bc3d-44e9-b3f2-a264703a7877', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2853202c-40aa-466d-9da5-5250dca6b91d', 'fadc9e47-3ee5-4933-8bbf-acfe3e94da9c', '2023-11-30 12:27:59', '2023-11-17 14:22:34.823842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b5a115e-1e5c-47e5-a1a4-abbb10a614ba', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '84c5d14c-40ed-4d39-bf26-0794d6851fdb', '2023-03-17 08:15:34', '2023-03-15 11:37:25.487277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b5e983e-18a0-4aee-b915-349b1f2dc12d', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '6b65ed23-6350-4645-9a17-4311bd98cec3', '4fab626d-66be-4f47-ab76-91490071450c', '2024-04-16 12:48:34', '2024-04-12 17:19:02.56555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b5ec7b8-0d8b-4bd7-8bc5-2d9ceddb3589', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, '2022-11-27 22:10:59', '2022-11-09 21:44:16.139667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b60c4ef-2f96-43cb-bf3d-ee0bbb3d8200', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2023-04-27 12:58:23', '2023-04-06 14:36:01.886388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b6147b7-873e-4317-8be2-6d357fa8bdba', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e9c46658-5e39-4162-ba26-e6300ed554f0', NULL, '2022-11-10 17:52:07', '2022-11-10 17:22:34.524871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b61e3e6-494c-4d96-a649-c94e771a086d', '4d788100-844b-4fd5-9fd9-95072084d9b0', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '2022-12-01 16:51:51', '2022-12-01 16:50:41.418909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b61ec7f-2114-43b8-a718-6429ce65275b', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0a21686d-73ee-43fd-a4d1-0792e65131c7', 'f756926a-e97e-497a-9bb3-ee7647fc0b71', '2023-10-02 12:30:55', '2023-09-25 22:04:55.646586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b626083-abba-46c8-a0e2-75910606fa42', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '473ba119-008a-430f-9988-bcd6c63349ac', 'df4ca379-17e0-42f2-8d72-a4e7929a289b', '2023-10-26 13:05:31', '2023-10-24 12:06:49.406399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b63a894-dc2d-48ad-9f20-588fe8b621ae', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9b2f0638-aace-4c39-9158-b47b876d2093', NULL, '2023-04-06 17:14:02', '2023-04-06 08:26:12.109408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b64c46d-be0c-4d39-9477-b875def157c3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3ab84fd9-f4b4-49cd-8471-c4d53e3c59e3', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:06:21', '2023-09-06 14:34:42.233244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b64cc19-ce62-4e09-a1d8-646a90e06218', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '201907ed-ad68-4771-8143-337ce2d2803d', NULL, '2023-12-05 10:32:17', '2023-11-30 10:55:59.154023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b65e017-329e-4dfb-a746-7b6f2dd3283c', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '93b35ca2-0b4b-42d2-92ce-232e823e7d4f', NULL, '2023-11-20 08:40:54', '2023-11-17 18:30:57.124157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b6841b6-c8ea-4f01-add2-9db72ac9ad01', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e2174a55-3b0a-42e0-95ff-147f9bfcaa27', NULL, '2022-11-21 13:10:53', '2022-11-02 15:48:04.709395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b6853e2-e679-45e5-8815-d10372a809d5', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2024-02-15 17:24:19', '2024-02-15 15:43:29.904448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b687a26-928a-4fd8-aa58-d78d2e0d0b87', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '84f91812-51fa-430b-911c-570c78c12a7b', NULL, '2022-11-10 10:07:13', '2022-11-10 09:14:40.967156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b6b1258-493a-41d6-927f-d3a11a26fa76', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '80ad7238-b36a-4150-b12e-f03a6d3ce937', 'dd18eb03-465c-41f9-b4ee-6d62765a74c8', NULL, '2024-06-05 09:36:56.333591', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2b6c32b6-f833-4503-9b70-69c354550c82', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '2024-04-15 18:07:47', '2024-04-12 18:12:02.90874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b6c4d6e-14f5-4b01-b043-a63d133bb906', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01ce61c0-25bc-44c1-ba0f-4f2cb6827978', NULL, '2023-07-13 10:13:57', '2023-07-12 17:15:16.207896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b6cb494-d97d-45b9-9ba8-b028eb92b51e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '6c4e2235-7f72-4034-8888-c6a7f1f7c51d', '2023-11-28 14:14:41', '2023-11-23 11:26:50.489218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b6dec99-2db2-4364-af8e-4df5d343dffc', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', NULL, '2024-01-22 10:51:27', '2024-01-12 09:24:42.006858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b72e4ae-c6a4-47e6-b286-4a7ef76d6a52', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2023-11-17 09:54:30', '2023-11-17 09:16:14.454988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b786d3a-19be-4f4f-a56c-9ab39dddb1ad', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2024-02-16 11:16:04', '2023-11-20 10:31:28.528768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b7abce2-df78-4731-b3f8-50cc86873843', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'bb0262bc-6e93-4561-a523-f2c319b7601b', '9ccaf694-634f-4c78-b65a-5aac5ad033e5', '2022-11-08 11:43:30', '2022-11-01 12:35:58.409524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b7af945-5f7a-43b2-a08c-a2bb07fb1b66', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'eed98ed6-a057-44e9-a48a-7666a8d81706', NULL, '2024-04-01 08:38:26', '2024-03-27 19:36:20.925423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b7ba8f1-1faa-42e4-bfca-5867890aa420', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', '42f58d47-0f71-48df-bb02-1e8f2fa1dae2', '2023-10-10 09:46:09', '2023-09-26 11:48:33.96086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b7d6521-6762-47c1-a81b-e60b598f0edf', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '621c348a-a2bc-40d6-9203-54a8d57fbde1', '333f264e-a0db-4f00-88df-e5f00a00952f', '3708eada-a661-4a20-b715-d4ba4e68dbf2', '2023-07-06 11:54:58', '2023-03-13 16:42:27.255172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b7efb6a-7121-4e34-a49b-f53863f6250b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7dea16d2-092e-4912-ace3-a66fc78bf1e0', '26232808-e90f-4901-b1d3-1e649ff42925', '1fde9359-67f4-43f4-ba6c-3fa779bd27b7', '2024-05-03 11:55:38', '2024-05-03 10:08:43.490759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b80663b-a75c-4ec9-b114-94b25870db1b', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'c4a5ea9f-9f62-4fd0-a65a-f1d407ced6be', '2024-03-05 11:00:46', '2024-01-30 09:29:21.939451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b80ab13-da0d-438b-8ad8-b4e233f90075', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '77462ecb-273d-434f-a471-1e70354f67b0', 'c1548b41-841c-41e5-b1fc-bc697ec3f2de', NULL, '2023-06-29 15:16:54.689391', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2b8291bb-bd42-4e7d-baf7-b7958fbb3076', '12602492-c862-4330-8383-deefdb93c795', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'eae5ca0e-f168-4d61-a8c3-d28206219a42', NULL, '2023-11-17 14:14:41.624841', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2b8327e7-bffc-49ad-a4ba-85448904aba2', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6794535f-ac83-42bc-979d-726961dbca45', '6582d313-bb5d-4c7c-a827-2f48d97b138e', '2024-04-01 15:36:20', '2024-03-21 15:29:49.11393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b839030-7170-4942-be68-805a3d9a4d72', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '195cc453-245e-4760-bf65-69fe7f5dce5c', NULL, '2023-09-26 16:16:32', '2023-09-25 16:42:55.167711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b83f49b-1995-4491-84d4-3f28ee89c478', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '139fd958-eca1-434b-be34-af4e2f55f1f7', NULL, '2024-03-29 15:57:09', '2024-03-29 15:01:04.037532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b847b4c-4d1e-460b-8bdd-05a0c4b49403', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '7bc67d0e-10d4-4293-8884-7082ef243aac', '2023-12-08 08:55:51', '2023-11-28 11:40:08.751599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b849082-c33c-4071-9ce4-c8a56e620c4b', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', NULL, '2023-10-17 11:12:29', '2023-10-16 21:32:38.108365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b85c839-82c9-42fd-a3f3-1a27cece45e7', '98f7607f-281a-46db-9129-4036b7cfd021', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd97f2cbc-0422-4be7-9b66-45d3877d6761', NULL, '2023-04-06 10:26:59', '2023-04-06 08:09:16.006513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b8673d7-49fc-44a3-9592-35d22930bd54', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '77d8c43a-7fea-461c-aa62-26e80ad60f0e', NULL, NULL, '2024-06-06 09:00:30.079229', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2b86bb30-a8b7-48fe-a962-483c3466a183', '15106932-0347-4566-8998-e4e690fc610d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-01-11 15:08:05', '2023-12-29 12:12:09.459814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b87d55b-4466-469e-84fd-af9a9480fb0f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1500a8de-1ce3-401b-8d41-194992d199f6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '27dbe3f1-8a8b-4588-b1f6-c86d00be8434', '2023-07-01 14:37:52', '2023-06-14 13:58:01.174936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b880a14-4441-4612-b576-d19d527c03bc', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'e6176da5-f5cf-4d2f-b185-483f9eccb656', '2024-06-03 11:14:39', '2024-05-28 19:21:47.691247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b8a486c-149c-47e9-9110-7965ffbc5c53', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '1d7f2e96-ae96-47a1-8b67-ea0507047136', '2023-08-29 17:35:51', '2023-08-23 14:49:55.457115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b8abc3b-4f99-4650-903f-7868c7208f6c', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '12123d5c-f854-4a48-bc8d-3098267adca3', 'b9cd90b4-df92-4d39-9551-1533c30c1eab', NULL, '2024-01-16 15:05:13', '2024-01-16 14:52:10.852765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b8af419-1601-473b-ba91-39e70129f55c', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', '6462f02c-0c73-452a-a773-e10a256586c5', '2023-11-27 12:48:06', '2023-11-15 13:09:03.217697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b8b40bf-3f20-4727-8e03-16f732e26362', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'a1c6dcce-09ce-487f-acf3-87a9b3bd265d', '2024-04-01 07:55:26', '2024-03-21 14:44:24.773047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b8d3d0a-27b0-4dcc-afd7-4926174dcdc1', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '849d85e0-3b4a-4940-8703-29cf7ecdc114', NULL, '2023-01-30 09:59:24', '2022-12-22 16:44:36.853611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b8e0850-0118-4635-9c85-3164247d096c', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '471b1f81-c39d-4144-a6bc-f166c283c089', '2024-05-02 10:03:51', '2024-04-26 13:01:23.872683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b8fbc86-ffa0-4435-9396-14b4efb4fb4b', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', NULL, '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'c1044c98-724c-4ed4-afac-046539f28afc', NULL, '2023-08-16 16:21:30.564654', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2b915574-09e1-49ad-8797-9d5013767346', '6ccea434-d449-40ad-b3fd-63de9873500c', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '125988ff-8ae8-495b-98a2-eb63e4f18325', NULL, '2023-02-15 15:56:53', '2023-02-09 10:44:44.815274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b92add2-e71c-4d95-aca7-f2ad7b5c02ba', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4e3bca53-b606-4857-ae4d-cc5d734f33a4', NULL, '2023-11-27 10:32:24', '2023-11-17 18:30:57.596657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b942bfb-e904-4ef5-bf93-91804541f4a0', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1eb758c6-748c-4d25-9240-d07a3c73e873', '198ef82e-e685-46db-a18f-3489a9dabd1d', '2024-03-28 12:59:07', '2024-03-27 09:49:13.400927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b948ed6-4cf6-42f1-998a-7a8e5563410a', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '2023-07-28 16:49:16', '2023-07-28 16:22:46.665742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b992eb9-71f0-4feb-a8fb-b0d638811a51', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2024-02-13 11:50:46', '2024-01-22 10:47:46.88656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2b9c605a-0a03-4ba6-81d2-445cc2b07669', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ec5354e0-ee17-4b50-b4ff-1f5ba931ae75', NULL, '2022-11-03 09:06:10', '2022-11-02 12:06:45.766848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ba16673-33a4-490b-8116-d4d5cca544b4', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '354d7466-2412-48fa-954a-003c09ff8505', NULL, '2024-04-11 13:59:22', '2024-03-27 15:19:32.548227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ba1ec6b-58c1-4156-956d-216e30816040', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '06d7d359-b655-4020-a713-16123893fb6c', 'de79be18-2b8f-43a9-9a50-a4caea64c233', '2024-05-12 20:54:49', '2024-04-12 14:21:19.961154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ba2a0c8-b19f-4111-be12-b69af5c19a42', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '5f9cbc9b-15c0-4bf9-8623-1ae2d1003adc', NULL, '2022-08-09 10:58:56', '2022-08-09 10:47:34.592452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ba490cc-fc2c-42d7-b724-109c9a49c696', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-07-11 09:55:02', '2023-07-10 19:09:00.483388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ba4a61e-49c2-44d9-a5e4-816a6ec8fe73', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-18 00:00:00', '7b37b08e-60a4-4e30-8f55-8112e6db1709', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '810717ef-b427-4b3b-93c8-f8c8d3e8dedb', '2023-12-18 15:53:23', '2023-12-18 08:06:32.978594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ba534c5-bb2d-48c9-a5e6-a59c6f90c4d9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7edde1e6-2812-4d65-aecb-619041edcccd', '294ae074-88d8-480e-9816-9b8487d43d17', '10d32d9d-dfa2-452f-b229-fe18e3ed6eb2', '2023-10-16 15:23:29', '2023-10-02 17:45:22.272696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ba53885-29ff-4256-bfd9-9b5e8c5cc9ba', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '92f7806b-3a1b-4140-9f4a-946eb96b78b4', NULL, '2023-10-10 15:08:28', '2023-10-09 17:36:19.535904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ba873a0-a5dc-4651-918e-5ac18d472dc8', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', '73da75ce-a245-4696-ae38-50399943b87a', NULL, '2024-06-10 08:13:06.08132', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2ba8c162-1a1a-4fd3-9e1d-7fde1196ef1c', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f950158b-f683-4a1e-a44d-682fef79e35f', NULL, '2024-03-12 10:42:17', '2024-03-12 10:40:52.718985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2baa76f6-55b6-4532-b577-f49d2263d14e', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2023-03-16 15:08:27', '2022-12-22 15:20:52.31841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2baced59-27ef-4e01-8497-04e300a756ae', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8ca2e4bb-28fe-42f8-a7dd-ee7b7fc0400c', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-05 15:38:26', '2024-06-05 09:57:06.082966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2badb780-a977-4640-aee6-3f6c931f2e30', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '46092fe3-7ced-415b-be57-7e6f01f2d28b', '2023-09-18 11:57:05', '2023-09-13 19:47:16.905002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2baf59ba-b650-4b61-9324-40dbfae13eb4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd2453de-7712-4de5-960f-9868024b6ae1', '4f70dff4-7d1a-4221-b099-ca08d748b1c9', '2023-04-08 07:25:12', '2023-04-05 17:29:28.46579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bb022ec-f91e-4c40-a352-d7153a7d97de', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '80c453d8-ed05-491f-84f0-4daf0d37c0c0', '2022-11-07 09:54:31', '2022-11-03 09:59:56.137116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bb3ebc8-a7da-4663-96fe-2957375f3da2', '1a2f9467-a523-489b-bd85-aee199524360', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2024-02-16 10:10:11', '2024-02-06 14:54:30.237866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bb675ed-df77-4725-bf40-0ed8672c6d21', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '7230659c-e24d-4acc-a8c8-b432f41148ad', '2023-09-29 15:37:12', '2023-09-27 17:26:24.188874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bb8acdd-658e-4a6e-8a0b-f211a387887c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '12628095-f0cb-42f4-8c0a-11439ca0e394', '28a4d6c5-b3b6-45e7-a04e-a0593b2dd066', '2023-04-27 12:00:20', '2023-04-21 12:53:52.596109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bbaa827-1a9e-47c7-8d4c-8e5a7a028b87', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2022-11-10 09:42:35', '2022-11-10 09:20:03.51035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bc195e0-33d9-4319-a30a-60897c85577d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e01e368c-093b-4115-829e-25e2cfceca05', '88ecbf0d-8cca-426a-b223-db8370626826', '2023-04-10 12:29:14', '2023-04-05 17:29:06.55868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bc33e4d-2484-4838-9943-2856eb5d6cdb', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-18 23:59:59', '736f0128-439e-4e81-abd1-088db4c69556', '9f53ef90-3663-474a-bba5-772c30b81103', '421a4396-f86c-4ecb-8d61-ea501058df93', '2023-05-24 19:35:39', '2023-04-11 16:52:54.417869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bc740fe-07ea-4f44-b5fc-cbbe902592b9', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f33e2354-1a8e-47cc-8704-2f5fd2bb277c', NULL, '2023-09-04 17:04:36.552423', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2bc8d401-198e-4040-9ec4-00b589d65da4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28661c32-65cf-420f-892f-51fa5a669539', '2160bc7d-ce06-4c8a-a4f9-69a34bc09cfd', '2023-04-12 08:13:40', '2023-04-05 17:29:02.211944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bc8f6a0-c458-4e32-bda6-0013e06ca273', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '81d68379-8de7-45d1-a0db-4e852736c507', NULL, '2022-11-07 17:58:14', '2022-11-02 15:09:35.96873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bc934c4-aa84-45c8-8ca2-acd7ea311b2c', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2024-02-13 11:02:14', '2024-02-12 20:54:57.111408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bc9b1f7-bbb4-4f44-be02-060d7ef82a11', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '19013511-9c81-485c-a0c6-01ab67e49c85', NULL, NULL, '2024-06-05 16:57:35.146035', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2bcb0bc8-3d85-447c-ab72-ead3172ee2ce', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0339b4cf-b278-481f-a941-9c2a154e6be8', '9b064053-a278-4991-8879-5862d34f35c7', '2023-09-28 16:20:07', '2023-04-05 17:28:33.708235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bcb2d09-cdcf-492c-9b1b-789090553e0f', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '68b4de07-117d-40de-8369-6a1f625cf769', NULL, '2024-05-13 17:29:05', '2024-05-13 17:24:36.937628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bcd8681-4562-4d76-93d2-81d21809a7fa', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, '2024-05-14 15:05:35', '2024-05-14 12:46:11.087816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bd0ee22-63fa-4f34-9444-6cba04e5b730', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0bc403a5-6507-406a-b19e-bb079ba9a084', '9fad3aa7-d157-43ef-958c-73aac99d6ef3', NULL, '2024-04-25 10:39:24.675587', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2bd2f591-a76c-48b2-aaab-6bfa917fe0d9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '99bd9c8e-d38e-4e50-b7fe-31fde01e9950', '2023-11-27 11:09:57', '2023-11-15 21:37:03.229684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bd2f9d5-248e-423a-a1fc-4a8722e061e6', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '585bea65-80fa-4f37-a190-b6995bdf7039', '03442fb8-4d76-4572-943e-29f8a3bf6fdc', '2024-01-30 16:09:18', '2024-01-29 17:08:36.066292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bd3d73e-0676-4185-bd88-0ff93469db06', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '2023-08-30 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2023-08-18 15:18:53', '2023-08-16 08:14:16.748667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bd4678c-5ef8-4891-a61f-31ddbabdeaef', '9844a2d2-2bbd-4b63-9355-765751b3709f', '2023-07-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '424fb5ec-8b39-48a0-aee6-8282daaabe4d', NULL, '2023-07-03 16:36:05', '2023-04-06 16:26:32.007312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bd6959e-a9f2-4f8f-b932-216e997cf576', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', 'cacfe1f8-5046-401d-95c8-b563373fa56b', '2024-04-23 11:44:49', '2024-04-12 14:25:16.919481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bda6501-9a07-49fe-99aa-4a9d3df0b4dc', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '46fd47e4-a441-41ae-88e1-2438d24353c7', NULL, '2024-03-18 08:49:55', '2024-03-18 00:26:54.459596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bdae26e-e9d5-447c-ae80-600cff412597', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a561863c-055d-4755-b83f-0616a9e35c15', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-28 15:07:43', '2023-12-28 13:00:11.659271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bdc1dc2-5711-4518-968d-b5ad0db23348', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b16db58-85b5-49d1-9cfa-0fce3f7a05de', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-21 11:36:14', '2023-03-21 11:28:11.555189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bdc6d30-c64c-450b-9ae7-7d6be9274980', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b1cbd6f8-33b8-4c38-af87-fd23d1c022d6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1c2e63e5-b911-4264-bf41-ef1cb0094f85', '2022-09-20 11:14:10', '2022-07-22 09:47:10.793795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bdcaec9-81d6-4e88-9067-ad31a70b3512', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-04-17 14:07:19', '2024-02-28 08:50:04.596745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bddb570-a375-4c75-87b1-a590313caa93', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2022-11-02 09:37:07', '2022-11-02 09:02:18.452474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bde468d-e17a-4f5f-94bf-d3191d758b09', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2e166ccc-9f69-4ce8-b67f-ee5df31103bb', NULL, '2024-06-06 16:46:49', '2024-06-06 11:33:31.879918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bdeb13c-0daf-465d-b600-68146728ba91', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '1cff6415-36e8-4ed9-8ddc-bb204b790e63', '2024-06-07 15:56:21', '2024-06-06 18:05:05.997621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bdeda3a-4480-41e5-b9ff-79c6b2146d50', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ac718a66-4e2a-4694-8f17-816f64661dad', '0533ff6a-d45b-4225-b8d4-34bb88fdc88a', '2023-02-14 08:49:52', '2023-01-09 10:05:31.741056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2be0c1c8-c08d-40e4-8459-aff7a1fcb710', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'bd21d528-4a30-4e07-9670-d1f7d0b3214b', NULL, '2024-05-06 08:26:26', '2024-05-02 22:29:03.38821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2be1b5a3-6d5e-4558-b19c-08997735df6e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '96c8b4ef-a9e8-4a13-95a2-f129a3d95dff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '608baff2-566d-41ba-968c-d1b194cc4bac', '2022-12-19 10:11:02', '2022-12-16 10:33:03.529881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2be35ccb-b7ef-4df3-9454-6d080398a14b', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '505b338a-fce2-4dc6-8466-bd18dbb14e56', NULL, '2024-03-20 09:05:36', '2024-03-19 17:12:40.456161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2be903ee-2bea-46aa-bbe6-11fddd8e6000', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '372baf9d-f039-4cb5-b66c-df868d602a9e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ae45815c-24aa-4bee-a0c3-6dfce9befe46', '2023-04-21 10:07:44', '2023-04-18 20:43:31.991441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bf42472-08b2-484d-b67f-043f5a90573f', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '260bebcd-aaae-4072-853a-4e78841062e2', 'fda6dd3a-cd50-48bf-9cea-faa6c361ff33', '2023-08-01 10:52:07', '2023-07-28 16:08:07.118864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bfdcc82-b94e-4ddd-a745-4361411bd8e7', 'b16a9b0e-4c88-4237-a4e8-79e4175d1b2f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '162ea793-56f6-4f24-9783-f57bcc88f56e', NULL, '2023-10-16 18:10:21', '2023-10-09 18:20:15.545684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bfdf00a-a9e6-41cc-9464-625c9b4deb4a', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8426eda5-d899-4e7b-abec-65d47f631665', '50a776a7-9c13-48de-b75c-dc08075909b0', NULL, '2024-06-04 13:13:28.550509', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2bfe321c-8e9f-477f-b95a-3552bcda3585', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '6e432777-677e-48d2-86d2-583b44979030', NULL, '2023-07-03 15:41:53', '2023-06-30 08:36:40.044898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bfe3626-352f-4286-8462-0bc7fac7eccf', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '20d603db-29df-487e-a7a1-ca3123d431e7', 'a857fa92-76b6-46a6-ac9a-cb0ac7fb980a', '2023-08-16 16:11:27', '2023-07-07 18:34:01.512564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2bff5343-5e63-40fd-a710-a8199462eb91', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '21eb30af-f5e1-452c-8f23-266c3c4489c1', NULL, '2023-12-14 10:36:57', '2023-11-17 14:51:56.099936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c0018ae-1012-441a-ba48-1236f54f3bcb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd2453de-7712-4de5-960f-9868024b6ae1', 'ea6fa7e2-a533-48fa-bead-6de8a582ea90', '2023-04-17 18:44:20', '2023-04-05 17:31:04.287224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c0131cc-5aef-4dac-bff6-70a6105bb773', '6edc4d35-8200-49d6-883a-7977e637c3f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cd4986a6-9e30-43d0-a425-0f4c2bdf5ca8', NULL, '2022-11-09 16:08:37', '2022-11-09 16:08:25.259347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c01592b-ac53-4e9a-977f-38cd7ab292e0', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '5f3bbe12-1fa9-45a1-8d90-2d38518be233', '2024-01-10 10:40:02', '2023-12-28 21:33:04.892432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c02a618-d76e-4f6e-8a31-635f7e7c49de', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-11-20 09:51:01', '2023-11-17 15:24:38.309872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c02b780-6e25-420d-b0a1-18331b9f51a9', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '66a136d0-8174-461d-86b1-7627ce0dfd07', 'a0d84768-c3c7-472f-ae92-da6b29701fca', NULL, '2024-05-08 16:29:40', '2024-05-08 16:16:48.065965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c04dacf-de1b-475e-b442-6312b71663c3', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '32ec7c51-3d5c-44e4-8081-44f153201921', NULL, '2023-12-01 10:33:06', '2023-11-20 14:00:58.399767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c0528d2-b21d-426a-a54b-d202bd6478c4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-21 23:59:59', '3c6e1b18-604c-4637-936d-d892a62b96f6', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-12-02 13:42:20', '2022-11-18 15:32:50.892332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c06c358-b050-4d38-8454-5584adf32a56', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '047dca13-fece-4ff2-9b1d-9e510066ee10', '82ac41d5-9bda-4464-8226-ab0beb047293', '2023-10-04 08:41:53', '2023-09-26 14:14:10.119681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c094a09-c62f-4404-9dfa-68f62dac6798', '135905fc-4c60-4f25-94b7-2afb4b480c28', NULL, '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-12-26 18:18:28', '2023-12-26 18:00:24.790599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c0b3e7d-f9be-4c48-930d-ff69aee0eda9', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-11-21 13:45:39', '2023-11-17 14:03:42.234887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c0cd6aa-d2c6-49b7-85b6-0bb9534c4df5', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c630ae65-3317-4ed6-989d-8ade0339840d', NULL, '2023-09-26 11:53:41', '2023-09-25 17:41:56.479609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c0d197d-6bb3-4516-b57d-9943b05572f1', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'a82d0f78-76ec-48a0-81b5-81ad2185176c', NULL, '2023-03-06 10:27:19', '2023-03-06 09:47:17.319589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c11b338-bbf2-4ffd-9efa-b326efdc15ef', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-29 11:21:42', '2023-05-25 17:38:16.009839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c11fcdc-2e29-44a5-ac6a-4f2974b4b96c', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7fb13fa2-0695-4980-9916-19113de8e16d', '4c8b8d0f-47c1-4cc9-a470-f29977078b6e', '2023-11-29 17:24:24', '2023-11-16 16:38:40.341213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c12b98b-b3da-4f64-8f23-08ce21686d23', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'cfef7b2e-06ce-4c4f-a36c-9bbae865094f', '2024-04-08 13:45:48', '2024-02-22 14:48:26.268192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c133b8d-4323-490e-83ff-70ea1a452bff', '27844c6a-02ea-41a6-9c8a-6d02586b3fc5', NULL, '2c96cf0b-84c2-4129-99d6-30476923be7c', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '2024-05-09 12:01:53', '2024-05-07 17:02:37.483468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c137678-18a7-4326-8c25-3137d4cf7595', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2853202c-40aa-466d-9da5-5250dca6b91d', 'a07c77b9-65e7-4be1-8607-5a569aede0ba', '2023-01-30 14:05:09', '2022-12-22 15:44:30.584506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c163f65-baf9-4320-8d5b-35ab3f609d95', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '834b4ea7-20be-475c-952e-67c811a876d8', NULL, NULL, '2024-06-06 09:02:41.791272', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2c19b0a9-507b-4d59-871a-0e98b7afc65e', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '0435d844-08d7-418a-ac4d-b5f09ce22343', NULL, '2023-12-07 08:33:00', '2023-12-06 14:44:51.925187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c1a2700-e48a-4aa5-97ef-e293d89001c9', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'd2f2732d-d8b8-4b4a-9509-a818bc3d43b1', NULL, '2023-09-30 23:52:24.32337', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2c1a8725-ee18-45b4-b575-d26b29245800', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'ca7e2fdc-05b2-4447-811d-20b7fd3b3594', '2024-04-01 11:48:51', '2024-03-28 09:07:13.932973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c1c771d-7688-4f39-814b-bfdc44fdb0f0', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'faa550aa-642d-4efa-b2d2-79ec7dc2be6e', '2023-08-18 17:13:26', '2023-07-31 18:22:20.398207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c1e53a8-228b-4914-907f-276cf9dae7ac', 'bf6316c7-d329-49f0-a979-57b2d1e0e9a8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9076173a-ac5e-4f71-9fa7-4842327f9a58', NULL, '2023-10-12 09:53:29', '2023-10-11 16:41:13.341451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c1e7ef3-729f-43a7-80b7-6c8258832b86', '48bb3858-cded-4173-a060-71709d2457a1', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '783aebfa-9a01-4bab-a017-14c758602459', NULL, '2022-12-09 17:03:02', '2022-12-09 12:05:50.771684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c1e8bc7-afec-4a32-bf15-5ab09c73d2aa', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '07b70453-8385-4318-9008-8b207c37f3ca', '2024-04-02 15:36:19', '2024-04-01 17:27:48.691325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c1fde54-477a-4a81-9f6b-0df3efe4561f', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '7aba73de-2800-4848-bccc-3b8c360653e3', NULL, '2024-06-06 16:20:16', '2024-06-06 16:19:17.855179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c20154e-ec1d-4e4b-8594-651b11d12958', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '4c2860a1-a6c9-4765-9ebe-ccd173da8df2', NULL, '2024-01-05 01:31:43', '2023-11-26 19:16:21.062556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c212184-d676-41c3-b2ff-ab0d40c3cb5c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e28b5762-8688-4c06-a791-3e1223a8f3ac', '2024-02-16 10:35:16', '2024-02-01 18:28:56.443561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c25793f-543c-4f31-9b97-6cfa02e51e80', '6a381f91-cb6e-4f70-8a66-391415806404', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ff23650d-243b-47cc-9b26-5f9c788538f0', NULL, '2024-03-11 08:21:11', '2024-03-11 07:53:48.385742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c2852cf-81e8-4d8b-bcb9-1484853df330', '438e3eef-d642-437b-977e-c749bd7bb015', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e7f540e2-46e1-4f19-89e0-2d13f4f28d90', NULL, '2023-10-12 10:45:32', '2023-10-09 16:01:24.228415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c28d37b-332b-4ec9-8a6a-91bd97d12082', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2e3d807a-16d1-4f57-abcf-fe070735be6c', '77834ea3-5eda-42c1-a671-84e0dc6d69de', '2024-05-30 07:14:26', '2024-04-25 12:41:20.107078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c2905fb-bbb0-4485-968e-403919e0c97b', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '5fd64809-363c-4fdd-a0f3-af05eed6d180', '2024-06-06 15:46:34', '2024-04-17 14:04:49.385419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c2d9c6e-ffe2-4ebc-b5a6-23eff3c53d98', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2024-04-10 19:02:25', '2024-03-18 11:43:12.641605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c3056e8-9a11-4f0c-811d-25aafbedfff2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '548efdaf-c108-4c41-a0e5-9e02f569b556', '2023-12-06 16:11:44', '2023-11-28 10:17:03.301475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c332c4b-7fec-4b9c-ad04-fb24591a0669', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', '44a925b2-b83c-4579-b45c-19be31e35aaa', '2024-04-01 16:53:28', '2024-03-29 07:32:26.850101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c3390e9-d57b-4af0-8ef2-f5fcd6e2369c', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '95a3d5e3-a989-4fba-9cb9-4744500dc846', NULL, '2022-11-10 14:25:54', '2022-11-10 14:02:02.030387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c33d1d5-02da-4e19-ade9-7cca437a24d0', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8e5c55f8-fdfa-439a-9422-3ab744a1f0c7', NULL, '2022-12-12 04:19:19', '2022-12-08 10:16:47.575112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c33f099-276a-4d77-9e5c-506dbb8d3e00', '332bbf8d-4cad-499e-93c2-1ff057909463', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-04-27 09:17:14', '2023-04-25 10:48:30.634973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c34a211-48ae-4332-ab86-3d72fb566f37', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '322282f2-bc23-424c-9bcd-44188c5279e1', 'b80db9ca-b627-471c-9b25-810365b7deb6', '2022-12-14 10:00:26', '2022-12-13 14:32:56.457147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c361d7f-d873-493c-9bb2-9cbaa39a0df4', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-08-01 09:57:59', '2023-07-31 16:41:06.444341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c384267-e272-40ec-b07b-31e8ea98a344', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-01-12 14:21:55', '2023-12-22 14:24:20.845548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c396037-9e3a-4df7-a9c3-e338e3896dbc', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ffd38d77-829b-4c54-ae18-5af2c150e338', NULL, '2023-04-20 14:20:48', '2023-04-17 08:30:30.32814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c398f4f-eeb5-474e-b9ca-6cf50f4eba42', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-09-29 12:19:14', '2023-08-01 09:33:21.611142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c3b9dc7-1163-4a4f-97f4-05ecda708f7a', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b66202b5-13c7-4e3a-893a-cd3aa2fb75d3', 'a184170e-8b01-408d-95e9-66ce9321a941', '2024-04-03 09:05:29', '2024-03-27 11:00:57.240193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c3cfabf-9cf7-4571-99d1-1ab5ece63fd1', 'cb5eabe2-60ad-4bc3-9cf2-4e570f88672b', '2024-05-30 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b09fc448-ff1f-44a7-826e-e7c12ed1710e', NULL, NULL, '2024-03-21 19:01:22.22681', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2c3d41a7-5aef-48b8-9d86-f3f1bdcc8b78', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', 'fa9ed9ea-2eec-4f3b-a679-6c89288eb3be', '2022-11-03 14:58:25', '2022-11-01 12:38:44.813386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c40774e-f63a-4215-8b4a-4678e6b6154e', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'dda805b2-9260-4f4a-b5f3-c6c512cbf3c3', NULL, '2022-11-03 12:15:39', '2022-11-02 12:14:09.464908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c42f356-4b26-49d7-a3ee-5fd52d33e2a3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '7b37b08e-60a4-4e30-8f55-8112e6db1709', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-12-14 12:09:24', '2023-12-13 16:05:24.452217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c44dc09-2c19-407c-b2f6-6228bffea019', '72666475-c5da-4909-a8cf-d5b69231b5e5', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-02-27 16:15:00', '2023-02-20 10:47:23.08726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c47ded6-a771-46d5-8e76-adaf53c7eb48', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-09-22 09:28:24', '2023-09-19 15:58:14.867812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c4ad4b4-8164-475d-b2c6-707b907eaa8a', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7c7a94cf-de38-42e4-a5a4-161efddbf9d8', NULL, '2024-03-18 12:01:51', '2024-03-17 19:05:48.242434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c4adad6-6899-4c83-ad12-29cdc40ecaca', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2b10d759-80a0-42da-8f5d-b0f0205a047e', 'f9c75912-abbc-4b3a-bb0a-0104a5421062', '2024-01-17 10:02:08', '2023-11-20 10:58:15.286701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c4aef22-de23-4551-9c84-251a9d1d3860', 'd35cf4e0-c6d9-44e0-8bcc-3e766edf475d', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '83c3563e-0963-48c1-aa79-75f54bb1c135', NULL, '2024-05-30 10:20:43', '2024-05-14 18:02:08.317534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c4bfd0b-5448-4273-9b7d-279045635dd6', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-03-15 00:00:00', 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'd76cc82c-df71-4d83-a60c-48f27e6ea52b', '2024-03-12 09:52:06', '2024-02-22 18:10:30.786586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c4c10de-e1d2-48e0-84cf-8ae638cbe4b2', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '316f2671-9415-494d-818a-2e0045c70723', NULL, '2024-03-28 10:52:39', '2024-03-28 10:42:08.136026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c503a97-5315-413e-9264-1edab8c5e7e6', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '56297e91-fe56-49bc-b3c7-0a28f2047789', NULL, '2023-09-26 12:37:23', '2023-09-26 09:59:27.48705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c50ac46-9061-475b-8042-6db0dd0353df', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5865358c-f3ca-4507-be03-681f878a6f43', NULL, '2023-04-07 14:06:02', '2023-04-06 09:16:12.340495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c50ee4a-447d-4780-914b-8f4532d2e9fe', '9b9d6ba8-5917-4e90-8782-9dcf78722461', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '55014e71-0f76-4b85-9f87-c8fdbdd051fa', NULL, '2023-01-17 14:00:26', '2023-01-09 10:58:30.072419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c55dede-1f6a-48d1-9fcd-70a426ef9ef0', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2024-04-04 18:18:27', '2024-04-04 14:28:42.541255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c57d859-c836-4611-851b-f4e53721c616', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, '2023-08-09 17:12:56', '2023-08-01 04:21:23.190878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c5c080a-17d7-477f-96ed-3cf015656166', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '8de47122-19c1-4117-8e1c-d6bcbcc969c7', '2023-04-19 08:09:38', '2023-04-06 15:47:21.710659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c5f9c50-5767-40e0-87be-56c012e5cb7e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'b4ca2f64-e74b-40ec-9529-64b4c815eb65', '2023-10-12 10:39:51', '2023-09-26 12:21:03.69508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c6097d5-7435-4387-80eb-0d0521653625', 'c3702fb0-b0e6-4ac5-9627-b383823fb2c2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0308cf7d-56f1-4c58-abf4-a3fae42b29ad', NULL, '2022-11-16 09:38:55', '2022-11-10 16:05:58.416583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c60adb5-2127-48c6-baf3-f849975262e1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a6b1fe07-8ac2-4903-97fb-9a60c42d0bd2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1a83f709-2988-48a0-b71a-206c1b05a3f4', '2023-10-25 17:04:25', '2023-10-11 16:55:29.742113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c625223-e550-4827-9559-cc7454cdf37a', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, '2023-12-25 09:16:27', '2023-10-09 10:29:10.205013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c6369d1-5659-482f-b442-3cbda96d9044', '9210e308-cfe8-4c27-8c70-aa8612354016', '2024-05-03 15:03:35', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-05-03 16:03:10', '2024-05-03 15:03:13.958848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c6457c7-d26c-44f3-9cc6-d4750162fbc8', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f8bae907-3203-45c0-a4bc-d6e4d21d4628', NULL, '2022-11-16 10:34:59', '2022-11-14 12:43:42.114688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c656d20-d857-41aa-a6fe-dae269276ccc', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7cb051e-89e9-47d2-85cb-453b1bd6278b', NULL, '2023-10-02 09:37:58', '2023-09-25 16:42:20.047681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c68b36f-565a-404a-91d0-ed065a59acce', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-06 01:56:55', '2024-06-05 13:35:30.648311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c68df8e-1ae4-4cef-be14-765c5ee32b05', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2024-03-20 10:53:03', '2024-03-05 12:59:23.24033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c6b2423-4827-4a9c-8b0a-fec6ece2f176', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '92c3fd4f-caee-4b6d-840a-ece5150c5849', 'dec47ea9-daf2-477c-8155-21840704cb31', '7a030ca6-8814-42f4-bed5-7b8d1cb0d683', NULL, '2023-07-28 09:38:59.253378', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2c6b3826-6466-4e41-aa1b-16966cff8456', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '61ca633f-c679-4e5d-b5d9-a097c941f467', '2023-08-18 17:13:26', '2023-07-31 18:22:20.545929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c6cb928-fe95-43db-901e-e4c3f63cedf0', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2023-09-25 17:32:30', '2023-09-25 17:29:45.629255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c6e7ad5-05da-41f1-ab48-b4015f10ed06', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', 'ef64f1f7-ee9e-4307-a1c2-33ec894f801a', '2024-04-12 17:01:24', '2024-04-12 14:45:20.218818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c6ef382-11be-4fcd-9f58-29edbf90c956', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-03-21 10:25:32', '2023-02-09 13:27:25.137064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c71055c-621a-43bd-9d27-9c90be2158a8', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '146602dd-0228-4201-914a-22e4751348e5', '2023-09-04 14:39:21', '2023-04-06 16:10:16.065817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c7232d5-71d1-4ac9-9b1c-84b5f002438b', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '49a0fb78-8630-403d-9ed2-6cf2e8ddd61e', NULL, '2023-11-17 15:02:21.570178', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2c74b3d0-195f-476d-b0b9-d46da1541f5e', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '0f4096c0-70a4-481b-98cd-f13a002a203f', '2023-10-17 11:12:29', '2023-10-10 21:16:34.177023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c786023-ec8e-49e1-a68f-4493a5c047c4', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5772a068-e2f8-434b-87ed-72b937a6b2c2', '70e259f1-011d-4442-99f9-c3ba04c9619e', '2023-11-15 09:25:07', '2023-10-09 11:42:33.367436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c7de8e5-21c3-411c-b787-885e212be40b', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2023-04-11 08:26:50', '2023-04-07 16:02:34.517685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c801557-3d96-4a75-8b09-0656c562bd71', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 00:00:00', '54a5c1c3-aaaf-4d91-8f2d-2748e057ab7c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:27:02', '2023-04-12 17:12:04.824087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c80e7bb-5e2b-42d9-9298-2bad633c1cd0', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '44db6fe8-e35d-4fed-a787-a245d5a61264', NULL, '2024-03-27 08:53:21', '2024-03-27 08:43:04.518947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c8209ab-1cd3-44ad-828d-305ecc2a776e', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-11-22 09:15:27', '2023-11-22 08:05:40.91482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c846fa7-e31a-4c5c-adf2-754ad8f150b3', '10d3f69a-5083-431a-ae66-6f5599b7469d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8b12688d-cec9-453b-949c-a1297796e2b9', NULL, '2024-04-12 19:42:25', '2024-04-12 15:30:43.233478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c84eb51-9090-4f46-ba6e-df6d1e7a5a6a', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e493f829-de5b-4ee6-b265-e65c38fa3218', NULL, '2023-09-26 15:14:24', '2023-09-26 09:45:08.704881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c85ffb7-7319-48bc-b224-b5dad9daf6e5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '798956c3-4444-4349-b549-c9292bded45a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-16 09:37:15', '2024-02-08 14:02:12.526462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c862fb0-a789-48c0-95c5-8919d07740ff', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', 'ff73216f-5fd7-40d1-b7d3-7207fffcccce', '2023-10-11 08:02:41', '2023-10-10 07:45:41.352416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c882420-dc49-4189-b06d-25f6c778bdeb', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '078874f5-6e27-42a4-9e52-9da4e7855f33', NULL, '2022-12-09 08:16:16', '2022-12-01 10:15:05.108428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c88f6d4-d0d0-4f02-af17-c3fdadcb27f2', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'aebd897e-a56b-49ed-b1eb-5dd54ea33e0c', NULL, '2024-04-01 09:02:50', '2024-03-27 15:19:42.188369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c88fe29-7e14-4827-8876-01759176fe3e', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', '73d8684b-fb2d-4f5a-a731-9036d544cee0', '2023-08-17 09:28:14', '2023-08-16 13:56:47.114922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c8ce66a-945d-4ce1-a0c1-0d57a3c83852', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2024-04-12 14:47:09', '2024-04-12 14:08:07.113674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c8fcb7c-6f95-4eb9-a454-4b852a378ba2', 'd97f2cbc-0422-4be7-9b66-45d3877d6761', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9ccffb2f-1f25-4418-823a-cfb1ed2dd4fe', 'ee33c78f-5432-43b7-b6ac-1791225e7db2', '2022-12-28 10:49:01', '2022-12-28 08:01:32.925873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c91be78-cd05-46fb-bc7a-ddd99c0e2ad5', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '3ac2929a-8802-49aa-b2eb-d1ac2d241fbc', NULL, '2024-01-29 15:03:43', '2024-01-29 09:41:21.096583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c924693-2936-4269-909b-2902a182f326', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '6b08103c-6e80-48de-94c2-ad707a123a12', NULL, NULL, '2024-05-06 13:12:33.920486', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2c937546-0ad5-4726-b543-cd1de18e1eb3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '791c5c57-a738-458e-bbfd-3d85b643571b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-07-25 15:57:21', '2023-07-25 11:32:41.520832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c95f76c-2e8d-42a4-9570-9d3f86821149', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '33c5d6a4-d030-478b-9975-c90ab895a034', '2023-05-30 11:57:00', '2023-04-05 17:31:56.876517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c98c3a8-783d-4129-bee2-445a5799eca5', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2023-11-17 16:29:02', '2023-11-17 16:07:28.61402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c9a4496-6cf0-49e9-b47b-7be8d324c72b', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd95334c6-7f63-4b87-aaf5-b44276340802', NULL, '2023-11-23 10:22:41', '2023-11-22 11:36:57.191414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2c9e1f3d-8238-4cfe-ab01-165bc9b827e5', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '7e93e40b-ebad-457e-9f15-c11835f7319b', '2023-10-06 16:15:07', '2023-09-25 16:49:39.684106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca151fb-5368-440d-9a69-8193784bad41', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-10-06 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-10-05 11:54:45', '2023-10-03 11:51:17.7017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca1c425-35ed-49ed-84dd-9c100341270a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '75ef334d-c014-4d8d-89de-70b8192ae2d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '37d8484c-8b4f-4506-a6e5-b0aee1e721c5', '2023-04-17 10:05:37', '2023-04-12 13:38:04.51363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca2289c-0413-4fab-ac45-11d18c9a9169', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7833d361-9b1e-4821-bd54-58d203230037', '333f264e-a0db-4f00-88df-e5f00a00952f', '9ecf6dda-1e40-4610-ac24-994a6e4a09c9', '2023-02-07 09:34:51', '2023-02-03 15:47:57.511226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca3c6b6-b8b9-4fb7-9fc6-40efb2b98b28', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '301606d6-05c0-4207-a4c8-de9f067425ab', '2023-09-22 09:52:11', '2023-09-18 09:23:14.74315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca69f43-12f4-4231-9494-e34fb986f4d3', '548aba4a-e9b0-4b52-b4c0-83670f523394', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e7a55942-fd16-4066-b0b5-f693f97ad1fa', 'f70e3532-ee77-4c6c-992d-bf6c7c7ccaa3', '2023-04-26 14:48:16', '2023-04-10 15:50:36.34936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca6a17e-e4fb-4ef8-bcfe-85a9d0c9b312', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-07 00:00:00', '1fb72fb5-1649-408a-8692-65e13a759eb5', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-08-02 16:05:18', '2023-07-05 01:46:50.593207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca79d90-6ffc-455b-be3b-67dfcab7c595', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1c1f0d79-13f1-4223-bf38-7e458d457238', '00a18af6-8a3e-4365-afc5-47586366d4cb', '2023-11-17 15:34:45', '2023-11-16 12:19:33.313187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca965cb-a691-4074-84c6-d74671ff1d00', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-04-17 12:54:52', '2023-04-05 17:28:53.277245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca9a2fa-d2de-463b-9897-f4a3c422ba7d', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8f6901de-a015-45dd-9a83-4526b96c382b', NULL, '2022-11-10 12:11:49', '2022-11-10 11:28:26.639942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ca9f3dd-5979-49ed-8c39-c4ca79583f74', '10d3f69a-5083-431a-ae66-6f5599b7469d', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '9272bdd7-646d-4b40-b795-d59745f3501a', '2023-08-14 11:11:26', '2023-08-02 09:24:12.003645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2caa4af2-da09-4233-b096-14337216466f', '1469ac55-162b-42df-8545-0680955bb12a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '653fbfb5-9011-4ecd-a2d6-746217e8aba1', NULL, '2024-03-28 11:07:09', '2024-03-27 11:12:43.416229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cad2a94-469d-4712-b6f1-852b18cc4902', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '39a1fbe9-479e-44af-9dda-3122be8c80bc', 'f859aaed-ec3e-4e8c-92bb-9d6ea586fac5', '2023-10-16 16:31:36', '2023-08-23 10:47:31.55958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cb107a4-defd-4c5b-9713-40bae0c25d48', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-18 23:59:59', '7b37b08e-60a4-4e30-8f55-8112e6db1709', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '935f98bd-3fef-4376-9ad8-b33e0abde625', '2023-12-18 15:53:23', '2023-12-13 17:06:02.362844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cb626ad-e9b0-4e31-bb2b-370dbcb742e2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2023-04-19 08:59:18', '2023-04-18 19:51:34.166262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cb843b4-a452-446d-a3e2-1b45356d8374', '28661c32-65cf-420f-892f-51fa5a669539', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '730dee27-ba3c-4d54-b3a0-80ed350f4a5b', NULL, '2024-03-27 10:20:42', '2024-03-27 08:11:39.504089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cba4780-9409-48e7-bd48-dd9d87094bc0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'b12e6b9f-8a6a-42c3-b00a-4f477cd72608', '2024-01-09 16:29:35', '2023-11-28 15:32:28.470006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cbaf021-5c1a-4c70-a070-15df06671756', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0aa780bb-74de-4d51-a8f4-93a6c94652a5', NULL, '2023-08-10 13:34:38', '2023-08-02 16:18:26.369243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cc02f16-5ed7-4229-91a6-31e7bba56119', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '947c5b63-57e5-4697-8e49-ab13326ccd2f', NULL, '2022-12-06 11:27:50', '2022-12-05 11:52:55.453836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cc0339b-a8c0-4172-b144-eeeb2249ccea', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', '334b1f89-a39c-4df3-acd6-9accbd1abf71', '2023-04-10 09:45:30', '2023-04-06 16:48:53.59377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cc30670-76da-49f7-969b-110801285548', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '1647e98e-f870-40f0-af11-cc9dda44d31e', '2023-08-18 14:40:09', '2023-08-07 08:58:52.015551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cc40a3d-a588-4a2c-ad86-9c592702cde3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'c5a81d44-1e76-4ad9-99f6-7f414f783df3', NULL, '2022-12-28 15:07:04.053679', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2cc74aaf-15f8-49c5-b6e1-e07de61d8fb8', '58233e20-cecd-4fc9-a6d2-3a9ad7c5d6a3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b1ca0d98-3c6e-4ca0-8911-90c5e060edb5', NULL, '2024-03-15 15:06:04', '2024-03-14 18:00:44.741462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cd3abe4-e465-4aba-bc80-8bc82e913abe', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'a90bc820-7cc5-4d72-9c98-ba90da5b8fab', '2023-08-17 09:28:14', '2023-08-16 16:28:10.657274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cd3ea87-9322-4f15-8b92-882ecb6cc613', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7d0a23f6-0e70-45ca-b650-d104902d4427', NULL, '2024-05-29 14:12:11', '2024-05-20 11:09:44.089204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cd3f972-d96f-491e-9062-856fbe5e9756', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'ead25ec5-edc8-4aa0-b6bb-ea9be5692f80', '2023-11-01 15:35:36', '2023-10-24 11:55:04.820758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cd45ca7-2e64-443a-b12b-f8a334a1d794', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '873ded5c-809d-45a7-bd58-1dcdc83f87fb', NULL, '2023-11-30 12:09:35', '2023-11-22 16:08:50.527032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cd7c1d1-88d1-4cf8-97a3-d81eaa748f9f', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'cb5eabe2-60ad-4bc3-9cf2-4e570f88672b', NULL, '2024-03-21 10:00:37', '2024-03-15 12:30:05.625289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cd86ff5-75de-4d5f-8c43-3a86271251ca', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'ee0bdbe0-4353-4864-9854-b32b332bfbd0', '2024-04-08 11:21:43', '2024-03-28 09:07:13.60915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cd88ae9-d962-49bf-a6e2-6104cb21d2ab', '97ae24d6-fa2e-49d9-96d3-06faf1103325', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd65ecae8-84b1-430a-b5f5-e5d76eb688a6', NULL, '2024-06-07 08:53:47', '2024-06-05 16:34:55.911647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cd8f9ef-0713-4492-863a-8ff6cf8a6bfa', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd2a76672-6c41-4935-9ca4-bbaff27c658c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '583bb343-696e-4f23-8b69-bc5153020948', '2024-03-19 09:34:31', '2024-03-05 16:21:25.67492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cd9e3ec-0ff3-467a-a1c6-b8b3560bb536', '3c99adc3-87e0-4216-b273-42100ed4e005', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6feb987b-ec20-431f-b200-84461dfe836e', NULL, '2022-11-08 12:44:25', '2022-11-01 14:36:16.754542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cdb975d-e4d4-4971-8f74-f6078cd1b71f', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2023-12-28 13:24:28', '2023-11-14 18:51:51.597614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cdc1f05-a389-4551-b37e-dcf37913b66e', 'af1f9d1f-868e-4620-8405-99dbc35beb68', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ed8b510c-f217-42eb-9074-3a2f53b4d197', NULL, '2022-11-10 16:00:28', '2022-11-02 09:26:46.945075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cdc2491-a1c0-44c4-9b92-31d0d22a644a', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '2f4a9964-5cd5-44b9-98d8-e6c88b80c1c3', '2023-05-30 12:24:02', '2023-04-06 17:40:48.611818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cdc7bab-505d-4aa8-b0e2-3269968391af', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-02-14 09:24:30', '2024-02-13 18:05:14.654863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cdfc370-9963-411e-bff4-a4a1ee720504', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'aff35284-33c8-4686-9578-568dc08235b3', NULL, '2024-04-17 09:05:45', '2024-04-16 18:06:27.56109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ce25e82-c4a8-481c-829a-0d3e6d139bbe', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '314722c0-54f1-412d-af5f-ccb7b995d816', NULL, '2022-12-13 12:56:37', '2022-11-10 10:19:01.419897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ce3279e-f0d8-48cd-957c-8259abbed612', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '4e06917b-f9ad-4af5-b744-8b9563899c9f', '2024-05-08 14:10:18', '2023-04-17 17:30:14.106232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ce51c22-5c99-4b8f-a2b8-d542dc06c911', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd77575cb-1646-4875-8be0-2d585a6dda00', '9fa25335-d8f5-4318-995b-46f289d780d9', '2024-04-05 10:05:50', '2024-03-15 09:17:01.723598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ce5c45f-ba51-4e5f-a666-77ff507e4de1', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'd1a3c463-3349-42c1-bcfb-a20510e7f8fd', '2024-02-14 16:10:31', '2024-02-12 19:05:11.797875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ce60be2-11d7-491e-9a1b-20d55379f5db', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ed3170ab-cb77-4566-b24a-14c8c1005e34', NULL, NULL, '2024-05-08 08:00:49.119696', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2ce80682-e1df-4083-b398-e3b6ebf81acd', 'fc748cdf-7ec4-46ee-846a-2844350ba509', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', '29e2f525-94bc-4a5c-be88-8a3f4835e057', '2024-06-06 17:41:19', '2024-06-05 16:19:05.195455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ce8eb63-0e38-41e9-8d2c-662e4326fb3a', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'eb62ea45-0724-411a-aa6c-7bdf3c789b7f', NULL, '2023-12-05 15:33:06', '2023-11-29 09:10:59.894909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ce96dd3-56f0-4589-ab05-e3a3f2481334', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', '26232808-e90f-4901-b1d3-1e649ff42925', 'bd4c4398-0ca5-44d5-b897-7712ec67010b', '2024-04-11 14:57:45', '2024-04-11 11:48:44.702974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cea4c17-7a71-41b4-98b1-08769b669632', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', 'dcd14fe1-10c1-4b43-a7e8-77c4bee0dd84', '2022-11-28 11:08:39', '2022-11-01 13:06:10.0234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cea5b83-f39e-4101-b758-e4ba34f34569', '1cc362a7-9df1-4413-9f16-eaca88e989bc', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '03dbbf38-b4e9-453a-ad16-02f5c871bde5', NULL, '2023-05-03 14:44:01', '2023-04-10 09:22:53.55179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cec1514-cd84-42f8-b643-eeae7aa70001', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'c7d9949c-f408-4172-afbc-26c35c5e945f', '2024-01-29 16:25:16', '2024-01-29 14:53:48.185632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cec9fa3-1c6b-4d15-9b71-0ac101f57456', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', 'fb520f9c-97e0-4309-8c37-c2decb9b199d', '2024-03-22 09:20:31', '2024-03-18 11:48:40.413252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ced3c39-2466-4de8-a881-7a79e1252599', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-06-03 18:29:24', '2024-06-03 12:40:02.117414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ced4789-8d2a-453b-ac42-ef623fb6036e', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', '9432da86-ca59-443e-ba04-29864cb20aaf', '2022-11-16 08:36:33', '2022-11-09 17:16:40.252503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ced692f-9bce-4732-87ac-51c829c7435c', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fea5cd77-cbb4-43ce-ac0f-a0c70eb09377', '8bcff5e1-4a14-4d46-ae14-581da5779185', '2024-04-17 13:14:27', '2024-03-18 11:48:40.071853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cedde6f-c818-4ae5-9236-2428a080169f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '9ea5d8fb-bfd7-4093-bedf-1438b22f3402', '2023-04-17 15:45:22', '2023-04-14 16:02:15.997094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cefc0d2-16d0-4280-b713-3a6b925d417b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-05 00:00:00', 'f862fb21-9abd-446c-81f1-552d2a070747', '6b75a108-29b0-43f0-886b-1c9a4f415e82', NULL, '2024-04-03 14:49:56', '2024-04-02 20:50:33.131735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cf0354b-2393-4abc-8d42-8456ef17e059', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5a30de0a-d51b-4d70-a6ee-287458ba3a5c', NULL, '2023-10-10 15:11:40', '2023-09-29 09:42:21.223953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cf17c1a-999f-44a4-bf35-af5438a9063e', '9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ac80643c-4bf0-4e20-bde4-41f998f1aa83', NULL, '2024-03-12 09:56:02', '2024-03-11 10:26:22.566855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cf2fbd3-19af-4536-8fe0-d1ad145c0b58', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '67e29b89-51e6-49e6-bbab-2ef22cf06a82', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-04-17 12:43:27', '2023-04-04 09:44:26.515587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cf5cf17-1913-4ced-b406-22b605232787', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'd470483b-2f7d-44a9-b7ca-0c2945c3e97a', '2023-04-06 15:44:50', '2022-12-28 17:51:55.005189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cf60283-bc40-4a3a-9ed0-9de06d63fe4d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-08-03 09:46:41', '2023-08-02 19:39:32.852266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cf80b68-c406-4a10-b198-3f489f1d4daf', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-31 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', '294ae074-88d8-480e-9816-9b8487d43d17', '5b955908-99dd-406e-9ee3-0cc058db3f3c', '2024-05-20 09:48:40', '2024-05-14 17:56:57.039368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cf8508a-cc16-4063-ae75-f5dc405d90ea', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'd05117f4-fb5c-40ad-a01e-bd138ddb90ed', '2023-09-29 14:56:56', '2023-09-28 15:27:03.454907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cfc9e5b-0e94-4d63-9ef2-18374a13dd39', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'ee85e395-6288-4b6f-a517-bff64cef0e56', '2023-11-27 18:31:16', '2023-11-14 17:52:19.458989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cfca855-5677-46dd-942f-5744162b7d53', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-01-16 15:10:27', '2022-12-22 14:43:57.787248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cfd2657-b66d-4630-9a7f-1b2c640bd4ef', 'b4624e73-5e88-4c7f-abde-676f7604fd9c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7752c3d6-a0ba-4657-9f6a-648e5dead370', '1b23c106-472e-414d-82e0-a136c759af01', '2023-08-30 13:44:07', '2023-04-06 19:44:03.416888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cfd7119-6f41-4e25-b5e6-95f8e7fb661a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '829956e5-e5c1-485a-8b0b-9df022909245', '9324a9af-9272-4032-aa72-aab3a1db0403', '2023-04-19 10:28:22', '2023-04-07 11:00:42.016105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cfe1a4b-510f-42ce-8716-aa8b21a84f14', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-05-22 11:10:04', '2024-05-14 11:24:34.074775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2cffc493-d11d-4d43-b329-dd2cbc24556c', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', 'b85847e0-3c17-4cae-8a9e-07d90325d236', '2023-04-11 11:34:16', '2023-04-06 17:09:28.784383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d00c972-5043-489b-82f6-bda819d8a5cd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-29 00:00:00', '0b29b4cc-fbbc-4615-a47b-bbbb4960c556', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-19 09:48:46', '2022-12-26 12:38:41.329981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d061213-cd00-4a77-b9a9-e694e7db8d3b', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2024-03-27 09:32:49', '2024-03-27 09:22:14.587478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d0764c8-03e8-415f-96b5-cb83431edc58', '204e783f-fc6e-49f5-9db2-655779a295a7', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '8ae603fb-d9c4-4faf-aa6e-8fb8fa23dcc2', NULL, '2024-03-11 12:13:10.379978', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2d096596-c3a0-426f-bbd1-de0c14617400', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '59fb466d-9bea-4a01-a84e-6905abd5a644', NULL, '2024-03-27 16:17:01', '2024-03-27 15:19:37.309724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d0986a7-0436-4bb0-8f4b-455867674974', 'bf0bc02d-4af7-4580-9289-88db963fda4c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '75256cd4-2a2b-4772-8f9b-289a0c3abed8', NULL, '2024-05-06 16:00:03', '2024-05-06 13:29:56.029691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d0a9f1b-be01-4c6a-8332-de9ac8f0bd4b', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-06-10 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'e91ce74e-4cc3-48ea-b94a-b264fbc6666f', '2024-05-31 16:43:18', '2024-05-14 10:41:29.425901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d0bc9fb-778a-4466-b499-965d2c3d26a5', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ae14b017-eb4d-4952-a623-e4d5d5982bae', NULL, '2023-11-23 10:19:24', '2023-11-20 15:50:26.298056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d0c0428-4aa7-47f2-b000-790c886e4f0d', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', '18eae32d-e0f6-4eda-81e2-edc8f9aefbb0', '2023-11-23 09:22:42', '2023-11-20 15:40:02.687863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d0d01e4-1911-427f-a555-9b5caa2f7b38', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '835978b1-c957-40bc-b77f-c49e4933f7c9', '076a93dc-d649-4094-8448-2b18b4d5c6ff', '2023-06-07 11:10:34', '2022-12-06 18:22:31.182096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d0d3b0c-65aa-458d-8dad-d9ff9116be30', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-11 00:00:00', 'c0fef460-8613-4b42-9a05-b9ee171ffda1', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '3e8009a1-2f3d-48c6-b915-1f91db543eff', '2024-03-14 15:28:27', '2024-03-07 15:21:31.937774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d0ee09f-8ffe-4f5b-b397-bc5f19efaa7b', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '5e523828-9aed-4421-a665-dffebc21cec4', '2024-01-11 09:34:34', '2023-12-29 09:30:38.214046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d10d7f6-8210-4096-accb-6cfa9e549ee1', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3792168b-4014-4b41-8ac9-d7103597356b', NULL, '2024-03-19 08:40:10', '2024-03-19 08:37:22.523413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d128794-687a-4692-9791-c99dbd3afd36', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2023-05-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2023-05-05 18:27:02', '2023-04-10 17:44:38.409727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d166126-dab2-427f-85e6-559c04ed6d40', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-11-29 16:16:27', '2023-11-29 07:50:34.659216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d172caa-ba58-463e-a59e-6bd0389d40e0', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '0bc403a5-6507-406a-b19e-bb079ba9a084', '3c36d926-8979-4ab4-93ce-c371fc9fcb32', '2023-12-06 09:35:33', '2023-11-30 15:42:15.062152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d188ced-f9e6-457e-a0de-9a916055ffa7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '798956c3-4444-4349-b549-c9292bded45a', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-02-07 11:26:26.587032', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2d1b1207-9c26-4bb9-be5d-fba2a3341e5f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '117f9b99-22f3-4953-908c-8d0640c10c8f', '2024-05-13 15:58:06', '2024-03-07 08:38:41.578885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d1b2573-81a1-4698-86ed-66c365feef5f', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e788dec-3359-4aad-b3e9-e89c4e5af750', 'bd639ee6-2972-40fa-932f-b7db6154ea59', '2023-09-01 14:16:33', '2023-07-31 17:16:55.717305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d1ca272-29f0-4459-87b9-c2cf534fd955', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-12-05 11:07:16', '2023-12-04 12:14:26.469984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d1ce95b-d6a6-47f6-bc2e-190a3370aff6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ec2384a9-ffea-4b57-b239-789d1f43d1ff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a64ca6ed-c5fe-42ed-bfe6-25b4b8dd67a1', '2024-02-08 14:13:24', '2024-02-02 17:12:14.445037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d1d04bf-d499-4b1d-849f-10e2017a61d9', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '5c0ad483-367e-435b-b39e-d4f13359512f', 'b1d62e4c-b7e6-4d27-ba72-321331857428', '2023-10-17 11:12:29', '2023-10-12 09:01:24.750946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d1d1ac4-a49d-4b51-bb3a-9c64ab68eeb2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '78363c3f-ecf9-422f-8d05-3303157e8088', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-06-04 09:01:41', '2024-06-03 17:37:16.166676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d1d654f-b876-4e14-a8cf-4b2b815408d1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-25 08:37:40', '2023-05-24 21:35:38.904394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d1fc1cb-32f7-4813-9fc0-c551e2823dea', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-16 00:00:00', 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-18 10:47:33', '2023-05-16 12:08:34.029001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d241435-252a-4001-9e2a-b9377177f5ad', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'f9db5aa2-3dce-4d7e-abe0-999dce01802b', '2024-02-22 10:53:58', '2024-01-29 17:31:15.900352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d2659c6-47db-4451-8a79-920d5e237144', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-12-29 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '294ae074-88d8-480e-9816-9b8487d43d17', '6b47e4dc-9a0f-4eaa-9e10-ce3eb2bd2856', '2024-01-25 10:58:42', '2023-12-18 20:12:27.938247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d28b004-1a7a-4716-abd7-e73043b0069c', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, 'b5b3a140-df26-4ee4-b3d9-2384d4c21cdd', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-04-05 10:57:05', '2023-04-05 10:29:14.508967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d28c4d7-2518-4688-966e-f8769b9fce53', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-19 23:59:59', '14f5cb13-abc1-45bd-b98a-0b35aa721052', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd0bb1b9a-a76c-44eb-8074-54cf8bb75698', '2023-04-17 10:42:10', '2023-04-14 16:28:06.734592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d295528-035d-4acf-bd6a-a3fd85640427', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'd110789b-3411-44ef-92b2-6c11694c40e2', '4af1a2a3-d93f-4bd6-9b70-2e6c77253f33', '2023-12-27 14:21:03', '2023-07-04 17:17:57.204441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d29c7a1-6a83-4bbb-8ae6-a6f20e3e0839', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5694af74-59b7-4979-9144-fc04413f3937', NULL, '2023-09-28 09:58:59', '2023-09-27 19:50:43.354209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d2c8fbc-c161-4824-8847-188aa3b9e269', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-12-13 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '7dd45e8a-5087-4b90-a286-20b37313062f', NULL, '2023-11-27 14:01:27.859067', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2d2d1237-595f-449c-8287-da411aa7f990', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '4ef3a2b5-d949-48dc-9353-2c81799ad234', 'a53a0ca5-8065-4a3b-aee0-d6848fa76dcd', '2024-06-03 12:52:38', '2024-05-29 18:06:41.106381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d32814c-5155-47d6-8e85-a022b2fed0c9', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '65c0e092-7502-41fb-8895-8d48a9d18ab7', 'f8e30646-a5e3-48e0-9652-b1ed93a83f6c', '2024-01-11 12:22:33', '2023-12-29 10:32:58.288214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d346556-944b-4708-ae4e-a11962b54444', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '7ed15a07-e3be-4c86-acbe-6b0cde1cf94b', NULL, '2023-08-31 18:21:06', '2023-07-20 09:45:13.579776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d3537fb-97b9-45eb-88d6-20f89f0e9c31', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ba7b64d5-b617-417a-97e9-fea163e6009c', '3498c02a-5db5-426e-ad45-59bcaf8f1161', '2022-11-10 18:29:25', '2022-11-10 09:39:02.801077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d3c37b2-2501-4a52-a73b-227453d993e8', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'b32c0c04-2375-4ca1-89fa-ada0e50fcddc', '2023-11-23 17:05:56', '2023-11-13 09:10:07.483013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d3c4a9a-9236-48a0-a092-b48160035ecc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8c9f52a0-e238-44ef-8958-db11ca29d8e3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-01-19 16:02:37', '2024-01-19 15:50:37.531168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d3d4175-5eb9-4afc-a7c9-889770c55034', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8f488478-3c99-4763-8761-7f9654becb42', 'f4c76ad2-4086-4459-9620-c6817ba4c505', '2023-11-22 14:01:09', '2023-08-01 09:38:50.423208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d3f862d-4a5f-4351-844a-202dc9c1ea69', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '70730357-f0b9-4e31-ba66-81d524fef625', '2024-03-15 09:02:54', '2024-03-14 08:51:41.66636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d4084e6-d2f5-47fa-ab20-a204c1d3742d', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '32ca63ec-2940-4956-b38c-059cf9036503', '2023-10-05 13:22:19', '2023-09-28 11:44:20.393414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d418fb5-56a9-4d78-801b-0ed75d5610c9', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', '61979743-82a9-4db7-944a-15524d2270d0', '2023-10-25 13:56:40', '2023-10-18 12:25:25.469517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d41ff8b-7fb5-4132-afc8-8cbacbcbb04f', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '543aac85-fda4-43dd-b4d0-154702a99a68', '333f264e-a0db-4f00-88df-e5f00a00952f', '2bf0225b-1078-4af3-8521-3a793cfbbc93', '2022-09-06 12:52:29', '2022-04-06 09:08:07.5', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d423c6e-6a56-48d2-b8a4-625950a70ef6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7aa49bc3-0cf8-450b-8187-bcfcd9829360', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-12 10:30:03', '2024-04-11 14:18:07.520504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d424925-6606-4168-8038-bcd2285c459c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b9fa6fad-5d46-440d-8ea3-dca088530af1', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '60d7c5f4-3cc7-44bc-8577-299831a15a8b', '2024-04-09 13:48:21', '2024-03-28 17:29:34.048515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d485c23-de89-4b46-9ba3-e373e8214265', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2024-06-06 09:38:43', '2024-06-04 17:10:35.66658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d4c1e69-d9e0-4917-ab43-ef4d95247515', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'ab356b58-ddac-461e-a157-86385e837481', '2023-07-17 12:41:06', '2023-07-17 11:34:16.712294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d4da9d7-1202-4b27-a395-ef775c5347d4', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f680a000-aeb1-49e0-a3c5-a9bbbaefc3fb', NULL, '2024-06-06 13:44:44', '2024-06-06 11:02:48.622503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d4db623-7364-4856-9825-7198b8654c1e', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2024-04-27 10:35:14', '2024-04-26 08:10:34.721255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d503ca5-4123-4262-bb5d-aa7b695caeb9', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '3fb4d622-2bd8-4eea-b14e-00679749d842', '2024-03-12 10:08:03', '2024-03-11 17:00:01.677052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d55644f-9591-4048-a25f-c1a7cad751bb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-28 11:06:14', '2024-05-28 10:56:04.931063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d561a54-91b0-4b5d-a091-639d2b0e2249', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3792168b-4014-4b41-8ac9-d7103597356b', '487b50bb-58e8-49ba-b4c9-e766fd907add', '2023-04-07 15:35:29', '2023-04-06 13:51:36.698751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d57e063-28c8-4a05-a182-1fea9d4e23f3', 'cabf91ea-da72-4e9c-95d8-eeccb00f0ad0', NULL, '74dd385b-f054-4907-947c-c2954e018607', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '2023-05-31 11:41:29', '2023-05-31 10:49:58.333563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d59ff7e-87bb-44a0-816d-a50bc8897693', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2024-03-21 13:16:22', '2024-03-21 12:42:19.107465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d5e2a51-bd51-4acc-92f6-45539a43abbb', '21e10a86-aa53-4663-a220-8b1787432121', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3dd6e210-1bba-4eb1-9cad-5d3fe6034799', NULL, '2022-11-07 10:10:32', '2022-11-01 16:28:22.19106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d5e6351-4043-4f52-85ee-c317104ae3a2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '31961f66-f192-43d4-aac8-0636b391cab3', '3c3d4536-c26e-475c-95aa-66b330dab832', '2023-10-04 18:05:04', '2023-07-31 17:33:04.322936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d5eecf6-1cab-4d3a-a345-3d83c1bb4400', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-02-13 15:34:56', '2024-02-05 13:40:04.810755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d5f39f8-c3dc-497a-8584-5f69baeed3a4', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', 'df699139-63af-45d1-b03b-8cef0fa91572', '2023-11-21 09:24:10', '2023-11-13 23:39:21.274496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d5fbc0f-8cdc-4672-b4df-bdbdc6378373', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-04-18 12:54:17', '2023-04-18 12:42:17.640288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d655ad4-b4b4-4f3f-bc15-b0c59ed2d892', '15106932-0347-4566-8998-e4e690fc610d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2024-02-13 13:46:02', '2024-01-30 09:32:21.929102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d660b92-552f-42e5-9439-d1d0275982b4', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-09-15 07:59:09', '2023-09-14 10:06:22.95293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d66f2b9-b773-4f85-8003-ffdce52d3667', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '18d3798c-728a-42d2-80dd-aee828de6fed', '2023-10-16 10:40:54', '2023-10-09 11:03:42.723312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d6838f6-9dd0-4e7c-b6ce-ab3081cba8e5', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '37796bf4-7bd9-451e-85f5-5ec33167fdca', 'cbb1f76a-7265-43b3-a558-3c01d246860b', '2024-05-08 18:28:59', '2024-03-27 11:04:59.175861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d68657f-e68e-432c-8293-46d61b61910f', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29def087-a16e-4a50-8288-360135d58606', NULL, '2023-05-30 12:28:24', '2023-04-07 08:46:50.072624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d68b74c-9db1-4fa0-a6c1-8714dc773eb0', 'e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1c092ef3-7e2b-4136-9a6e-bdc77e5d0b75', NULL, NULL, '2024-06-04 09:57:28.005871', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2d698273-6640-4101-816b-e036ea8a815b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '193a85a0-0190-4cda-a79f-3689011220d2', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2024-04-27 15:21:54', '2024-04-27 14:57:09.764668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d69ee11-1bdf-4071-84d6-95ddc27b2862', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '226d20de-fbd8-43fe-89ca-543638502f49', 'ecc08269-7c03-41a9-8a63-ab4ac271ad93', '2023-04-13 12:12:00', '2023-04-05 13:56:11.823693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d6b0f13-eb3e-42ff-ac64-8956ce722117', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '37d09195-1def-47d1-a8d6-afde36d4534f', '2022-12-15 11:46:29', '2022-12-01 22:30:38.68167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d6bb339-543a-4611-8253-488457197a4b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, NULL, '2024-04-15 19:00:21.353485', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2d6bd012-6d0c-4e4b-9a13-2224e84ff272', 'b9bd89fa-d92b-4519-8544-ff791f5dc9d8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a596033c-3efb-4e1b-b1e9-a768b0e6e6a9', NULL, '2022-11-11 14:24:09', '2022-11-10 10:40:47.052353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d6c2812-bc04-4364-8b87-9053250cba2a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd6e0aff1-2292-40d6-a995-4cae4be0f320', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '33b9543e-ff2c-4cb2-974c-f3e4992978f7', '2023-12-28 09:40:04', '2023-12-20 10:21:04.769786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d6daaf4-5716-4b13-9d17-b401deef5b87', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'f0480686-5f3a-414e-bb06-43e168ac401e', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', '812712e7-64e2-451d-b816-251264de86c0', '2023-06-07 15:30:42', '2023-06-07 09:59:46.489607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d6e2b40-e2c9-43cc-b44a-9008a001cced', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd8a64fcf-6237-45f5-a237-d043ffbe7264', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6821e25a-5fdb-423a-8263-84a70c096605', '2023-07-19 10:07:33', '2023-07-18 11:26:38.805278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d72ef2c-b6f5-44a3-8d40-edeb109f4440', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2024-05-28 12:50:21', '2024-05-28 11:52:38.508892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d737ba3-e71b-4102-a041-8266a01e8224', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dd70714c-9714-4448-aa90-e57a45b6fac4', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-04-17 09:22:51', '2023-04-14 16:39:12.264154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d75160b-5956-4f04-8839-1f33fb3abda1', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '142452cf-914f-4bb2-b056-be828823f466', '2023-12-11 09:36:28', '2023-11-28 13:11:30.140907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d77b0a8-0f67-4aec-b7cd-6da0dd5d7515', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-09-28 10:21:31', '2023-09-27 14:42:02.100161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d782f27-8066-4890-9876-d8d8c926a0b1', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'cc3484f6-9c32-452c-896a-e7f4f023d659', NULL, '2024-06-05 14:14:43', '2024-06-05 13:49:27.732783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d7a5f99-4ff6-401b-a842-e3b1f08d41d7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-10-25 23:59:59', '48942448-f543-46e8-9694-dbb51eaee2cc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f63fb92a-08d1-4d62-bdd2-90a7768bada4', '2023-10-25 09:13:52', '2023-10-20 15:53:49.643587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d7a623a-16fe-4950-846d-401bff09aedc', '79520057-763d-490b-8675-3fcf97467e24', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '933ac129-ce87-4504-ab22-7f5e7aaaf12b', NULL, '2022-11-07 17:01:43', '2022-11-01 16:44:50.470021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d7c58f6-7b9e-4f2e-b14a-aba55f6ac05c', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '43bfd19c-d172-4753-9e14-299f53c10251', '968d4e5d-f9c1-46bc-aa75-2e553bdf7af6', '2022-08-05 10:24:06', '2022-08-05 08:26:24.023303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d7d4110-1129-4a4e-894e-37da56bb2146', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '01a1fddc-866d-46da-91bb-b2e64261b8c3', NULL, '2023-07-31 12:41:26.974484', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2d7d9563-0e3f-4b9f-a6ae-3468fd4bcc1e', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', NULL, '2024-04-04 12:12:12', '2024-04-01 09:12:44.739264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d7da8c4-b843-45a8-96b0-7060a19a42ae', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '12eee081-f67a-4cd5-be95-41f0414ffff1', NULL, '2024-05-14 16:07:08', '2024-04-26 17:13:59.486163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d808638-dd24-4fe6-8929-c29a1edf021b', '83322cf6-772d-4984-b57a-224edf26907d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '80e4fe5b-01bd-47a8-afbd-dcf94195feb4', NULL, '2022-11-14 11:00:41', '2022-11-11 13:00:19.724063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d80bfdd-5b46-45ed-9daa-f4bf9a52a1c5', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-12-05 10:33:23', '2023-12-04 11:23:02.791652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d82af3a-bad2-412d-9663-f35898cfd143', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'bf01cb54-35c6-4848-9b2d-d71dd0f283fd', '2023-10-06 09:47:23', '2023-09-27 10:35:45.315915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d83b4bc-bf6a-4653-8f02-231352dbb6ff', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '947c5b63-57e5-4697-8e49-ab13326ccd2f', NULL, '2022-11-09 16:59:14', '2022-11-09 16:43:38.510367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d852b37-4ca7-42e9-a1ae-07511131891c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '474c4a2c-b6b0-44e3-8f33-264370b1f144', NULL, '2023-08-22 17:53:19.030802', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2d8592fb-e4b1-4260-88e4-d5e1bdcfe073', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '047dca13-fece-4ff2-9b1d-9e510066ee10', '9359fe6f-fa58-45b2-bff8-967da8950026', '2023-11-17 12:30:59', '2023-11-13 10:35:45.188931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d87916c-470c-4dbb-a6b1-af9882702d6a', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-11-15 17:16:30', '2023-11-15 16:33:36.524642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d8a5094-bc0d-4829-99f3-1db30a59bb35', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-12-13 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2023-12-18 14:16:34', '2023-11-27 20:17:10.017349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d8a8387-45c8-48ca-b977-c138f502ba54', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-07 15:48:00', '2023-02-18 21:35:00.933081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d8aceb6-57e1-4c6a-8b12-7c373bee952d', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '247f2343-3c3a-47a3-bd1a-2a92248173bf', '2023-09-08 14:46:36', '2023-07-31 15:24:18.876427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d8b047c-ae47-425f-8cb1-5854341ff4d9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '294ae074-88d8-480e-9816-9b8487d43d17', '21175261-039c-490c-9269-4ef7f0f60c6e', '2024-03-27 11:41:46', '2024-03-20 13:57:30.477638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d8bdfdd-a2de-495d-b2bd-d9b9bde2d12a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '7787b7d7-a9e2-4d38-beda-a5306c6a5631', '2023-08-08 10:44:30', '2023-08-03 13:04:52.837351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d916ed3-2438-49a9-a4ff-e56f9431d880', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9a258853-a576-46e6-ad0b-87872cd759b2', NULL, '2023-04-06 14:09:45', '2023-04-06 13:55:43.111001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d929b48-b34e-423e-bdad-0d8f3464c0b5', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ea4e8078-05d5-44fb-98a2-944846f10125', '59011e3e-9681-4894-aa70-48df7f7bd3c8', '2023-08-01 10:36:10', '2023-07-28 13:35:19.011459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d96df95-e7ad-4404-9a6b-1bce17c6efd4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '35cbe7c3-a584-4944-95a0-289983ad781f', 'ecf632e6-9455-4a1b-a221-a6ec2feb58ca', '2023-12-14 09:33:27', '2023-11-16 09:52:15.356746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d981c92-5ede-4843-aa57-650aa444c317', 'f165ff1c-08e6-491d-acf4-5d7c02ea9194', NULL, '570b3395-ff04-45ec-b54c-0089fca52863', '22ade2ea-bb1c-431f-8037-82a379c9b98e', NULL, '2024-04-05 11:36:24', '2024-04-05 11:31:38.265219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d995c61-3640-4b30-860a-b342cbd5b9d4', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '204e783f-fc6e-49f5-9db2-655779a295a7', '874bdebc-7743-4f0c-8d59-39f84837cede', NULL, '2024-03-07 16:09:54.900097', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2d9b48ba-8634-4314-a854-d9228b2ee8ff', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-03-27 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '8f3c3370-20b1-4655-9983-882efd19d054', 'efc1451b-0841-4822-887a-8a38fca9e423', '2024-04-05 18:21:54', '2024-03-21 14:48:03.33263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d9b675f-9d2a-4412-b997-95929f206e6c', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '4dff95a8-63ae-43e5-a42e-bf2b651fc1e4', NULL, '2022-12-07 13:09:56', '2022-12-07 09:37:00.85349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d9b9fb2-0723-416c-91e6-d3eff91c4592', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '600f8244-afa4-455f-8059-bdb17a111c72', NULL, '2023-05-29 09:22:42', '2023-05-24 13:01:33.820489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2d9c8089-0486-4733-b630-ce884e0f8eb2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd3d1c4b8-03f4-4cf2-9457-f6f5efb528d1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-05 12:37:55', '2023-04-04 15:28:14.093251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2da2d049-9c2f-4d89-a5ce-86ce3f672a62', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2023-10-23 15:24:57', '2023-10-09 09:45:46.985579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2da3744c-dc03-4dab-bdb0-b4318ce1bfd2', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'f060fd83-d9fe-4d59-8b11-e1ff7ace92db', '2023-12-01 15:58:53', '2023-04-17 18:41:31.530006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2da3d7b1-17e5-4ac1-97f6-4f8444f0ff72', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '70d49bf3-0546-4c62-8ca2-6ddd808d23d9', NULL, '2024-06-03 09:35:22', '2024-05-31 10:02:51.998305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2da506fc-19e6-4f10-8fd1-9f6b90e74578', 'a61fbc4a-ce87-4776-ad8a-9b032b3a8557', NULL, 'caed8b57-65fe-4d42-9063-d51cb0545230', '1c443be5-422d-40ee-9bd3-6f17548c447e', '0cf64f90-13e8-4ee2-a506-976f9ea1da5c', NULL, '2022-12-19 10:08:39.862933', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2da87cc1-7f81-4bd1-b491-50b74eac4a02', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-08-03 11:06:27', '2023-08-02 18:26:57.226001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2da8c720-feba-4be3-a5c5-c0265ecb3652', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c8a75c42-d67b-4d3d-bc5a-722aff71dcf3', NULL, '2023-04-07 17:12:04', '2023-04-07 16:48:12.305315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2da948ee-bbf5-43c1-b96b-fb626f05f991', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '680083c5-24e8-4178-b65e-5ec89cc9caad', '748d0f71-f77c-42ab-acfb-0995f951e30a', '2024-05-20 17:01:40', '2024-05-14 12:16:00.113897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2daaf372-d7e0-44c2-ab91-4a600f282050', '503263ed-07f6-4caa-9b31-6eb5cae681ba', NULL, '92ad09e5-098d-490b-b620-16028ce23777', 'd35b4423-668c-4bed-9e9a-00e5a4b4017d', NULL, '2024-05-31 12:39:11', '2024-05-31 12:24:16.278929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dace407-f140-4855-b80b-ac0c003fedf3', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-21 23:59:59', '56375be7-5e0d-486e-9209-5fb89d99da12', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-10-26 12:11:45', '2023-10-16 11:48:07.568084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2daeefee-063e-407c-bc0b-b9bb953fc684', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'd60c86bd-c3be-4ea1-b7ed-719a4383ba83', '2024-02-14 08:50:11', '2024-01-29 11:09:18.162845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2db14534-068b-4d68-9cc6-a8f727e5bf49', 'a007d53b-417a-48a9-96ce-360f6b868bd5', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f97e05e4-6970-42d7-b247-03a7d922d98c', NULL, '2024-04-16 13:11:10', '2024-04-15 14:13:05.179655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2db14fc4-3991-4a49-b17b-40fedeaa716b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-04-07 12:02:05', '2023-04-06 11:44:35.469273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2db1861d-be68-495e-90a3-f4b7a740ac56', '76b4ce43-e528-4cec-b26c-726cad99e5a2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e846f0d8-c116-4e31-b89f-4b907a8ccb82', NULL, '2024-03-21 08:50:22', '2024-03-20 08:08:56.004124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2db3b1d7-3e7a-4afb-957c-37ddbffb3067', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, '2023-09-27 10:05:52', '2023-09-26 14:11:46.793896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2db42e46-bff5-424a-bef2-7e2a70d5910e', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cfce30f3-806c-4245-89ea-2b3a555208aa', NULL, '2023-09-28 14:44:33', '2023-09-25 17:48:44.219193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2db6cffd-4b13-4686-9243-01701e58b911', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '62ba704e-ad76-498d-9507-ec597a9abfbf', NULL, '2022-12-15 16:20:09', '2022-12-08 10:40:49.82402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2db7f64b-a3fc-4f30-8ab1-6ef745242bc4', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-01-31 00:00:00', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-01-27 14:48:22', '2022-12-22 16:29:16.140826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dbb3b3d-4d3e-4e3e-be3b-024cd8c1ac2e', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-07-13 14:35:10', '2023-07-13 13:23:28.559655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dbb86d2-0ec9-458a-a450-3bd1567877bf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, NULL, '2024-06-10 16:25:00.735382', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2dbc3948-2e37-42e7-93b2-0ca8763d53c3', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2023-11-17 15:59:58', '2023-11-17 15:39:12.711187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dbf0eb8-2afe-4a20-ba30-1c9ffa4f7ea1', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '65c0e092-7502-41fb-8895-8d48a9d18ab7', 'cf86a328-cee5-44c6-9d95-857993d29494', '2022-11-25 15:30:36', '2022-11-09 16:52:46.279666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dc03611-9540-4d57-8211-4dbfe79eb124', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '544d0ff1-39c3-414d-b8bc-234bbdb91e81', 'e02d2ac8-fece-4c64-8411-963db307d887', '2024-01-22 15:32:07', '2024-01-16 14:00:14.341192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dc2bd0d-fa33-443d-bb7c-f7e6b6e5b084', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-12-11 10:25:48', '2023-12-01 17:41:36.763332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dc4e143-8b63-41dc-99eb-c071a2c19d3d', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-03-28 15:49:43', '2024-03-27 09:12:21.003576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dc980ae-ac19-4c35-b49b-fcac61eb86a2', '12602492-c862-4330-8383-deefdb93c795', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '93707305-452c-47ee-8e41-6b214cdade51', '2024-04-15 14:24:43', '2024-04-12 14:52:37.920464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dca5f47-e5a4-4aca-84bc-7bf5f76a9a92', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e4c7368a-1a99-4433-a342-2e2ec134d82a', NULL, '2024-06-05 16:24:38', '2024-06-05 08:53:07.885807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dcc16bb-e4fb-468c-81ca-0774551f246e', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, '2023-04-20 10:11:33', '2023-04-07 08:41:41.323411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dccd546-7153-49dd-be14-001762d0d233', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', 'ad236c7d-dc3f-4842-bd04-3422b87d6729', '2022-09-28 13:37:19', '2022-09-26 15:50:46.969333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dcd4605-2cea-47a3-8c34-82d4b767dfe7', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'f98b8523-196e-4c36-9640-a5a5124f9eed', '2024-04-01 11:49:02', '2024-03-21 14:44:27.224472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dcdd90f-6688-4386-9635-7a4b2169d622', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2d13dabd-502e-45a8-89bc-b411e54ffa17', '2023-04-18 09:09:00', '2023-04-05 17:29:04.117539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dcfcae7-0b00-4767-ab81-288387682967', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '2024-06-05 14:49:34', '2024-06-05 09:36:55.885215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dd35aac-45fa-48fb-bf0e-464c348e9969', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '738f81c5-57d3-4b1e-a0a8-0443eec4a41f', NULL, '2022-11-14 13:40:30', '2022-11-11 19:31:56.737845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dd35ad7-41e0-4cd5-a5cd-e00d07b5370d', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', '3c42117e-63dc-4458-9735-5ad3e4770001', '2024-05-06 14:44:05', '2024-05-03 17:06:36.356839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dda4df6-7e75-43ff-92be-44533d185cc2', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2024-01-22 09:59:48', '2024-01-15 15:01:52.430218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2de0a586-1743-4a1c-8fc4-7cbec1037a51', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '01b0a858-991a-4161-9edb-521a44c4f6ac', '4d175213-8a62-4575-97a0-d2fe3a6785a7', '2024-04-09 15:29:04', '2024-04-09 11:18:03.344827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2de0e023-0986-4090-bb62-8328444f0b27', '62f22853-e1f8-4f77-8e2c-2b52e182563b', NULL, '1409154e-92ca-4ae1-8e3a-425faebe0a92', '10fe1ce3-9f35-4739-be3c-eba4228ea828', NULL, '2024-06-06 17:30:14', '2024-06-06 17:30:13.850698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2de290bc-8dcf-4172-8be9-5810bcf195c5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-03-07 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-02-14 16:48:50', '2023-02-13 21:09:23.469156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2de3651c-1743-4c98-a5aa-1b078ded76d9', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '02d928bb-b15e-45a6-8bca-e8a6e0447520', '2023-11-20 11:58:36', '2023-11-17 14:03:39.796161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2de62781-aee9-4aa8-9e0f-ce2fd3bc9b41', 'f9ed7481-eff3-4cbd-9bb1-60089cbd3414', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2c2f8798-ca6c-4184-aa29-b0d345a3ff0d', NULL, '2022-11-10 12:40:18', '2022-11-10 10:07:49.211817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2de7217e-edcd-46dc-8b87-ccb802d0d6cc', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'c9ba3465-80e9-46ef-b8cb-bf9da38bbc0c', NULL, '2024-03-27 10:16:25.494931', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2de7cb50-eed2-4705-8fe2-1d8e36232e73', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79520057-763d-490b-8675-3fcf97467e24', '975afb02-fc7c-4aa9-9c5e-9f7e4fd7215f', '2023-04-07 16:19:56', '2023-04-05 22:30:21.54383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2de89078-5107-471d-b926-a8d9f35edaab', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '2022-12-28 09:34:04', '2022-08-17 14:18:43.757231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2de912c6-faf2-4ab3-bf4b-8a25bf5373ce', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '96c73708-5388-45c0-a560-ccf820b563ad', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-07-26 14:57:22', '2023-05-24 16:39:11.411688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2deacab1-bd52-4696-aaeb-e47f5ed4df63', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2023-06-22 14:44:59', '2023-06-21 23:44:37.225567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2deb86fe-a673-4d62-a593-eb722ced412e', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'de4d430c-a81e-4e56-847d-8cded41993be', NULL, '2024-04-08 11:38:46', '2024-04-05 16:36:36.821777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2deba705-11a2-44cd-919c-0104a5fa0c34', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35cbe7c3-a584-4944-95a0-289983ad781f', 'f263efcb-2176-40c4-a190-d283e7d692ef', '2023-09-27 15:57:21', '2023-09-26 19:43:02.753239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ded3f6c-c19b-4229-a51e-9d506950b536', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ac78b20-9f36-4480-8c55-066e4b87836a', NULL, '2023-04-07 14:13:40', '2023-04-07 09:42:49.671172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ded74ca-c5d4-4be3-8468-e7088b60eb92', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7a1711c8-4610-4a45-893b-b945a6bca5dd', 'edad57e2-a119-4883-a255-b55b36f475a7', '2024-05-28 11:12:14', '2024-03-27 10:50:49.640527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2def83a4-52c6-46e6-82c9-7bd02b18d123', 'c903042d-4557-4139-8ba9-4e3af09c1c97', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '54166c5a-a3db-4921-a369-34a2f1f2a916', 'bd4c4fe3-0c1e-4cbe-8e8f-424b65f9e23a', '2024-01-26 10:06:25', '2024-01-17 06:02:55.509306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2df4ad39-8b65-4600-a968-acf1e1608ed5', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '08c267b4-ef32-43b8-82ce-47dad9fd999b', NULL, '2024-03-20 08:35:59', '2024-03-19 17:12:48.463177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2df5d0c1-fd85-4b0c-9c38-e54ff56adaaf', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '8c2612cc-ba7f-4559-b501-80dd0c2b5a94', '2024-06-07 11:11:06', '2024-06-04 15:22:36.758429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2df92ce9-7dde-4117-9b0f-f1d8022bbdfe', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '2746a3e5-0cb1-446e-8940-213389767ec5', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '4e765d00-7d95-4ae5-ba68-cbc6077efc7a', '2022-10-06 12:33:19', '2022-10-05 22:19:17.066271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dfaeee7-f7fc-4f0c-a987-f55b86f32ec2', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b53b028f-f9e6-4288-92a0-4de7bba7ab73', NULL, '2022-11-01 15:03:42', '2022-11-01 14:40:10.780725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2dfc4887-57bb-406e-a26a-0fe2b6bad8cb', 'e01e368c-093b-4115-829e-25e2cfceca05', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f328ed55-ec84-445e-93d5-9d056c9d1816', '2bc9b0f6-6fbd-4d75-8ec7-cd504877b626', NULL, '2024-06-04 13:56:56.168037', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('2dffa95d-95b4-48cb-a958-9539b947d97b', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e4f81651-5964-4b96-83b9-bb9e9409eede', NULL, '2022-12-16 10:41:10', '2022-12-07 13:06:06.002149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e03bc25-d007-402d-bd18-f1b158f79d5c', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '1de8e844-0365-43c9-b6a9-add11b097bf5', NULL, '2024-06-04 15:34:44.2779', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2e055b62-81ac-45e4-879e-ebb597d1236b', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-04-08 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-04-05 13:17:42', '2024-04-01 12:16:05.70554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e05745f-4e33-43d0-b398-968fddae4cf5', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', '49762ee5-ab2f-469b-b656-61eebd593e82', '2022-11-10 12:40:18', '2022-11-10 09:36:41.72925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e08a7ac-f994-419e-b159-306155cc2a4a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0173c108-385e-4c84-bbe5-7e18557757ab', 'db900c4c-6a34-4c0c-a30c-ed19259295a2', '2024-02-21 12:05:36', '2024-01-27 17:10:10.404921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e08ddf0-84f5-45ff-a4ef-2f2693e0d871', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2023-04-07 09:02:07', '2023-04-06 18:19:35.762244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e08ddf0-ac1f-4c24-9242-a8b223fd6da7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-01-12 11:10:30', '2023-01-12 10:41:03.337957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e0d34ad-0371-41ec-beae-273c511e1b90', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, NULL, '2024-02-27 12:02:04.757465', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2e0d51cc-7c4b-4e72-8af6-c170726bd1b9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9ad70da5-ff10-4702-b247-840d0a7677b8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd7161bb3-5b26-41e6-a8e0-3a5138c42561', '2022-06-20 09:48:19', '2022-06-09 10:01:01.613023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e0d76f8-6dec-45c8-abd5-ca309429c69a', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', NULL, '2023-07-11 11:42:28', '2023-07-10 12:00:55.341446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e10c6a3-b5bc-4d8b-a0a3-cf461723348e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '916142c1-9eb5-4055-87ba-3b1e93b0026f', '2024-03-27 13:57:14', '2024-03-27 10:10:15.597615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e112f93-7b3d-4251-a4bb-346e3917990e', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '49e138f5-0c5b-4115-9f01-65ffbc3dcb86', '2024-05-24 15:33:45', '2024-05-17 08:02:24.332012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e113942-d7f5-4eab-a743-e9dac77a4bee', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', 'db255364-1de2-4ef5-bf8e-fab961bc925c', '2023-11-15 10:02:11', '2023-11-13 12:28:37.596157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e13acd5-c57a-4b29-9ed3-a973da8ef63d', '28661c32-65cf-420f-892f-51fa5a669539', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '730dee27-ba3c-4d54-b3a0-80ed350f4a5b', NULL, '2024-02-29 08:57:38', '2023-10-09 09:55:12.313589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e14b029-0d60-4353-a6f7-0d825c7f6f05', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '65b3219b-c89f-44af-8fa2-24d9bcea5340', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-23 12:40:45', '2023-10-23 11:27:13.176174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e16092b-91b6-4889-938c-2f746e66d734', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '2022-12-01 10:35:31', '2022-12-01 10:27:14.322085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e1771e0-34e3-4c8a-8caa-8fa60924831f', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'be3499b0-58a8-4a4d-81a6-3b0c74ed568b', NULL, '2023-03-14 09:29:56', '2023-03-14 09:16:12.332675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e1b38d5-07b7-4e90-96ab-7fe89179ecf1', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '942c16b8-924a-4d04-bf1a-06f468630905', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '2024-06-05 19:19:35', '2024-06-05 17:11:05.430364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e1b5ec2-13fd-48d4-b7d1-4e88d3d5b6fe', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', 'c725aedc-7606-4544-89b7-45e5d4c516d9', NULL, '2023-06-30 09:57:33', '2023-06-29 18:08:12.127306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e1d91b4-fc8e-4c37-922c-a2f9605dd4d0', '559282b2-fc1e-45eb-a6c9-340bac69e32f', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '2024-04-16 16:46:23', '2024-04-16 09:46:53.306539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e1e3bae-a621-4f3f-add4-ac047efbbff3', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '344bebc3-1fd5-4759-8d09-4427452b4844', '2024-02-12 12:13:25', '2024-01-29 19:00:52.533588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e1ecb2c-7aab-4fed-aeeb-e3a0d8128c5d', '65214b85-667e-4a3c-8b74-30e326ab1705', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c7baf792-9fed-4af0-bdc0-9b35a81bed0d', NULL, '2023-01-25 17:37:28', '2023-01-10 11:50:20.469546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e20d5aa-5f8d-41d1-9853-b27c298f5d92', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-01 23:59:59', 'd4532182-c06f-4112-bcbb-cfd25ba68ea5', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-09-09 17:40:37', '2022-08-18 13:55:17.267493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e212384-88ec-452f-a3ca-315a36be65c2', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2024-05-20 09:26:01', '2024-05-14 11:41:09.946452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e215196-327b-4482-80c1-0b622a40e283', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2023-04-07 09:19:44', '2023-04-06 18:36:23.38093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e21659e-b4db-41d9-97e7-0f3c813c5612', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'c8a6b697-7e09-465f-8bbb-f7b13577cc8c', '2023-04-12 12:43:39', '2023-04-05 17:30:01.663608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e23a6d5-392e-4ebf-b907-d10998d74d56', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c91b712f-d682-4af6-b757-97ecba88185f', NULL, '2023-11-23 18:40:19', '2023-11-20 14:45:19.271836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e24bea0-1719-47d3-a312-f97de03d1161', '962d5631-a1aa-4865-b708-48a28805ad14', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2177b25d-e126-42db-bd7f-0771d3e364cc', 'a3f74afb-1fec-4b7c-bdb0-549ac4ba52be', NULL, '2024-03-19 15:42:28.78797', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2e24f60d-b118-49a3-b3bb-d17b72ac92d8', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2022-11-14 10:12:38', '2022-11-01 12:23:05.012884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e2510c1-6163-4b71-902d-adb06f8ea6ed', 'f9c35580-f1df-4834-bf33-82c648e40131', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '71b38852-5e60-4846-b4b8-167663f38656', NULL, '2024-03-06 18:56:38.942583', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2e29bd76-24e5-482e-a54a-9e46b2860690', '83f82450-39ff-494b-8853-f6add1bddd8a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1e1529c5-93e2-4c39-922a-ab8e2736205f', NULL, '2024-03-19 10:39:03', '2024-03-19 00:07:16.747419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e2a36f4-8b4b-4744-ac30-fe46aee9edad', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'e6300439-5708-4670-ad18-c25697c4dcb9', '2023-04-24 17:01:00', '2023-04-05 17:32:29.103421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e2cd77a-5739-4e99-babd-53154f877236', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b9fa6fad-5d46-440d-8ea3-dca088530af1', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'b208236b-6e50-4067-a54a-def97ce9f5de', '2024-04-09 13:48:21', '2024-03-29 23:15:08.957868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e2df3de-f14f-4cc6-a8d8-a5c99e3d723d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '951286d8-0bbf-482a-a3b2-ff001ad53de5', '2024-05-06 09:31:01', '2024-04-08 16:27:23.141618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e2e3a17-3c73-4498-8fdc-982bf0f9d7b4', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '67d2b8c3-9c45-4af2-80bc-61b7e4d23b62', NULL, '2022-11-14 17:49:16', '2022-11-09 16:55:49.99382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e2fa028-c544-449a-a7f1-72372ae090ec', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '97c1f663-b7a7-40d9-957a-22c738a32c10', NULL, '2024-03-14 08:51:50.27791', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2e2fc661-d7cf-40af-9bd9-071c52d5943b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2023-08-04 11:14:48', '2023-08-02 19:39:32.380476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e329692-f19d-48ff-8dca-343e3705a72b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1cbf2c6c-061f-4586-b632-13862ca78fcd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-01-11 10:18:36', '2023-01-10 21:25:40.36302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e349fe9-00a7-492a-bf9d-bfc61dffd7f7', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '04b7f272-9dd5-4365-8536-7f93f5897a50', 'fda1d76d-99a9-4269-bc00-4fb12c6d9ce8', '2023-09-26 09:23:24', '2023-09-25 16:39:22.790921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e354b73-9b98-424e-a84c-db59e023e350', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '528884f4-5ee3-4802-b327-69b57cd73cdd', NULL, '2023-11-23 15:58:43', '2023-11-20 10:04:58.762723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e39173e-09b5-469b-bc9d-6be7e75402fb', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', 'f3cd94a8-b2be-4327-8092-18be1ecc3d6a', NULL, '2024-06-05 13:34:04.845788', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2e3a0689-d143-4174-985f-8b070c1f1011', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8426eda5-d899-4e7b-abec-65d47f631665', 'e3a2d5c3-995e-44a7-90d2-505d00e9fc4f', '2022-12-21 16:09:04', '2022-12-06 18:22:30.108872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e3a11c3-e1df-4a29-be44-d292e9ed9372', '9ef65d86-e868-43dd-920d-aded5d676e6a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9d80a7cf-7516-4e1a-8cf9-b94194e41abd', NULL, '2024-04-17 11:41:19', '2024-04-15 19:11:26.528048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e3b6c5c-f4dc-44eb-9354-811798da3a8a', '8111450f-5c5b-4e01-bb14-711ba4fb4d62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '195ca0d6-4de8-4e50-ae4b-327b2b6f38b9', NULL, '2022-11-16 11:19:02', '2022-11-10 09:17:45.900451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e3fbb55-1cf4-4771-8970-1f2cfa198ec6', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'bf5e0f53-0121-4ac6-9b51-7c066b38b2a4', '2022-10-17 12:59:30', '2022-09-24 11:22:30.720848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e407b75-cafe-473f-bef8-a8ca3694bb52', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd15047d4-1bc6-42d0-b8e3-dc9c1eb0fc3b', NULL, '2023-11-22 09:44:19', '2023-11-22 09:21:16.879342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e41733a-4f1b-4871-a4cf-fb58c2a23596', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5dd6c034-7aa8-4587-888a-0b0ccddb3f2c', NULL, '2022-11-07 16:19:23', '2022-11-02 15:48:04.522719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e433de4-a64b-47cc-854a-99e7e4a146b9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-03-05 10:46:21', '2023-11-17 15:20:49.389696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e4366cb-c175-4e51-913c-12a5ac3a95c1', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3cdf8019-7996-4acd-a40b-4266d66f1b74', 'a6fc3699-6917-4910-ba18-3033828e4cc1', '2024-03-27 09:39:23', '2024-03-14 08:51:47.902376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e43dd7e-54f0-4714-b418-99488495e1a0', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '8623f503-d5fb-4fda-864f-eafb5d56f1e1', NULL, '2024-04-15 10:22:11', '2024-04-12 21:29:48.175734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e442cad-490b-42a3-ac53-c1a387a5d0ea', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '704a720a-d247-404f-a2e8-a9fa9479d3b0', NULL, '2023-09-29 12:56:37', '2023-09-28 13:18:54.706588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e4708e9-4700-4ed0-8d15-6511778a21c2', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1dd73e2c-4877-455e-91fc-986d33c29601', NULL, '2022-11-10 14:40:10', '2022-11-10 12:46:39.260097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e4820c4-f465-409f-8083-4a2398c73ecd', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '051f8fb5-9b6c-43eb-8c0d-eb2e2d3cff23', '2023-04-10 09:46:31', '2023-04-06 13:18:17.649325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e49ebc7-65e6-4542-848b-e74b2bdbdb8e', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'd9d5f6ea-6acb-47ea-8b0f-7e3ee53cd429', '2024-02-21 21:12:09', '2024-02-19 21:05:12.445932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e4b6d4d-1446-4243-9e1e-1a88413e0d97', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '84b61fd5-cc26-4979-b902-2c6d86348fb1', '2024-03-28 19:09:39', '2024-03-18 18:27:37.328829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e4d98a4-cdf7-48bd-af3b-2bb2cb36d180', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '80752470-9bed-4fb8-bad6-9af5183cef02', '8e4de99c-ab10-467d-8b96-e5ba1ac6d419', '2024-05-15 15:30:06', '2024-04-09 16:22:47.048621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e4ee71b-5832-46ad-94e3-170acf0d28a1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '28661c32-65cf-420f-892f-51fa5a669539', 'c098bc20-c625-4a1b-bedf-55c5cf9a0264', '2024-02-29 08:57:38', '2023-10-09 09:45:42.434649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e4f5a43-8f89-422f-b025-a33bd6c93839', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-06 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a76dd178-634f-434a-b565-a916c4428dc7', '2023-12-06 16:25:33', '2023-12-06 15:24:44.569588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e504018-fe1b-4266-be38-52ec42117748', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-02-21 07:44:33', '2024-02-20 12:31:38.459294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e51988f-bd6e-4ec2-a46c-8a0ce2315f39', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-16 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-02-07 11:13:08', '2024-01-29 11:03:53.383688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e5259f2-1afb-4ab2-b585-bfb668c84817', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'c054aeed-4a7f-4076-a21f-1989fee02891', '2023-10-10 08:40:50', '2023-10-09 10:16:29.364055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e549937-4853-4025-addb-461b45f8fe11', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2024-06-04 13:40:03', '2024-06-04 10:01:39.587214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e56a20e-e907-461c-b123-976327c0c402', '95f43310-a505-41c1-9816-e814a1b70fa1', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a5a7ad2b-4277-44e6-babf-22a0931b7bcc', NULL, '2024-03-28 10:30:42', '2024-03-28 09:58:42.158749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e59cbd2-90f7-4d18-b812-9ea6b55e7824', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-11-07 11:45:47', '2023-10-24 17:29:00.711066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e5ac0b5-54e3-4593-ba6c-1765821a85b0', 'eb87b4fc-06d5-4d35-858a-836b9a681867', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'e2903263-bf6b-48d0-a055-61b91110366d', NULL, NULL, '2024-06-04 10:45:17.185222', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2e62160b-b658-4ac5-835e-8ba491296cf1', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c4385444-b245-4830-bcd2-585ae43748bc', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', 'b23551b8-d949-469f-a57d-062698479fe0', '2023-12-19 12:01:55', '2023-12-14 12:21:45.969327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e6312ae-267c-4a35-9e3b-67580c56cd7f', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '21b36119-d459-429f-af58-04e66f6ff55e', '2024-03-27 11:03:11', '2024-03-22 19:54:12.962655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e63e93a-f087-4164-b809-4efe8a232b00', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '8a5c0c6f-4109-445c-87b0-2044c8cb218a', '2024-03-05 16:15:49', '2024-03-04 23:12:11.692438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e669683-4cf1-46f8-9730-6e7e1eb6c4f9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-28 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e3223f8a-e5c2-475f-915b-210971a073eb', '2024-05-23 11:31:23', '2024-05-08 15:01:28.345521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e69a891-fabe-4885-827a-b6432a448e64', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'd3eb6b76-071f-439e-9155-17b149bea358', '2024-05-03 10:38:02', '2024-04-26 12:32:29.006956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e6bd44b-3eb2-4e9b-97c7-1b52c0841655', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-03-05 16:15:49', '2024-03-05 12:14:19.767777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e6e20b2-fbae-4804-bd93-57f0520c040e', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, '2024-03-27 10:13:11', '2024-03-27 05:23:37.154664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e6fbc4d-afab-4195-b251-9aacf5654a42', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5cca6b65-d454-48df-a810-90d5e7df9b27', '46e89e18-8379-45fb-a8a0-bc74b4473991', '2023-04-06 11:35:52', '2023-04-05 17:45:52.193682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e701cc8-e60c-4cd9-977e-f7656ec36d62', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', 'dec47ea9-daf2-477c-8155-21840704cb31', 'cd65221b-ba4b-4e48-8af5-05099a27d7e9', '2023-01-09 20:05:45', '2022-07-21 13:50:22.178623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e708823-8892-4d62-8557-c92ba8367a73', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '28dc43db-8116-4eab-b5f3-40c25aef89b8', '2023-10-17 11:12:29', '2023-10-12 09:01:24.549316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e797fe7-c451-4690-ba1d-dd91bb8f87c6', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ac0faa71-2188-49f4-a249-f77c3a201520', NULL, '2024-04-12 15:29:02', '2024-04-12 14:47:05.794623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e79d36d-a9cc-43e3-a52e-0f276dbd0212', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8426eda5-d899-4e7b-abec-65d47f631665', '6d241732-6e46-4d01-830e-3550d89ce547', NULL, '2024-03-14 22:40:16.229507', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2e7a24d9-931a-4cd9-9307-8e25f8797dcb', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '56205758-6570-41dc-9af7-5ea353aea166', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2024-06-04 18:53:31', '2024-06-04 17:33:00.480234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e7c04c4-9d21-4c90-85d6-9bc9ce39aeb6', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2023-04-13 09:39:37', '2023-04-06 11:12:50.511804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e7e4500-0ea4-499e-8e90-22224faacae5', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '70d9ee42-2f4f-47fa-a6b6-492bf5453dc3', '2023-11-17 13:43:38', '2023-11-13 13:15:31.193156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e80088a-2f46-43f5-9d5b-6cf59052e9a3', 'd6b9e5c3-5fe2-4b87-a139-34d553af9882', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '45b6ec81-cd79-4760-9692-0eaf7e684ae4', NULL, '2023-04-07 12:10:51', '2023-04-07 12:04:10.474163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e80c071-8619-450b-a972-0b39716c9f65', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-06-10 13:26:51', '2024-06-10 09:30:54.74615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e829006-88f7-463b-a6be-acb470f1a9c9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '61103ef1-c7e0-403a-b3a9-f0a48bb0d25b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '133cdd23-3ef3-4592-8589-0c5a3e75b40d', '2023-03-21 11:46:54', '2023-02-28 17:33:02.915606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e84e143-43ae-4f4e-8201-75071d0c1b1c', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '947a6428-ddae-420e-a979-e0cc055f5db5', NULL, '2023-10-11 11:53:37', '2023-10-10 11:43:53.477152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e8536fb-bcf3-4801-b86f-3e81697796f7', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', NULL, '3c94fb28-1b0a-4712-ac2c-945875de2e75', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, '2022-06-14 17:17:19', '2022-06-14 17:16:09.463641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e8543f3-3678-4fc9-883a-130568d0434d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '441e6650-8f64-4dab-8fa8-a59e0ad4a6c1', '2023-10-19 15:56:45', '2023-10-18 16:22:23.423421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e864b09-3824-41e5-9c32-ac5b4b48e740', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '879860b0-0237-4b00-baef-1567d3ae7278', NULL, '2023-11-16 14:47:50', '2023-11-16 13:56:33.79908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e876e3c-aa03-4240-a5e3-797b06d5d31e', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b032dada-3ace-441d-8d4e-d57847d61d6d', 'd53a4f65-f48a-4f42-8702-39a3b888cf47', '2024-04-23 08:54:57', '2024-04-17 16:20:14.666611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e8780b9-93f4-4d27-b2d2-0e1c69dbf38f', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd10846c9-d578-4f9a-8799-7181e4571bf2', NULL, '2024-04-08 15:57:50', '2024-03-27 15:19:38.65572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e8a5e16-3e05-46c0-8e92-0122112be851', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, NULL, '2024-03-27 14:28:23.826775', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2e8c2043-8640-48c7-b5f2-bcc740e71f94', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2023-04-07 12:13:44', '2023-04-06 17:32:45.756878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e8d6a5a-3ee1-4e84-a770-f9c8821bc68a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2023-11-16 16:19:41.10465', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2e8e2a77-7f35-44f4-8986-1228595985e9', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-03-07 14:36:32', '2024-03-07 14:19:53.333756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e9093fc-440d-46e3-860f-67f1616db9ae', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '08fd4d2a-cc7f-47b2-8489-cc4d123e27bc', '2023-04-19 15:23:13', '2023-04-05 17:30:56.666518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e924cd9-b488-4907-955a-0f4b5f75d769', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '60719940-2753-4ae5-911c-dba3b6defecd', 'b1cd0923-e482-4a11-9953-d6058df8a8de', '2022-11-14 17:23:32', '2022-11-11 17:00:15.787626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e9275d9-5bbe-4bea-ae0e-5440f2c410da', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'b93eeafb-88a4-45a7-a20e-39992f89072e', '2023-03-14 09:40:33', '2023-03-13 16:59:48.633867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e93aaf3-1621-4255-b64c-526c8733eb2c', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2d55e24f-91e1-4e84-a4e8-1fb0acfa37c7', '2023-03-02 18:12:29', '2023-02-17 13:57:11.236853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e94012c-ef13-416f-bf0b-712df4ee6c73', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '040ffe90-47fa-4f4a-9c8d-4b8b9b210705', NULL, '2023-11-21 17:23:16', '2023-11-20 09:37:21.716231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e9567d1-faec-42ee-aa33-081affadc900', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-04-06 08:08:40', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad4a6571-66af-431c-be47-15278633384e', '1e42b3c0-43fe-4a95-886e-18bb7b254407', '2023-04-07 07:53:47', '2023-04-06 08:10:53.746001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e958b05-7ec3-4c2e-944f-a03aa2debe04', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'c3703620-d747-4a3e-85e3-97241dcecfe1', '2023-08-01 15:18:55', '2023-07-28 13:35:20.892874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e975918-68f1-4503-b186-de04336fc499', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'abe08434-b289-4034-95c3-cb2c2d334cfd', NULL, '2022-11-11 11:14:48', '2022-11-10 11:03:33.162046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e986e80-27cc-42ba-939e-647241d8960d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '7f173e74-e88f-40b3-9fcb-0673ee681bc7', '2024-01-26 11:28:03', '2024-01-22 14:08:27.518301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e987068-c99b-4855-ab54-1f9052df9721', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '41672e3a-3cc0-4843-9715-9fe3bf02d282', NULL, '2023-11-21 12:59:37', '2023-11-13 14:09:52.664485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e98a0ef-7daa-4d45-a3fd-34cb0483819d', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67ac628d-3b9c-4b16-b75f-37282119c835', NULL, '2023-04-11 15:11:56', '2023-04-11 14:40:26.141956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e999b4e-f68a-48b5-811b-93b0d3fad570', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3517393f-9987-4327-83b3-40580214ca4c', 'c751f4a1-e60b-4321-a5cc-2dad56ec914e', '2023-08-08 15:27:48', '2023-07-31 17:55:57.444536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e9a014f-c469-4458-82f0-c8753acd13e0', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-01-09 12:44:36', '2024-01-09 12:33:51.075545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e9b1e87-bb4e-4ab5-90ae-e51a56046fcc', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '4eba946d-a48e-46f1-995e-cfd7a25e40f9', '2023-12-12 13:43:29', '2022-11-30 23:41:08.525335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e9e1ff5-61ca-4f2f-8dc5-da104f023472', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a2c7876d-8416-498c-abe7-8079db7893b0', 'f85f7bcc-ac46-41f1-95fa-1b571372ef89', '2024-05-23 15:08:29', '2024-05-14 13:54:21.335468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e9ecad1-6e45-47f6-a462-caa4d42919ca', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-27 08:18:58', '2023-07-26 12:25:10.288238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2e9f5b1a-d222-48e0-b0b1-48be1d9941f7', '35cbe7c3-a584-4944-95a0-289983ad781f', '2022-12-11 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', '73363506-d610-4de9-9a67-3ef8dc401022', 'deddcc90-4825-46f4-b553-6b6bbc97cc57', '2022-12-12 17:50:02', '2022-12-06 17:03:47.763009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ea008c8-48f5-414e-82e7-d6911ad54a61', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-11 14:59:53', '2024-04-11 14:10:18.705733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ea1abde-44bb-46f2-9b98-97ef8ce60b1c', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '962356fb-7ff3-45d3-92ef-0e3613db88b5', 'fab992d5-7318-4c3e-b623-c5750ca3cb07', '2024-02-01 09:46:28', '2022-12-07 07:47:44.957963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ea56004-a292-495b-b9d4-3dea668c63e5', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '0f760363-9dae-4223-bc4c-bb8dde899c2f', 'bd5ff591-7e54-4754-b8ed-de72b65f2221', '2024-06-10 14:56:48', '2024-06-05 14:06:12.951731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ea58e3d-6fab-474c-b811-e8098b73fc51', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '0173c108-385e-4c84-bbe5-7e18557757ab', '953022c6-ec90-4862-bd33-4070bfdc3a8e', '2023-10-06 09:47:23', '2023-09-28 08:39:12.132124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ea8e3d8-a59e-4523-8400-f475db74bf66', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', '20d603db-29df-487e-a7a1-ca3123d431e7', '61640a29-ec5a-4c5c-85c6-cd7e66543338', NULL, '2024-02-05 12:58:26.38131', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2eaaabf7-468e-4fa7-bcf2-81c4308866d0', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '02dada80-6ca0-4051-a410-6528754bee19', NULL, '2023-01-26 16:49:07', '2023-01-17 18:00:41.382491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eaee3fa-db92-45bd-873d-0b8a3016cd0f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83c32568-7305-4645-94ad-5d33a8802a03', NULL, '2023-04-18 10:41:03', '2023-04-05 17:29:33.715292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eaf3a96-7f93-4d8a-8b56-68b89c8155b1', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'a0496441-d7dd-4efb-84da-35235288c7e2', '1d9057e6-bbe6-492b-85e3-56abcbe755ee', '2023-12-11 09:57:53', '2023-12-06 18:33:53.321873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb06f0b-937f-4a39-9aca-087ae31607e9', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '0173c108-385e-4c84-bbe5-7e18557757ab', 'b6859ef5-130d-490d-be43-83271bcfb4b9', '2023-11-02 18:00:58', '2023-04-16 17:49:23.862369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb311ae-71d2-48eb-8345-6333e2c83af1', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '12a91564-a154-49c7-83ed-17cc601ef47a', NULL, '2022-11-08 10:23:31', '2022-11-07 11:47:24.264951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb42470-d32d-4233-9832-c23471e6c025', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '70d49bf3-0546-4c62-8ca2-6ddd808d23d9', NULL, '2023-11-17 15:20:43', '2023-11-16 13:44:02.536816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb548e6-b85e-4e97-b278-6b760d015aa6', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-07-03 14:03:05', '2023-06-30 13:59:37.709891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb56d2a-0167-42cf-8290-136a88b27ad3', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '280ac348-587b-4089-8cb4-8949655fb971', '2086a11b-d238-41a9-bb9c-ae0fc8846c91', '2024-03-20 14:49:30', '2024-03-07 14:19:54.953345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb6c0f6-15ad-4419-b87f-8a245603a389', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '79520057-763d-490b-8675-3fcf97467e24', '1255f244-d51b-4232-9694-40dcf7f1895a', '2023-04-18 09:40:17', '2023-04-05 16:11:54.593937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb7164d-2f31-41ea-82bd-09567e928401', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2024-06-06 09:06:33', '2024-06-05 12:58:18.057889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb760c4-a950-4f99-bbc6-aa68da096a6d', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '40dfebcb-d776-4998-b363-9f4403e77181', '4ee47118-217c-4c38-aaf3-b825c141232e', '2024-05-28 09:54:28', '2024-05-14 09:32:51.319295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb7abaf-4a6a-412a-b24a-29a5789a845a', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '2024-04-12 14:36:31', '2024-04-12 14:20:33.74839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eb8d8bd-f802-47cb-9471-403a7adacd82', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '12602492-c862-4330-8383-deefdb93c795', 'a52e138e-16a4-4ab8-b818-17d1bbdfddb0', NULL, '2024-06-03 12:54:31.857458', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2eb9e580-e92e-47a0-939f-3d72d942ff20', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '609531bd-97c1-46f6-a238-35fdadf0f75d', 'd3dd2316-f010-4e9a-881a-32eb63144221', NULL, '2024-04-25 10:39:31.990447', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2ebc4fbf-64e2-4eaa-acf7-2d1cb2aa2bd2', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '040f01f3-4ded-41dd-93c8-1e03539098bc', '0347874f-86af-4bec-ba76-95cb307a0612', '2024-03-19 11:29:46', '2024-03-07 11:41:39.854161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ec102c4-9af9-4e36-b9e0-a49c13347047', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '667150ae-d26b-4101-b510-8a263aaca25f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-13 14:07:32', '2024-05-13 14:00:40.521587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ec12117-11bc-4cf8-84a1-b65902277762', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '7fb13fa2-0695-4980-9916-19113de8e16d', 'a7fbf9ad-b26f-4fd0-889a-ca514a1070d0', '2024-06-06 08:13:11', '2024-05-29 11:23:51.490438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ec559a6-f0c0-4b64-a701-6672571ee345', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '1dabce64-27b0-493b-9bb6-02d583b011fe', '2023-09-18 08:15:21', '2023-04-05 18:08:26.103117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ec805fa-d872-4ee7-a641-40701d70151c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7571ec76-87f5-46d6-a1cf-d4d932cca85f', '2023-06-20 14:48:35', '2023-06-20 14:43:33.816044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ec9db30-24a5-49af-9aa7-a8c0b7440085', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2023-04-06 10:54:05', '2023-04-06 10:33:08.848113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ecb1462-dc15-447c-a6c8-6ac0df1df17b', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2d2f2fe6-79a6-497e-8778-b6b9df4960c6', NULL, '2024-06-05 18:09:39', '2024-06-05 17:54:04.012456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ecbffdb-8897-45b7-9a14-08e80cfedd1b', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ad4a6571-66af-431c-be47-15278633384e', '50080bf4-1f51-48b8-86ff-80bc28e634eb', '2022-12-15 15:49:43', '2022-12-07 09:11:45.721348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ece1322-4f49-48d9-a192-d10d0d7bd378', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-02-07 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9f53ef90-3663-474a-bba5-772c30b81103', 'ed285b7f-3cb0-4980-a7d5-52b9078f9dba', '2024-02-13 15:34:56', '2024-01-31 08:49:40.77067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ece1957-d9f0-4e7c-908d-b34aaa39cfc3', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2024-01-09 09:05:58', '2022-12-30 12:28:07.947173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ece480e-cfdd-40c7-8df2-f09c0e8f2277', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '0710b630-b198-4dd0-9059-b25c4ab68979', '2023-04-07 11:29:40', '2023-04-05 17:29:41.6206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ed09cb4-932e-4e77-b6f5-4d81f69780cc', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2024-03-19 09:08:30', '2024-03-14 11:22:14.676197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ed0eabc-5c41-4d48-94e6-1bdc3e5c8137', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '12628095-f0cb-42f4-8c0a-11439ca0e394', '947c045e-845f-496f-a59d-ccb6d8ce5f84', '2023-07-04 11:16:42', '2023-06-29 16:55:00.430352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ed2fe51-a1b3-441e-8895-0877c3e1ccf2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '718f4659-bfc9-42d2-a697-0620b9606a99', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-09-16 16:01:42', '2022-06-10 08:44:14.118124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ed3e38e-e10d-4030-a977-bef1975d1f4d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '43e429cd-b754-4eb9-9044-e93d4adf07ed', '2023-03-16 13:08:44', '2023-03-13 14:23:22.601129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ed3e547-366a-4a2f-b4ba-3589a137bd25', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, '2023-10-16 12:00:21', '2023-10-12 15:45:46.13389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ed4790f-5b6f-4ddf-853f-df0654d2bd29', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', NULL, '2024-03-18 17:39:53', '2024-03-18 08:24:01.46355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ed4c8d9-f573-46c7-b7f3-e17ee8f8455e', '938b3823-316a-4d13-a56d-009d36d50314', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f8ec4814-9d6c-4f22-83c0-fcd4ad52a9ac', NULL, '2022-12-29 17:31:30', '2022-11-11 09:22:10.837419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ed58d8e-0e0d-49c3-978a-f60c665f0d76', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2024-04-12 18:51:01', '2024-04-12 15:43:50.578504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2edb85af-714f-437d-97e0-db4471e97614', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '2ee66664-0fd6-496c-8240-45e9de0ff729', '2024-05-03 09:32:55', '2024-05-02 13:42:25.926227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ede1a75-6d43-4ef6-9fad-1b186562960f', '737d2428-4128-45a3-b79b-c3144129e9b5', '2023-04-24 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2023-04-11 14:10:33', '2023-04-10 17:33:14.160706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ede9050-557b-48c2-b5e5-18737c61a52f', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '326d054d-9564-41bc-b76b-7d81ff5f830b', '2024-03-28 12:19:00', '2024-03-26 21:54:04.653242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2edf85ae-3022-42af-8869-d6a57ba2a165', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7c054749-bceb-42a2-b84e-f3c3d9bb900a', NULL, '2023-09-26 14:49:26', '2023-09-26 14:26:12.829948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ee19055-c686-463c-985f-0f6cdfe4b31e', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '00099672-67c0-47a3-87b7-b294b76e560b', '0c953af4-7fef-4787-8a3e-f07ac8cf6612', '2022-12-26 16:06:56', '2022-12-06 18:22:28.902607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ee1d369-e3da-4a85-a50b-7cebdc3f14fe', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-09-26 10:32:36', '2023-09-25 17:29:46.5616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ee31cf6-e014-41ba-9910-4d1002089d35', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9ac3a36b-416b-47e1-9e5b-424547e16cd1', NULL, NULL, '2024-01-16 14:41:23.50224', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2ee57cc0-dfa4-46d0-b73b-d31d82eb3ab7', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'ff4263e7-eb27-4183-a33c-df503b54debf', '2023-08-31 09:32:39', '2023-07-31 15:42:11.854264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ee698cb-540d-45fc-baf0-eb58397a8919', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '13331971-c0bd-445a-86ab-b719a8865704', '43ec4858-01b9-4770-ad16-0e8950241a8c', '2023-09-29 10:50:09', '2023-09-25 16:25:56.683133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ee92685-f2c9-4452-8c5e-f505efd2b14c', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6ed45bbd-cd54-45f1-82ae-826b6f1f6e1a', NULL, '2023-09-26 11:53:41', '2023-09-26 09:32:51.303669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eea268e-5118-4b77-b82f-ebcb69b860fc', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e3b262b0-8a96-4d8f-a4df-5d375c6aa669', NULL, '2024-04-12 10:16:20', '2024-03-14 09:09:57.903373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eec509f-182a-463d-a2fa-583d09967a4c', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b92486d9-b70b-49d4-86e5-2470c82f3dea', NULL, '2023-10-11 11:21:54', '2023-10-10 17:35:46.049309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eeca984-62f6-4fc1-826d-362ce5724427', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '641bfbf7-5410-48c8-8a5f-771ec79fc16e', '2023-12-21 14:47:54', '2023-11-30 22:13:29.037796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eeeeb40-3221-4cd0-b7bf-2a7aaa6652ca', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'bf55501f-9fe5-4233-b052-1b4e9d0117c0', '2024-04-17 16:13:34', '2024-04-15 17:42:13.817958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eef6b42-f4ad-4e32-9d2a-fa776c13fc9c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-05 00:00:00', 'f08c0ae2-712e-42c1-b8d2-ed388aa4edef', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-05 14:03:54', '2023-05-04 19:20:01.840514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eefc353-e4f3-44b7-8f38-5be0bac43433', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '1a645a1e-7615-4d48-8270-ac5501f44258', NULL, '2023-04-17 09:22:06', '2023-04-17 06:30:04.758814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2eeffdce-7a5f-412b-bdf7-aa215aa23def', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '81d5fa55-ea7a-4b8b-98f3-6600f730f63d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '98ae596c-245a-4fb3-be41-53bc24d01300', '2024-04-27 15:51:07', '2024-04-26 10:59:04.235277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ef2b703-66bb-41de-af1c-44428a5bc679', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dd947f3b-ba2e-4780-a697-b4d021cd99b2', NULL, '2022-11-14 17:32:30', '2022-11-14 10:57:52.009513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ef547a2-82ca-4630-9f12-1de4e720599f', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '809e6114-216d-4b8c-aec4-b896c5118df2', NULL, '2024-03-19 08:53:50', '2024-03-18 13:25:25.047431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ef811f3-c340-4b06-a4df-61e5b8af55d2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-04-06 10:40:19', '2023-04-06 10:07:05.372621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ef834dc-51e6-46b5-a992-4ac4f04cd5c7', '65c8d38d-2720-4b6d-81af-bef370277a2e', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '8d17529e-a176-4ae8-850b-c9b91deb96f4', NULL, NULL, '2024-06-05 08:51:09.953576', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2efbdcdb-16c7-48cd-ad41-3d45b300d845', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2024-03-27 08:41:24', '2024-03-27 08:36:01.758424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2efe342e-b7e5-4a32-ae6e-c4cd4f7af46c', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '206d39ad-b645-4410-a226-698fdd1a8dc3', NULL, '2024-04-18 09:20:42', '2024-04-18 08:38:47.313883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f01a7d0-b007-4b27-8bf0-db3edd756c33', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ed7c2f08-6859-45e1-8438-31e0575b7af1', NULL, '2024-06-05 16:48:16', '2024-06-05 14:02:16.551302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f01eded-5609-4db8-aa7d-72ad2ae29851', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '4ef27739-4e58-4fe4-a852-31049659188e', '2023-10-12 09:01:53', '2023-10-09 09:45:46.279765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f01ff22-326c-441b-9b5f-72c6cb19f6c7', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2024-06-05 11:22:23', '2024-06-04 17:47:45.765056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f028495-79ac-46ba-8cdd-900683bf5d7d', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '70dbaf7d-11c6-485f-90f8-038914ec28f6', NULL, '2022-11-28 11:01:04', '2022-11-10 15:34:39.499838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f035591-e8e7-4b1b-b0e3-9eb5a69fa89e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b6faf8e6-c139-4688-9049-8904dd156785', '2024-05-15 11:44:27', '2024-05-07 14:41:58.417121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f038bdf-953c-4271-b8c2-cb5479640a4a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '7bb9c185-1d07-4b20-a3c4-baae82cda51c', '2023-03-13 10:15:52', '2023-03-03 08:28:39.888938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f04a2d8-8178-48bc-ad3a-c9f3b350f8bf', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '35d464fa-7781-4088-ba40-15da6b5cfd2c', '2023-12-15 11:30:14', '2023-12-14 09:10:07.041432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f06c569-35e3-4489-b3d5-af06372a91de', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', 'd83947c4-e120-4e21-a3e2-49917f060c81', NULL, '2024-03-07 12:44:39.355412', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2f082967-594c-490e-8cdb-770ececfb340', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2024-03-21 13:20:19', '2024-03-21 13:16:22.529465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f082dc0-4648-435b-bb5f-ab703f46feec', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '2024-05-03 16:22:29', '2024-04-01 18:33:35.021747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f09ecc5-326e-41a0-bc29-069474517d4b', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7c7bcd03-bbfa-4191-af1a-adb80be527d8', NULL, '2022-11-11 15:55:36', '2022-11-11 15:43:01.830139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f0aca4b-0804-45aa-9ed0-a98d3eb02d12', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', '352691e3-e90b-4832-b33c-934f345f00fa', '2023-01-20 09:40:26', '2022-12-22 14:04:32.572709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f0f15b2-549d-48ce-943d-344a2a7029b4', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '585bea65-80fa-4f37-a190-b6995bdf7039', '98b5b518-0dd5-4aab-8168-753806eaff04', '2024-02-21 12:05:36', '2024-01-29 17:18:56.458368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f128136-3bac-4c77-b53d-df68d06db255', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-03-02 10:22:04', '2023-03-02 10:06:13.900603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f12dd19-e91a-4e51-aa50-65e52ab1d78d', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd5c11393-a7ff-4c23-aa72-375ead9e4fde', NULL, '2023-04-10 16:00:13', '2023-04-07 08:24:29.574879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f13b981-57a1-4c7c-a92f-d2e3080540a6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-13 23:59:59', '8be060f0-1e30-4170-abdc-b5b2b2345e37', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-02-01 10:55:23', '2022-12-28 09:46:22.619783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f168d5d-4c17-4d23-8523-c4431ddd29f5', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b4fa7334-b83d-4c0b-b41a-bc021fc5ff01', NULL, '2023-11-27 13:03:31', '2023-11-20 14:26:09.473366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f185c75-2e12-4c5e-a95f-4ac33fa09747', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd77575cb-1646-4875-8be0-2d585a6dda00', 'bbea6bdc-76dd-42a9-bdba-b3039e947f1f', '2023-04-25 14:26:44', '2023-04-06 10:21:26.281555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f1d13a3-7618-441d-a0a5-6e70ca83b537', '5b7dc3e4-951e-41c4-b7ee-5370fe3bbf72', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '7fa7a75f-20a0-47bb-bd64-f0d4f8449590', NULL, '2024-05-13 17:45:45', '2024-05-02 18:01:35.813891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f1f719a-2b69-4aed-9b50-58b8373cf63d', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'c5f73e89-30f9-4727-a7e7-63383356e19a', '2023-04-19 08:09:38', '2023-04-06 10:16:10.31575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f2492c0-e25c-4014-b53e-553d55ce351b', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '2022-11-14 13:36:50', '2022-11-10 12:26:17.352076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f270284-f84c-45ac-a5c4-cf510e5ebafa', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', 'ef964d2f-f75d-45f5-a4c7-dbf7c2614235', '2024-06-03 10:00:34', '2024-05-29 18:21:21.098943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f280110-5088-4dd7-afba-286756734546', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-01-16 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '32cc2032-b9cc-4f2f-b6ef-9b7a9495748f', '2024-01-15 14:56:24', '2023-12-25 14:05:49.556827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f2ba51b-c5fc-4520-802d-e36a3001a09d', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7e93eda-6f35-45be-bd75-54a78bcd242e', NULL, '2022-11-11 10:52:19', '2022-11-10 19:54:00.569532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f2be153-f25a-45bc-9efe-158c339cfe6d', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '6548b8ca-74bb-4663-a1c3-715f43a2e246', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-06-07 10:37:58', '2024-06-07 09:07:31.04731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f2cb8b8-3f71-4ec0-9dff-cbc967e95368', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd2453de-7712-4de5-960f-9868024b6ae1', 'fd8c5c8a-99a0-4bbe-9a15-6114a80dbb28', '2023-04-24 12:20:45', '2023-04-05 17:31:20.538511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f2d7764-4f1f-4ed7-8b1f-70ae5387770e', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', '5fbd9e3e-ef82-453d-ad86-35d044ee4607', '2024-03-11 08:53:19', '2024-03-07 11:50:54.547064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f2db978-4e55-47e0-81cc-ea6434701ee0', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '55060ba2-7f23-4707-ad31-ad8a075859be', '5df41aa6-d545-46a1-a802-5ac851be94d1', '2023-10-27 09:44:51', '2023-10-12 16:34:12.197512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f2df260-8679-48ff-b554-9fb7192850ad', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2e91b532-91da-45e8-bb09-24052711c37b', '2024-05-07 11:25:17', '2024-03-13 19:26:56.086477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f2f5e73-6eb1-43e7-9755-dc121f73fb88', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '0100eecf-9a26-4773-a853-c1f0b13117b1', NULL, '2023-12-19 16:58:26', '2023-11-14 14:06:12.606107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f2f9f0a-8f63-48b8-aedb-6ce2cb9396b5', '6637b8e7-fda2-41d3-a265-0800a39e841a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '48df52a1-acda-4da2-b61d-d9f01ab16995', NULL, '2024-03-19 10:39:03', '2024-03-18 14:33:01.448302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f31e3df-9277-4211-b3d9-aa969b1f0d4a', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '2022-11-03 15:49:30', '2022-11-03 15:08:30.252238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f3492e1-b2cc-484d-9e6e-56aa6098eaa8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ad4a6571-66af-431c-be47-15278633384e', 'ed5a6eec-3d54-469b-8590-8aed5bed74ee', '2023-05-15 10:42:09', '2023-04-18 10:37:32.46932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f3af2fb-3a05-4970-967a-dc3c8f68e49b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e9dba8f7-9153-4ee6-a330-abb4355a6bb7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '321ebe4a-ac99-4fd1-9931-f3d2addc3891', NULL, '2024-06-06 13:49:47.572727', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2f3b92fd-1299-4fce-8dbb-92d2ea2eb89f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '73f0569c-8c37-4c4a-b127-2cfd239c2a1f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b2a41fc2-fdef-4218-ae7c-f4971f8c4dd5', '2024-02-13 09:46:26', '2024-02-11 09:57:10.713119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f3bdb0f-d388-40a4-bba7-0925dfcb3ca0', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '1a2f9467-a523-489b-bd85-aee199524360', '3377de16-1c12-4f79-8963-723d91b3247d', '2024-03-27 14:40:47', '2024-03-22 15:58:50.21025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f3cec06-5989-4725-8659-261e7567e850', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-12-04 11:27:56', '2023-11-30 20:15:37.44205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f40658a-7d8c-4982-a06e-821e0d3ba428', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2023-05-19 08:52:45', '2023-04-07 08:58:44.984951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f40d5ff-9d27-41e4-9b32-46937bb23569', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-06-10 08:37:14', '2024-06-04 15:58:50.099387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f410f10-416b-4549-a185-a252ea24b71a', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-07-10 16:58:07', '2023-07-10 16:53:40.293913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f443337-c53c-4b78-92c8-4b1f07ff7f11', '5322f200-ebd6-4778-b697-076ac2c48559', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', NULL, '2024-03-27 16:44:09', '2024-03-27 13:02:21.335553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f48efb6-afa0-4b96-be76-632d70dd2c74', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7fb13fa2-0695-4980-9916-19113de8e16d', '0c9e7c66-4241-4b0c-be0a-916aac60544e', '2023-12-07 15:09:24', '2023-11-29 08:57:10.969203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f4a6753-d892-4e5b-ade9-888e16d45e91', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e2689fe0-c607-4809-9b0d-a5d716908c70', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-03 12:20:05', '2022-12-16 16:44:06.227495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f4a7cf2-00fc-47db-9315-54ad7bb1e0b9', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2024-06-07 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7fb13fa2-0695-4980-9916-19113de8e16d', '47929dde-0818-41d0-aa70-c406517f80c2', NULL, '2024-05-16 15:56:47.903858', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('2f4aa6a3-ab0b-40ac-8d24-c077f3cdfc21', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-12 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '54e914a3-ad7d-443e-8a20-7ce43df00e55', '2023-09-08 12:19:02', '2023-08-17 11:17:53.090596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f4bca82-ead9-42f5-8dd2-8bde78b3a155', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2023-10-17 15:23:46', '2023-08-02 12:30:35.944102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f4bf62e-b5ca-4bd3-ac0a-5632136671e6', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3647c309-6041-4a18-8b97-35a219ddd475', NULL, '2023-10-05 08:55:32', '2023-08-04 18:26:12.289542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f4c8f90-a6e2-41d4-9db0-956f9835adf0', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2022-12-07 17:59:01', '2022-12-07 09:22:56.339353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f4df8fe-24a4-46ed-a3a5-a47543227f43', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '2024-04-15 09:12:36', '475ba41f-d80f-4935-853a-a25b02a0d49c', '13e1cee6-8fc2-438c-bcd3-0d311ce61404', NULL, '2024-04-15 10:16:20', '2024-04-15 09:11:09.156507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f4e085c-d20d-4d9a-909e-375089cac9b2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'acb221b0-78e1-404d-bcce-f4e47b5692ba', NULL, '2024-02-05 12:58:26.519541', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2f4e65e8-f7f9-4471-be13-f96f288069ae', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b7ad90a5-c4d0-4401-875d-f641c638577a', NULL, '2024-04-17 09:17:47', '2024-04-15 09:18:51.657433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f510924-0c90-460a-bfd8-7916aca0cb58', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'e985e514-2d44-4c9c-b972-994c9ec69a2b', NULL, '2023-09-25 15:57:35.111969', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2f52f382-3be1-4235-82b4-49e9472e3f35', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'a0e1d28b-cc12-4434-b714-ded7d8d77c3f', '2023-11-17 16:38:52', '2023-11-17 14:37:29.634159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f5cc15d-0e65-4b9e-8a01-862f63e6c7ff', '2767970e-4c85-45ee-9775-3790c298f84a', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8afa218b-a081-4244-a2e8-ddcfd098dc20', NULL, '2023-04-18 11:01:51', '2023-04-07 10:16:17.998825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f5dea80-a374-4ba5-83d4-696e6ff08e41', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'd86d44f8-1472-4bd0-893b-e727899b3432', NULL, '2024-03-06 18:25:24.295495', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2f604996-abaa-4278-b54f-0a5e2e8b3540', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2024-03-14 17:02:18', '2024-03-14 16:00:08.301282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f60bfa8-dab6-4019-826c-caea929eabe6', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '77462ecb-273d-434f-a471-1e70354f67b0', 'dd4f0a0d-8d3a-4720-b209-c83687ca92f3', '2023-08-14 19:38:19', '2023-07-31 16:26:25.007585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f61563d-dbe9-4b79-a347-18726980ad7a', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2636f456-047f-45fa-b1fb-adf59566c06a', '2022-11-17 18:14:22', '2022-11-09 13:58:38.077231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f631a8a-e34b-42e4-b150-c23b4d899a4e', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '77462ecb-273d-434f-a471-1e70354f67b0', '2cf536bb-c7dc-42f6-871f-923fda1079f5', '2024-02-09 15:26:05', '2024-01-29 10:15:40.274467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f645692-5196-4bca-a44c-ee62fdc34392', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'df0c4cc9-d964-47ca-a179-53014ca100cd', '2024-04-01 11:59:52', '2024-03-07 11:41:46.460601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f65af1f-08ff-4aab-a493-8323494b9b3f', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '34cf5543-791c-4340-bd76-f98121a07c50', '2022-11-29 09:57:29', '2022-11-10 12:45:34.237832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f65b278-18df-443c-81bf-39d9f01a4fc1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1d9162c6-349c-4d8d-88e5-91d8a930a12e', '333f264e-a0db-4f00-88df-e5f00a00952f', '317fe3fb-0281-4b75-a261-71ab1ee98624', '2023-01-23 11:22:13', '2023-01-19 15:02:43.627516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f660dc5-4680-4358-a5d6-391f1297a1f7', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '82093673-ac8d-4905-a5eb-14a04fb55958', '2022-11-14 11:59:09', '2022-11-01 11:01:00.386249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f688df5-52cb-4dce-8c29-fbba3cfebcf0', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'da432deb-c823-425d-b8fb-6077d907cbbd', '2023-08-01 17:58:21', '2023-07-28 13:35:20.17394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f68a9fb-76a2-4bb8-9b22-c10674f23fd0', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6e064524-a889-456f-93e5-33b94ead5a17', NULL, '2022-11-10 14:00:25', '2022-11-10 11:15:43.301516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f6b214d-a210-4ffd-8676-8024db87a0bd', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '1c443be5-422d-40ee-9bd3-6f17548c447e', '74e9303a-b079-4db6-96f7-f5e412ff8517', '2023-11-15 16:23:19', '2023-10-31 10:55:03.32632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f6b609a-9c4b-4851-a836-3c9eff67bb9a', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-04-03 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-04-01 11:48:51', '2024-04-01 11:20:30.557826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f6b86ef-0bff-4dbc-a22d-ad1e6184b007', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2022-11-02 17:04:48', '2022-11-01 12:19:58.309127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f6b8f7b-9ab4-48f0-b68b-6b321aa20f62', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5571d43b-a862-4874-99ec-cdfbabcfb85c', NULL, '2023-09-26 12:07:01', '2023-09-26 11:02:01.178206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f6caa08-9149-4be3-ac25-574123c81d17', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'f1562b99-a71f-4089-8ba8-de94056a7fb2', '2024-06-07 16:26:17', '2024-06-04 16:22:21.353378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f714a5b-f30f-4312-aee9-8ca8f0238040', 'c4f9fb3b-f6e8-400c-b01f-f6f39659569c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a59b5218-0416-4760-8ac4-377716374884', NULL, '2022-11-15 16:28:39', '2022-11-15 16:26:15.533925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f72e113-444b-447a-ae18-954f0103d214', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '49748780-29f3-4763-a8d2-e57ccda351d7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-12-06 18:24:03', '2023-12-06 16:31:32.024725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f745767-ee55-4d88-8aec-7322f75e5ec9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-05-04 21:24:19', '2023-05-04 10:08:34.127494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f768cf5-c5b0-4ac0-b36c-f7f2ab3b549c', '17fb7c64-accf-4555-9979-38292c195733', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, NULL, '2024-03-27 17:49:47.963328', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2f786c24-5542-4adb-97e5-e5fb2f4294d4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'c3efe58d-d4bb-4c42-b3e0-b14690b43384', '2023-04-24 09:50:18', '2023-04-18 10:40:41.086299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f7a3c49-fc65-4018-9dcb-c517f9f6e052', '2fe76d80-997d-4121-90e8-c8b621712782', '2023-11-03 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', '1ee4f11d-2be9-4f2b-8399-4ea743b60246', NULL, '2023-11-03 14:47:46', '2023-10-30 10:36:22.203882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f7b5fd0-6a3d-480d-b26f-d7bc6a916b14', '5b7dc3e4-951e-41c4-b7ee-5370fe3bbf72', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '5a63248e-f1fd-4fb9-8388-d03970fb8f4f', NULL, '2024-05-03 09:04:08', '2024-05-02 18:01:35.941981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f7c079c-58c4-4544-87a2-1d8dcd5e8544', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6c72c62f-b645-48b7-bc7a-a5a967d2f45a', NULL, '2023-10-23 16:24:24', '2023-09-25 17:42:13.236254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f7c214f-af17-4422-a6bb-ebc1ef835cab', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-27 23:59:59', 'dd6bb7a4-38f5-4ff0-b418-41c613027e9e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-13 12:46:05', '2022-12-21 17:45:51.480372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f7edf41-44a2-42ff-9445-84176db10f7c', '0393c64d-3454-4829-ab77-16f5f24bfe6a', '2024-06-14 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '4118e991-bb1b-421b-8fb4-bf39ec0107f0', NULL, '2024-06-10 17:57:08', '2024-06-09 22:18:52.025107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f8000f6-ffb6-4ce0-9233-40bb00a8b2e3', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '26928673-8c80-48e9-a116-82b41afd23a5', NULL, '2024-03-12 15:05:33', '2024-03-07 13:07:14.33503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f81acbf-5913-46d7-a00f-8d4448bb8154', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '112ac315-29d3-424c-971a-c3d872027249', '2023-11-13 09:54:49', '2023-07-31 17:53:47.36133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f847b17-aa6c-4946-9114-be3acaa7a3cf', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '2023-08-14 13:56:23', '2023-08-14 12:38:46.502844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f84f33c-4857-44e7-8bde-160a20e7e062', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'be7b2fb1-ee8c-4f1f-b73e-4a79d069a7ad', '2022-11-02 14:30:27', '2022-11-01 16:46:05.291858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f89dd9f-d495-4cf4-926d-271118b49fd5', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '14510481-c68a-4056-b6f7-69de085712f1', '9e0a0f30-0df8-4bff-9c8c-96fa98a121d8', '2023-10-02 11:30:54', '2023-09-28 12:41:58.60634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f8b11a5-5c75-4898-b1db-7c1510e69999', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '44287f6d-cba7-42c0-a166-879795b7db8f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '31c0db37-41ea-49f1-bd7e-22b95d9a978c', '2023-01-19 16:34:35', '2022-12-23 14:04:37.235253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f8c403f-ec34-42e6-bffb-b11a603553ef', '778d4010-dadc-468c-afda-08f5ba1327b1', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '6619c2bc-e440-4e76-9810-3dd9b126d0ef', '2024-03-04 16:26:44', '2024-03-04 13:02:21.810889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f8c84d2-cd26-4414-ad5c-c9b161d55288', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2024-03-04 10:04:34', '2024-03-04 09:46:55.526276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f8f709c-e303-4d36-a073-b86c6417c25b', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9458b6d1-13af-4701-bf4a-0c62d026c570', NULL, '2024-06-06 13:02:45', '2024-06-05 17:21:58.309467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f902f82-2237-4fed-bf3c-29f3325ad7d8', '96794df8-fb37-4479-b7d5-f01473423de7', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9919ce65-ea29-4843-9609-e3b456d674b5', NULL, '2024-03-20 09:24:03', '2024-03-19 17:13:31.604182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f926495-7bfc-4123-a8fe-4681bc4843ca', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2023-10-02 11:32:33', '2023-09-25 17:21:53.563693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f93bd78-0a0f-4711-a392-fe83398c3b77', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '65b3219b-c89f-44af-8fa2-24d9bcea5340', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-10-23 17:32:05', '2023-10-23 17:20:14.701718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f943411-125f-450c-8e27-0492d6020743', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '9f60e32c-1221-4aeb-a869-50170afb45f2', '2024-02-09 14:39:20', '2024-02-08 16:52:51.665469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f94e2b7-7e16-4f5a-aa5c-b5ce15efeb54', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'a34a0112-af84-490b-8a9e-12cc5dd4278b', '2023-11-14 17:49:00', '2023-04-05 17:28:43.347109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f9571f8-bf6a-451d-863e-9baf4054ad4f', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '036d81c2-2632-4217-895b-a3b20d0d702c', NULL, '2024-05-02 14:28:37', '2024-05-02 13:53:35.977232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f9665bb-9177-4e72-bd19-8e128476d979', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '5a4646de-45dd-43a9-bb23-0478042cc819', NULL, '2024-05-20 11:17:37.420018', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2f997ab9-5be1-40a0-8a2d-efeec038b374', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, 'd1b02708-6449-4e83-8c7f-a34f4c653210', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, '2023-04-13 10:16:55', '2023-04-13 09:14:38.040545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f9c8b0c-b1e1-48f9-ad74-e05d6a554cc0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8f5c92e5-fe94-4bb1-b13b-79b1c355fca0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '3836e29d-1ba4-4af2-8436-372f436ee991', '2023-04-12 10:25:04', '2023-04-03 13:56:04.773875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f9da4b1-6db8-4923-83cf-8027c10bfe00', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9f1970b9-69c6-4104-a1ba-6996f180731a', NULL, '2023-10-10 15:45:27', '2023-10-10 11:33:53.473207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f9de5b0-56ea-4aac-ac57-d722f9ecb1d8', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '1e0cd846-6388-46af-87bf-42d72be1c37b', '2024-02-05 10:22:55', '2024-01-30 10:58:19.899916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f9e3c62-3195-4d75-b1ba-f7fb39aed160', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9b16a08a-dd73-400a-b860-79ef22dcd7f5', NULL, '2022-12-16 08:11:41', '2022-12-15 16:43:59.68602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f9e494d-80ea-4647-8bf7-27588bbdb3d7', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '5bd7d525-edc6-4da8-8441-0b0e546d6207', '2023-12-07 15:44:33', '2023-11-17 12:33:07.910209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f9ecd1e-e3ae-4e5f-ab02-036f8698cf0c', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-01-16 11:06:56', '2023-12-25 12:26:50.175924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2f9fc527-b0d9-4cc6-aa1b-a0482c56a593', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2023-04-17 16:26:48', '2023-04-07 14:57:53.500079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa07567-e22a-494f-96c0-ccd06315df3b', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'e459cb26-79a4-41fa-9287-0e712f54476a', 'dec47ea9-daf2-477c-8155-21840704cb31', '0f187227-12c0-4816-8f8f-7f60237c96ce', '2024-05-15 11:58:51', '2024-05-09 15:14:18.98861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa113e9-a0c3-4c85-88ec-3ecc059586b8', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '45cdc750-489d-4cb8-ae3a-dbedf75a3e06', NULL, '2022-11-11 13:02:18', '2022-11-10 09:54:18.390965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa11deb-a1da-4b75-9fde-be281209233c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-05-08 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '49823841-cff0-4547-a9a1-500ee3cb1629', '4bf3ccf1-8c7c-46dd-9b3c-7c0022a6b413', '2024-05-06 14:44:05', '2024-05-03 16:52:41.040829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa1bc8a-ad0f-49f3-862f-bb7219e7a0df', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6ed45bbd-cd54-45f1-82ae-826b6f1f6e1a', NULL, '2022-11-10 15:44:23', '2022-11-10 10:42:01.179247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa3bc5e-4d03-4e29-bf43-3ee46eedb104', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '18d38598-d978-449f-a6fc-d6f3647029fd', '2023-05-31 16:14:59', '2023-05-30 14:46:57.911081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa3f560-f4ed-47cd-a3c0-b4b27facaf7e', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '3310b53d-4c27-493d-974e-bee9cef9c85f', 'be127f9f-0c1c-4073-9091-89487d1babbf', '2024-03-21 16:46:09', '2024-03-05 09:19:20.53468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa4aa10-229d-4669-8a64-92cacaa6dd7c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7ad733ac-acf5-4506-9f6c-bc783ff52efb', '587c3577-1c8a-48cc-ae96-9b79dd795efb', '2024-03-12 11:30:27', '2024-03-09 11:17:17.361086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa4ddf6-93f9-47b8-80b8-601c7a0c0590', '2ee147ae-4c79-44ff-933d-4766a93b5639', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '9d79ff07-afbc-42a8-bbb0-e59ea89210b5', NULL, '2024-01-12 07:57:34', '2024-01-10 15:49:55.989729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa660bd-d6c4-4866-ba07-77206804468a', '17fb7c64-accf-4555-9979-38292c195733', '2023-08-02 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7819305f-6aa6-478a-a046-b925821e2ca6', NULL, '2023-08-01 19:51:12', '2023-08-01 17:52:49.890656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fa84ae7-c9bb-4750-96da-cddc6bd84efa', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'a6e77bea-c52b-45d3-8e70-9bc6da3f9ffd', '2024-03-28 09:37:00', '2024-03-27 09:06:29.953823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fabdad8-9ff9-4388-b655-720ef0b26032', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8bc6484e-e463-4126-9491-b613fcd0fca1', NULL, '2024-03-19 11:29:46', '2024-03-07 14:44:33.076983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fae1adf-2452-40e7-85ea-6e1d87d9c239', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '639b3128-afeb-4e7a-893c-dc1777328e6e', NULL, '2024-03-19 15:57:46', '2024-03-11 21:36:47.480191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fb06958-5972-406e-921c-69b3a52bd643', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', 'bf80a654-76e9-498d-b40e-a7026956a19a', NULL, '2024-01-16 14:00:13.790003', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('2fb095c3-2ad6-4a03-9457-285d39f3a000', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'e0e2d3b3-8571-4707-ae03-baaeea2a8ed5', '2022-12-19 09:33:16', '2022-12-07 08:44:20.948047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fb22051-d6d1-47fb-a22d-5dc57bf344e2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2024-03-07 12:53:24', '2024-03-05 19:14:14.810144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fb422b8-e506-4478-ad47-7c3251a4f112', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '837fdc5c-a282-40bc-824a-9234450a189b', NULL, '2023-10-02 09:23:03', '2023-09-26 11:55:24.453449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fb50039-e04d-471a-9ab8-01cbfc141b3d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '89132034-1ff8-4933-ba1b-b44e71b641e3', '1c467b52-f4df-49f3-a9b8-a03364b69921', '2024-06-05 12:21:11', '2024-06-03 19:11:26.597822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fb536dd-777b-4c36-9840-d8b919c74f05', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '2be3e0c0-f14d-413c-a0f4-8ff3558f510f', NULL, NULL, '2024-05-02 22:29:01.276997', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('2fb64316-a0b9-448f-8d65-63fb0537c73a', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2023-04-28 13:41:12', '2023-04-27 10:26:17.082961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fb6cadb-b605-4de8-b9ed-f48f8f816217', '332bbf8d-4cad-499e-93c2-1ff057909463', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-04-28 15:05:12', '2023-04-28 09:16:43.743359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fb9a401-42b3-43b9-8a68-ab544910af8b', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1c425dba-886e-44f5-894d-89d8b639cf1f', NULL, '2024-05-29 13:23:20', '2024-05-29 13:18:56.7706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fb9f2db-68cb-49f3-a468-77db45554be1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-11-20 10:43:26', '2023-11-20 10:20:16.863347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fbd31d4-47aa-4a0b-a9de-abeb20598f3d', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', '20d603db-29df-487e-a7a1-ca3123d431e7', '53700772-210e-4c04-90e2-28232fb7cf6a', '2023-04-17 15:47:54', '2023-04-10 18:17:37.039277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fbd7e5e-fe92-4315-a56f-32212a9b0d4f', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f53ef90-3663-474a-bba5-772c30b81103', 'a40ad291-20c7-45b8-9a58-1e008a385994', '2023-04-11 17:39:30', '2023-04-06 15:24:50.684115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fc082fc-5283-4fdf-a517-3fc69b1ff0e8', '18e3274b-f848-4563-a34f-f39c012b081e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c2768b78-1f85-44df-b3a1-bdb06dfd799a', NULL, '2024-06-10 09:14:39', '2024-06-10 09:02:47.129831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fc1568e-4ade-4129-b021-abfdfe7ab9fa', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'a9e22a78-3999-48ff-aeac-a3fcfdbac6e9', '2024-02-13 15:22:27', '2024-01-29 13:51:32.073037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fc19eac-5951-4760-b3ee-831bbe0e6236', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '697c4d38-855b-444f-aa52-acc57ab3ffc9', NULL, '2023-11-17 13:43:38', '2023-11-16 09:47:51.286239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fc4f6aa-f358-4089-aa8f-d0fd239f8e50', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '55d2c9a3-a724-4a6f-9a0e-3ade8a9c1cf7', NULL, '2023-04-10 15:38:40', '2023-04-07 13:51:12.220539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fc5bb50-a2bd-4d98-86e0-4916ced730be', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '10d3f69a-5083-431a-ae66-6f5599b7469d', '86f153c1-1ad5-4110-9d45-d39d302d4edd', '2022-11-10 18:29:25', '2022-11-09 21:50:07.915631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fc88260-8da5-48b5-ae83-8d5656042273', '8a6821de-d79a-49c6-9947-b1583f858dc2', NULL, '718f4659-bfc9-42d2-a697-0620b9606a99', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, '2022-06-09 12:42:07', '2022-06-08 16:09:20.203234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fcebcb2-1731-4148-8458-ddaa35828423', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2023-04-06 14:58:45', '2023-04-06 14:04:40.373939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fcf57ed-7e46-4b9a-a2d0-f2f5c525f708', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '487a700b-b96c-4739-a379-1c42c09702ac', '68376a92-bc5a-479d-a0a7-5df3b15a45ba', '2023-08-08 19:41:43', '2023-08-02 10:01:19.269529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fd043f3-393d-4284-bd08-da9ff074f325', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd97db3ed-f003-468f-828a-9bb49b16001c', NULL, '2024-03-11 06:54:18', '2024-03-07 14:35:04.219034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fd2c842-bf88-4e8b-9577-187a41f233fe', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'e62f947e-093f-4ac1-9cc7-ec00146f68a3', '2024-01-31 17:27:29', '2024-01-27 16:23:14.775564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fd63cb7-3867-4b28-8db7-ac95ab522f89', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '411ee004-44b2-4499-9920-a9909a033dab', '181e147a-8e56-447b-9956-094354e2a28d', '2023-07-05 14:20:56', '2023-06-30 11:18:23.371107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fd68b68-501e-48a2-8ea6-dce47b8234cd', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '96af1896-b140-4449-8007-db371f8ec38e', '2023-01-30 10:44:45', '2023-01-30 09:16:46.544761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fd94816-2066-4246-832d-8394d12f1fce', '19017316-4772-417f-a9b4-ff04e40551e0', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2024-06-10 12:25:01', '2024-06-10 12:12:08.784743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fdb2527-ec10-47b1-83d5-65b7f603e529', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7dc6d0e8-8aba-4b75-8cd0-e9c325a11c6b', NULL, '2024-06-05 08:57:35', '2024-06-04 19:54:14.864821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fdd7de4-c484-4022-b676-83a40852cf3d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '4a52dc3d-77a1-4a66-ab0d-b1d3fc015732', '2024-04-17 14:21:31', '2024-04-12 15:42:29.943515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fde634e-2362-4460-880f-d3178bdb16b6', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '99d25b32-e0f0-4a20-94fb-e272cb72bd71', NULL, '2022-11-21 10:16:01', '2022-11-16 12:21:35.043184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fde7307-0637-4713-9ea1-764c9dc695f8', '324e8e01-a038-4d8f-95bc-d92cddd0486d', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bd21d528-4a30-4e07-9670-d1f7d0b3214b', 'edd7d811-4daa-4865-ad3e-232dd1108824', '2024-06-07 18:41:08', '2024-03-18 16:48:58.724303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fde7710-d32e-4ecf-9d4a-decb25e9fc54', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-08-02 11:45:34', '2023-08-02 11:28:28.563517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fe0c915-9f84-4a98-af9f-cd97321a21e4', '10d3f69a-5083-431a-ae66-6f5599b7469d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', '6adddc4d-b0fa-4060-8a1f-aed4834fc5d0', '2023-11-23 10:22:41', '2023-11-22 09:05:07.810096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fe28e11-bf53-4651-96b6-8ef9fc3eec2f', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-10-13 11:29:10', '2023-10-13 00:02:40.180182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fe46e0f-673c-4e0f-bb4e-1279582b13d2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a6eafd37-d810-4573-b80d-60d149487394', '8728a59f-3bf7-4a5b-8fcc-839ed98a7840', '2024-05-16 12:07:05', '2024-05-14 09:38:59.484522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fe4a75d-e913-4384-a0c4-1efd23e43973', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c8732a59-03ff-404a-ad1f-be5bd021b255', 'cb0ead0c-fe96-413d-84ff-e708649e2082', '2024-05-29 09:21:21', '2024-03-07 12:04:39.962661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fe5b34a-d54a-4e5e-8e13-cbbfbf891779', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2022-12-08 09:48:55', '2022-12-07 16:44:09.477997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fe95786-eef6-476d-82c6-aa989fa6ada9', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f56830ed-1bcc-4c49-bfc2-5d3ca62b5470', NULL, '2022-11-02 16:30:32', '2022-11-02 09:48:57.216004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fea0f00-1f5c-4f3a-9723-0241034f9fc2', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, '2024-02-12 14:17:40', '2024-02-12 11:55:30.536248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2feaab1a-8b98-4298-b395-ca2ec3ac3d93', 'c604ea27-6c06-4e43-887c-607d8f6f6c92', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8c0593b3-12d2-434a-98d6-2206f8c71b40', '3148f994-996f-4a60-a458-10e9f327ac0d', '2023-10-11 09:27:49', '2023-10-10 09:38:06.4998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2feace58-0d99-4077-8dfc-7d6b5140aadf', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2024-03-14 15:36:57', '2024-03-14 13:01:27.460554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2feb6551-ab34-4865-9100-c643d9e529af', '55a436b1-5645-4a6b-aa78-abe9833bf48c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c97e31c7-23b0-45a2-ac6b-13d019c8af7d', NULL, '2024-03-27 12:52:27', '2024-03-27 12:46:02.312058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2feeea01-079d-4ba4-82d0-3b23bc45c1d4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'dd735fc2-c589-440c-b614-a8d93a699e91', '2023-10-17 14:48:34', '2023-08-02 04:29:10.673272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ff2103b-2e53-4d08-9069-9193f6cf82a1', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-08-11 17:24:47', '2023-08-07 16:30:30.77865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ff4479d-3c7d-4327-b162-c06450d03d5c', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c3c4d220-193a-42d4-a4da-c1eb13932948', NULL, '2023-09-26 11:21:59', '2023-09-26 09:16:27.461613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ff493fb-ee23-4840-b358-0eac4d6747cb', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', 'c7e66679-0ef6-4dae-8a8c-67e14a83a400', '2023-02-03 09:51:29', '2022-12-22 14:04:41.840335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ff5d0ad-45e4-4bcc-87c7-9db0291bda26', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '7aa215f3-9a56-4fa8-a6be-ba4383d83e65', '2024-04-04 15:06:21', '2024-04-04 11:42:06.39845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ff67972-d20a-4d81-98d2-5cf7901411b7', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2a4e31b1-ce70-48e6-ba31-d6765e279d52', NULL, '2024-03-19 14:51:31', '2024-03-17 19:05:48.057448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ff9cbdd-015f-410f-bad2-dc89b4fd58a2', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', 'c700efd3-568e-4cfd-814c-ff366cb4af76', '2024-04-17 14:19:11', '2024-04-12 15:48:52.402619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ffb305d-19fe-4908-8e2d-5ef92727e144', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'dd96a156-63c3-4aee-b9e6-b55628ee9b1e', '2023-12-05 16:14:57', '2023-11-28 12:52:06.355952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ffb9403-b066-491e-bdda-e7c2bdc3a55e', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-07-25 12:13:06', '2023-07-18 09:43:02.833573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ffbf3f0-fade-48b8-8a2f-8329e219dd0c', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-07 10:30:19', '91aaf6cd-5601-494e-9b65-259132a09113', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '7b118cf2-53fe-4c98-bb40-12c252054e8c', '2023-03-15 11:26:37', '2023-03-06 08:37:20.260934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ffc6181-aec0-49df-b525-e4567e23aa78', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '123b8053-7e09-4cdd-a560-8c4a1de14896', '2024-05-07 12:11:20', '2024-04-25 17:40:41.498032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ffda8f9-6cda-4e05-8a41-b47c0deec271', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, '2023-11-17 16:47:46', '2023-11-17 16:11:15.215712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2ffec194-9581-4ccd-9bf4-144a5900e5eb', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c861d9a7-6829-4460-89d8-896d68b3c360', NULL, '2022-12-12 07:51:44', '2022-12-07 09:23:45.676761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('2fffe2f6-3ea8-445a-ac42-20d55bd42ddb', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '70608f05-753e-47af-b08c-bf8a15374767', '8819eabc-1f3f-452b-9ea7-a017f1d5ed93', '2023-03-17 13:41:54', '2023-03-16 20:49:25.883271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3001fa0c-4dcd-4776-8cf2-4a81e5d949cf', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ec699be5-4e6b-41c7-8d25-8cd8e5974476', NULL, '2022-11-08 12:44:25', '2022-11-01 18:50:32.06702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('300355e3-7b94-465f-8910-86d4a393c59c', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '7df1d5e4-33c1-41a8-9029-e46f22036979', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c70d6520-b7ab-4d72-8f51-9c2564c45131', '2023-12-05 11:32:00', '2023-10-09 19:34:02.784562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3006bf28-04a4-4802-82f0-11894c062768', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-08-16 16:11:27', '2023-07-12 11:19:56.922402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('300895c1-56c0-40c0-96cd-edc6fb5be983', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'f02e0420-4e90-46cd-8982-050337349e72', '2023-04-25 15:13:06', '2023-04-06 08:22:43.05855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('300b74ae-5a1b-4d4e-8ea1-bd52a4a8b8f8', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'e9859895-153c-4f4e-86d8-bf7a03fdea2b', NULL, '2024-05-27 15:07:02', '2024-05-16 13:50:35.755719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('300bdbfb-bbd0-4c3d-9fc0-195707778441', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '5608981d-4e45-496b-9030-71d75e061545', NULL, '2023-07-31 12:41:31.150024', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('300d8be7-a870-40e3-b2eb-dfcc7c7e041f', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '65214b85-667e-4a3c-8b74-30e326ab1705', '26d6aa8a-006b-4e9e-9282-1f34d92819ee', '2023-01-17 14:39:53', '2022-11-30 15:38:41.233375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('300eb13e-094c-4187-aca2-a966ebf07e54', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '71b9bb92-f0b4-4d0d-9426-2b0adf69742d', '4ddfe1c7-f8b0-49ff-907c-dc970ac7ee73', '2023-10-18 09:32:04', '2023-09-26 10:02:54.742161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('300eb7c0-4c83-4779-bb06-41c0f44a87af', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '2024-02-15 12:23:23', '2024-02-12 11:55:30.136432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('300f032b-af20-4c02-9100-6abece2a09ea', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '3e21f2ab-7e68-4a8a-9b46-dcb1cec94600', '2024-03-27 15:43:26', '2024-03-27 12:21:05.619973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('301180b3-c4a9-4c36-823c-697c34cd18ef', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-06-05 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '294ae074-88d8-480e-9816-9b8487d43d17', '4d1d851b-bfa0-40bd-a6ae-691c9137af8e', '2024-06-06 08:13:11', '2024-05-30 18:07:11.723132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3016c7b6-06ed-4c4a-b309-1e20bcbe9962', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-10-06 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-09-28 14:58:43', '2023-09-28 14:26:19.947126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3017df60-ec57-415e-b3bc-2fcb1cebe99f', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2022-12-09 12:17:59', '2022-12-07 11:06:21.99798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3018405e-38ee-4399-ba66-e115e3c7a529', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-10-30 15:17:54', '2023-10-19 15:44:33.774076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('301aaa09-791e-4040-9c92-f148268819a5', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '49823841-cff0-4547-a9a1-500ee3cb1629', 'b0c278e9-989c-43d1-9114-b1249bf261f3', '2023-08-14 08:16:50', '2023-07-31 14:48:36.969077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('301ff8d1-ae45-47b8-92c4-77e503d1ef4a', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a3b23086-34ad-4462-9100-f833d4b83e84', NULL, '2024-06-05 11:11:45', '2024-06-05 10:20:48.871373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30209470-2fbd-4fe2-b2f4-a4e75732fdeb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-03-31 23:59:59', '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-04-07 01:27:03', '2023-03-16 10:04:21.961386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('302225d4-d491-4163-b4d9-7fa269a65bb1', '12602492-c862-4330-8383-deefdb93c795', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2023-09-25 18:36:01', '2023-09-25 16:34:35.201938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('302383c0-4799-411b-a0d8-f5b5c12475b9', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '96573117-192a-4ccf-b51a-8bd54c8fbe0f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-11-20 11:02:20', '2023-11-20 10:34:23.228324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3025e87f-3f80-446b-8ca3-fe7434d6c0a7', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '3a8bbdb2-bda5-4fa6-b0ff-9af65b15f1c0', '2023-11-24 14:38:53', '2023-11-17 14:03:38.641224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3028aa1c-bf7a-4125-877c-d45314ff4b63', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '189726a2-58bb-4d56-b132-e852b21537d4', NULL, '2023-10-05 10:04:07', '2023-09-28 20:55:56.915235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('302901ae-62d2-48c8-98c1-7db0268faf7e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'b5bc56f6-97dc-4eff-bce3-193cf1c8f45e', '2023-09-22 14:24:03', '2023-09-15 16:38:45.138171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('302a491b-582a-43a6-be30-59946280cea7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f264ea08-3b9d-45dc-9db3-e068f872c9f8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-11 10:00:25', '2024-06-11 09:43:05.654887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('302b57d4-7a51-45c0-a470-3b7295500028', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-16 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-02-07 11:13:08', '2024-01-29 11:03:53.643791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('302da30b-c632-4fe3-9414-1527c2995a40', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-03-01 15:17:48', '2024-02-27 08:56:17.624377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30317801-dfb4-44be-b9a8-cbce2c4f4607', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '441500a2-c772-4713-a6b0-8dca95a4b3e3', '2023-06-07 10:56:44', '2023-05-29 16:32:58.05354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3033136e-450d-4bb8-8c06-85a386df9a49', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '9273e968-44e3-400e-b899-e8634dc03742', '7462de18-82e6-4cb8-8820-b401114b6d66', '2024-06-06 10:17:50', '2024-06-04 17:47:30.958516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('303331ca-a90f-4163-aeb1-a61787a4d23f', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-21 23:59:59', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', '1a2f9467-a523-489b-bd85-aee199524360', '3985882c-4e52-41e4-8a3c-b87e2affdeb8', '2023-09-29 08:59:15', '2023-09-19 11:06:51.557425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30379317-c799-4654-87d9-b91abbf46877', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '36cf71d0-8e8c-4e58-aff7-66b2ffef91b8', NULL, '2023-10-16 18:26:07', '2023-10-10 12:19:27.635642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3037d8c2-d253-4ebb-952f-79c2a142dc79', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '2024-04-12 17:47:18', '2024-04-12 16:01:31.300396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3038c3a7-b66f-4312-833f-035dfcb2e89d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'abc288f3-27fc-4279-a1db-05bde57642d9', NULL, '2024-04-12 15:01:19', '2024-04-12 14:17:34.592434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30395509-b19c-49ab-9ce5-d30663bcd629', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2024-03-05 10:33:42', '2024-02-27 09:13:39.873329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('303a952c-3afa-4ee9-995a-8a8b061104c8', '3915ec08-a837-4816-8997-6c359656011f', NULL, '8cd80609-d963-45be-8d72-6ecff01f6537', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-12-12 14:51:19', '2023-12-12 13:58:38.631373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('303dad45-bd65-40a0-a879-9168401e7fe0', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2022-12-02 12:22:21', '2022-12-01 11:12:02.207986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30408a89-578e-4050-aeb7-6060a9c07fdb', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '525d5b87-1f19-4a2e-b543-d9ec20213cbd', '286bccfe-55d6-4f83-b226-360239419f57', '2023-10-09 15:48:00', '2023-10-09 13:32:07.49934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30421a7e-a16b-4d3d-bf56-581fd0591b30', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-05-14 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-05-04 16:02:14', '2024-04-27 09:39:13.910391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3045223b-a4fc-43cd-b9eb-45faa0b9949b', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, '2022-11-07 09:06:34', '2022-11-03 15:08:31.818637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('304551ba-65ca-4d2c-9e36-e9023f6f4b86', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'ed081528-cc1b-4810-b09a-00ab343a4932', '159d4a74-74a0-4cd2-8c2d-d8856f5677ee', '2024-03-20 12:53:08', '2024-02-22 14:00:29.191502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30463619-0e01-41bb-886f-f946007ce6f8', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-04-10 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-03-29 09:25:22', '2024-03-28 08:16:39.684303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30466dab-2677-4d6d-a77d-836ba34c0e46', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-04-23 12:32:31', '2024-04-15 12:40:04.74114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('304807af-6537-4342-a949-75fcbeab8c42', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '1c379443-d997-46b0-a65a-9365181bf8d5', '2023-01-09 10:55:08', '2022-11-09 14:40:54.616734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30495855-7e08-4a34-908b-d9170aac4504', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '0ada4bed-7f52-4238-9c57-e81656e92804', '2023-07-25 15:06:58', '2023-04-05 17:29:58.112377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3049af9e-8236-433e-a3a7-6da770551837', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-03-20 09:27:48', '2023-03-17 19:07:22.765705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('304a2abd-ad54-4d78-a4da-1e8d3e3c72bf', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '65c0e092-7502-41fb-8895-8d48a9d18ab7', 'f82c8ac6-2de9-4e0f-b71e-edee97524b2d', '2023-10-06 09:47:23', '2023-09-28 13:33:57.41218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('304d12c8-fcfb-4449-8e7e-04aaa2ae1ddf', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '040f01f3-4ded-41dd-93c8-1e03539098bc', 'cf847082-d055-4050-a8a1-53739f7a0168', '2024-03-28 09:52:17', '2023-11-17 14:03:34.286785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('304e0a42-7a8c-46b2-b1ec-abd6e87b8dde', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '34691f27-49f0-4dad-9dc5-6e058556a273', '73cec81b-12cd-4892-89d0-186e431bed8d', '2023-08-08 19:41:43', '2023-08-03 09:21:21.333191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('304eff5b-52d3-4832-84c2-55a26bc5c56e', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8155b04a-5e3c-4502-b8ae-988655f2cf2e', NULL, '2024-03-27 14:09:34', '2024-03-27 11:43:22.651453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('304ffe3e-98fc-4ff0-84c9-56f4bbfdcc09', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-11-01 23:59:59', '809ecc29-6837-4a1f-ab9b-aa2fe59812af', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '88205990-252b-47f8-9e46-f5f6c2da4942', '2023-10-24 11:50:48', '2023-10-19 11:31:03.213798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3050b991-c2c5-425c-b036-d3914489e68a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '411ee004-44b2-4499-9920-a9909a033dab', 'af9a8c14-a308-4487-bee1-6f91f8f2284f', '2023-12-14 18:59:47', '2023-11-27 15:13:10.582592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('305175ec-7fc9-4586-8536-77a3fca75277', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-10-06 17:04:50', '2023-09-25 19:49:23.943495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3054d0b6-4e2f-4a0e-9787-d91552ad5a16', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '4ef3a2b5-d949-48dc-9353-2c81799ad234', 'f25a2301-8f4e-4060-9de7-2da6839c9197', '2024-04-24 09:13:23', '2024-03-07 12:03:06.445617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3055d304-ddaa-4854-a670-8d1c2c2238f3', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6d2729a9-bbdf-4df6-8f40-97bd81c5ef91', NULL, '2023-10-11 16:21:27', '2023-10-09 15:07:16.164812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3056f81a-b275-4dbd-91d5-bc9bc2aef983', '0a1afb17-e0dc-48e0-a6b2-bd170d8b5199', NULL, '29ec6a57-aacd-4950-ae54-291edd19c951', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, '2024-05-20 16:05:14', '2024-05-14 15:25:45.148555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3058591d-6fbd-41f6-95ae-3cf10e7b78f2', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ddf7dc5e-7c4c-477d-bcf8-6a7bf8494c17', NULL, '2022-11-07 09:52:04', '2022-11-03 13:48:14.746405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('305d98ed-14f6-42a1-8d63-b87a36fe465e', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3a2a4c46-73df-4800-bbe0-9074ce7b15f4', NULL, '2024-03-20 17:58:31', '2024-03-19 13:31:18.231183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3061f686-253a-40f1-9391-9f077c2cb3d1', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '15566c04-ed4a-4e94-acc5-d344c4a98c7d', NULL, '2024-05-02 10:16:02', '2024-04-26 09:50:25.416325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3062868a-5460-41a1-819f-17da002dd14c', 'a8fa68e6-8a39-4a00-a005-8ce41a0cceb6', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c1108dbe-8d2a-46c4-b3c4-54e0d99c2341', NULL, '2022-11-03 15:12:06', '2022-11-03 15:01:37.177224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('306772d8-42a4-4a9e-841b-45f9af83fe85', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'ca562bc5-bfb8-432b-816a-e09f4ba17a3e', '2023-10-24 08:53:57', '2023-10-09 09:45:44.074073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3069dfde-aa7c-4fc5-b3a9-f8c216e88ba9', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-05-10 11:16:00', '2023-05-10 09:43:45.162627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('306a5135-dc2d-4cfc-943d-4d56e24acab6', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e5fb855b-7590-407c-858e-2bab85738a93', NULL, '2023-04-10 07:41:39', '2023-04-07 14:39:29.558525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('306d12b2-1cf2-4bec-9fd8-b51a7ed192a2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'fdaa51ec-e1a8-4717-9c4f-6ffaa9cb0114', '2024-02-08 15:54:21', '2024-01-30 07:27:35.736019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('306d2f7b-aed5-48be-8600-2704781d5365', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '53c3f9f4-e283-4d2e-9f37-a5589bcddb4f', NULL, '2024-03-20 13:38:14', '2024-03-14 15:01:16.998163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('307071d6-266c-4cb3-b1b3-3b3b211e38f8', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, '2022-11-03 09:12:09', '2022-11-02 18:32:42.36935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3070a5c2-e9f9-4c0f-a85b-2eb0b312abc9', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ec50aeb2-5d35-4190-806d-b61a01d14db1', NULL, '2024-06-06 16:57:32', '2024-06-06 11:55:00.342098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30718ce8-44ce-4c1a-921d-9f40b63c63ba', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e0bb846a-4afd-4d1f-9191-d8b4bcf37a62', NULL, '2023-09-07 14:49:35', '2023-04-06 17:16:51.438257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30729210-cbc5-441c-8412-1b15406777a9', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'adf51b67-76a2-4145-ac45-0817172a9af7', '76a19c55-d629-466f-b108-e1fdc637ad9f', NULL, '2024-03-18 16:25:13.370549', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3073d962-4437-4d23-b417-62ef4fd1ce2c', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'a3881a35-1a82-4c5b-8153-cf49dc5c6fa7', '294ae074-88d8-480e-9816-9b8487d43d17', 'b0ba1a2e-86b4-4f1d-a122-170de312abf7', '2024-01-17 10:22:22', '2023-12-26 11:19:11.18265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30748f76-7023-492e-bb2a-8cfee5a93679', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, '2023-12-27 16:19:58', '2023-12-22 18:04:02.200092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('307525a8-b4c4-4119-8d7a-c14e19f46807', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c26f0f23-6f9d-40f4-ad52-50e1159babb3', NULL, '2024-03-19 10:44:55', '2024-03-18 16:44:07.201949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30755d1b-409c-45d4-bed4-96b4a676a11e', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd63bf6ba-aea2-4be7-9fc6-d5f89861bcf9', NULL, '2023-11-22 09:44:42', '2023-11-20 15:39:57.06399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30782e83-e2da-473c-a5cc-c092493ffea6', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '25150bf0-4695-49af-8eab-34fc872c3557', '2024-03-29 08:47:11', '2024-03-28 15:33:09.142468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30799528-645d-4cd2-b65a-93e6732ccf60', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f2226ccf-e0c2-4104-bf99-37588aa5b9cf', NULL, '2022-12-01 16:18:25', '2022-12-01 13:25:59.189751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('307b02da-3396-4757-9dce-b90108a822b8', '8ab9b870-3ef1-48de-a216-d51de8f38230', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '029572b1-9e93-4170-9987-0371eb5785dc', 'b19fd319-2b4d-447e-9615-f234da447bcc', '2023-10-10 15:50:29', '2023-10-09 16:58:56.664613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('307de3ac-94f9-4090-8387-d32456a39158', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '5933f743-dd57-4848-87a8-1afa4718e6d4', '82d0fb25-2826-4113-a410-274f7ebbe9ce', '2024-01-22 16:40:21', '2024-01-17 17:50:45.322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('307e8490-1722-4645-bd38-0f3732755a52', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e61f25ea-cf42-404a-95a0-36c99e8fdee2', NULL, '2023-09-25 16:28:10', '2023-09-25 16:06:04.686095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('307f92d4-370f-4d7f-a373-9c9c7a1a3c63', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e28b3a01-7d08-40a9-bb5d-ac36de80099d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b7f8e69b-72be-45b9-ba4e-867df3430315', '2022-10-18 14:07:08', '2022-10-17 17:47:02.694404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('308062b5-67ff-47dc-965d-31f680f88768', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, NULL, '2024-06-10 15:11:42.55871', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3080af9f-051a-41aa-917a-c753e96bf256', '867c608f-dad1-4753-ba77-abb21b9b016d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '60150179-0791-4c4c-bd0f-5d69acde916d', NULL, '2024-03-28 12:59:14', '2024-03-27 17:44:48.297896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30830dce-8018-4cc4-aff8-d5f0f097b8c0', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'aca7c787-79f5-4690-8278-34cdbb98f990', '988b4b5f-a850-436c-a8d7-66a12af276f4', NULL, '2024-06-04 12:10:12.129926', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('30831fe0-1c10-4900-b769-24408678e3d4', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '05795e97-caab-4d1a-8fc9-b74213e6ee33', 'c454bbab-8ca0-4cfa-b723-ea31b72bc052', '2023-04-12 11:42:25', '2023-04-06 11:52:19.546695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3083d890-1f81-4800-a198-7cf4726ee986', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '7610d1a5-77c0-4483-9784-67c952b8550b', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '2022-12-13 17:26:30', '2022-12-13 17:01:14.849619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3085086c-4972-46a9-82de-78c37869573b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c493fe21-c231-4543-811e-cef9980890ac', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '19dd79bf-2420-41f7-a37f-0427e8dce904', '2023-09-05 12:16:42', '2023-09-04 17:34:29.482793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30866af3-9441-471f-9b4c-65da65413faa', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-11-13 16:17:50', '2023-11-13 14:27:06.970047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('308b1311-77f3-47f8-974b-979ac7e683d0', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '7414cc8b-70d1-473a-88ec-a642d9d1ebc0', '2023-08-17 09:28:14', '2023-08-15 12:53:45.647185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('308dd7d2-7eef-4eed-abcb-37eaa88ee1dc', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '10d3f69a-5083-431a-ae66-6f5599b7469d', '8092247d-5d76-403f-95f7-ef799d5031ca', '2024-04-16 08:41:33', '2024-04-12 13:59:11.986261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('308ddd29-9bcc-4621-81f2-e31d4e807bc9', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '02f6956e-81cf-4b7e-a4a1-67c690525d95', '2022-11-30 17:38:02', '2022-11-30 11:26:06.87789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('308f69e8-36ec-4461-9700-1c93755a3d6f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2531581a-6eed-44fd-8c70-1f008a068407', '2024-01-16 10:44:28', '2023-04-10 19:44:38.03274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('309492b0-dd0c-452f-b1e9-2937bf90ac75', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2022-10-05 09:29:54', '2022-10-04 20:32:45.245404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('309a7380-342e-4515-bd8b-7a2260da0c5f', '609531bd-97c1-46f6-a238-35fdadf0f75d', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, '2023-04-26 14:48:14', '2023-04-06 11:11:13.787714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('309b5f8e-9075-4430-95b2-50bff2e36893', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', '1cb8a546-0466-4786-9b5b-5878f0e8f5ec', '2023-03-22 17:53:28', '2023-03-14 13:23:35.710386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('309b76fe-e839-466b-aeff-8c35ca57d84e', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'f01ab748-202a-43ba-969e-1b63f63ca754', '190ed5d2-4058-449a-8704-dcba6a24a3cd', '2023-10-06 09:47:23', '2023-09-29 19:13:30.729257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('309dc184-1960-40a1-8c4f-1196a8e1070d', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '28661c32-65cf-420f-892f-51fa5a669539', '06aeb1b3-47f3-4fda-bbef-1f198e900af1', '2024-04-15 07:52:33', '2024-04-12 13:57:17.399199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('309f08d5-721f-4484-aa6e-53bfff88ca3a', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '2023-11-20 10:33:41', '2023-11-17 15:10:15.5496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30a150b1-d0ed-4390-9240-5dfe169fc600', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-04-12 12:47:43', '2023-04-05 17:45:01.018611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30a35834-8417-4c5e-b4ab-ecea79d5a1c0', '096b70ed-8b69-497a-883b-58bade8710e6', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '08e42164-72bf-48a9-a277-e5b326265ab0', NULL, '2023-11-24 11:35:00', '2023-11-23 08:54:35.65352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30a39a7a-44e4-43ab-9ff2-677140184440', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', 'b0ee1cc4-773a-4a92-9e0e-d009363ae402', '2024-04-18 16:20:29', '2024-03-26 21:56:25.452397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30a41921-c886-47d3-9959-fff15c5c2c41', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-05-31 09:22:32', '2024-05-30 18:11:01.722208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30a4855d-44f8-485e-aea8-a93aa0c813d8', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '401c1f37-2e63-455c-a0e0-aadf9a8a5a9e', '2023-12-21 14:05:49', '2023-12-13 11:20:26.472315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30a6e5c7-e7f0-4ffc-be44-4849870afdd4', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '02d0f084-d2b9-4dbc-a561-533a6e620a2c', NULL, '2022-11-16 10:34:59', '2022-11-09 15:12:06.676876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30ae4ff7-4d93-45de-92c8-db9f4fb02c73', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '616cd0ef-a5a6-4d96-873c-583ad9529444', NULL, '2024-06-06 09:47:50', '2024-06-04 18:00:57.404864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30b0e261-0431-4757-8e13-174500b79fcc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-04-05 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '05204c6f-0196-4af3-9891-b3a083fa241a', '2024-04-04 13:51:21', '2024-04-02 17:20:32.3224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30b365c3-b99f-4880-a6a8-36801e02ee0d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '9731d8ad-340b-402b-818a-2486a32b5e38', NULL, '2022-12-28 15:06:58.857896', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('30b3f780-988e-442b-a237-47a7cf5ad200', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '8d05f22b-4a64-4298-805d-073a3eb31432', '2023-07-13 12:32:43', '2023-04-14 16:52:27.627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30b421b8-151e-4ebe-ac97-a229f46a686b', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2023-04-13 10:23:16', '2022-12-28 16:33:09.810595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30b4a32d-c5bf-47a9-ae32-06ca143f77f4', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, NULL, '2024-06-05 13:40:19.026201', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('30b57f82-dfa6-4dfd-a41a-c6c2ad9a9b6a', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7d6fb71a-4a55-492d-abf3-8000c408df23', NULL, '2024-05-15 15:28:12', '2024-05-15 14:21:49.290511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30b89000-e73b-43ee-a006-469c8e8dfae3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'fd0a88f3-4b21-4522-92d2-a0e43ce89e75', '2024-04-08 15:23:08', '2024-03-29 18:37:29.031433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30b9840b-5b27-4e20-9ef4-a3543220094d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-03-13 10:56:20', '2023-03-06 22:08:50.875209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30bc556e-830b-4e73-a3f8-907e3f872265', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '31366f9d-9d97-4d7f-be95-4276f63aac7b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-12-26 11:49:25', '2022-12-26 11:26:52.355571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30c01524-256e-44e1-8060-7dd37d733d56', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd090da74-9d1f-4c90-93d3-8f72d3ece28b', '1f9ffc29-a871-4ea0-80c0-5e30c9ef7d48', '2022-12-07 16:04:22', '2022-12-07 11:53:48.200821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30c12757-62f9-4dcd-912d-4c19b63b6dcc', '17fb7c64-accf-4555-9979-38292c195733', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e4f920fa-7456-4c59-9763-1ccce25da1de', 'e4e45e54-13c1-453e-949e-5578714109ce', '2024-04-04 09:43:15', '2024-03-11 14:55:10.551346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30c19475-b356-448c-a8c5-d90612c4f4df', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cee944c0-d75a-43d9-82fb-afb2e366c755', NULL, '2023-09-26 09:44:57', '2023-09-26 09:32:50.832977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30c6b7f4-3c3e-4f72-a340-65245bdb652b', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', NULL, '2024-05-29 13:57:53', '2024-05-29 13:18:55.834954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30c86c83-189b-40a9-8756-cc6b7f002331', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c454b394-c52a-47eb-b134-d306cfea7447', NULL, '2024-04-16 10:28:57', '2024-04-16 09:47:37.685718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30c8c1a0-8f5f-493e-ac53-daa6536677eb', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2024-04-17 16:50:20', '2024-04-12 16:04:28.543239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30cb637c-4ca8-4363-94ee-9231c649f44a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2023-08-04 11:50:18', '2023-08-01 20:14:20.094613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30cd1756-4e64-4a58-9389-41e33ecb7f5b', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2024-01-18 10:24:53', '2024-01-16 12:42:30.132214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30cd2295-179d-4b52-94a8-f52064e87337', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'd501f484-d3b4-4206-b84f-f360cefc897a', '2023-11-30 13:12:37', '2023-11-19 23:32:51.714851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30d1f528-efe7-4dc4-85e1-8dd9025ca187', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2620445f-2902-404a-b2a2-0f3697b8e0ef', NULL, '2023-11-14 09:30:25', '2023-11-01 08:18:06.827486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30d38aed-1454-437f-8365-c03b7cf33270', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '784e9e05-c2f4-4648-8b49-75b805ab22b2', '2023-04-14 07:58:47', '2023-04-06 22:05:25.523183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30d699fc-7095-4b3a-9cdc-d2d8b1d3d0b4', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a7286d95-5f4c-4af4-9dc5-24810aabfbce', NULL, '2024-03-15 15:51:39', '2024-03-15 12:14:14.409458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30d6b25c-4b23-462e-8276-2b5bc3c23737', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '0eef7265-1d86-48ef-8fa0-9c631e7e2753', '2022-10-03 08:59:35', '2022-09-23 16:10:37.070656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30d6dc67-c1b7-4b3f-b5f8-0cc62e63c30d', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a60d4d52-8307-455b-8474-b15d7fc259b0', '9d07f05a-b09d-4f03-b075-aaa19ec129b1', '2022-11-23 10:27:01', '2022-11-09 17:24:16.93244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30d6e878-1826-4396-becd-156aac53cf54', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '29e6cf80-c8a8-42f3-a37d-79039a2de978', NULL, '2024-06-06 08:35:10', '2024-06-05 17:54:04.371727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30d719ae-1daa-422f-97d2-6dd13ea0f018', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '79520057-763d-490b-8675-3fcf97467e24', '6070e2b6-c159-43bb-9443-0bd653da1347', '2023-05-04 11:47:32', '2023-04-27 12:14:24.520136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30d7f6c4-3dbe-4061-afbe-e0f1f0e591e8', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '339595c3-8eac-4f7d-82e0-2f5531d42803', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:38.97292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30d91b05-ce3c-4280-955d-ecca1e56ecbd', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, NULL, '2023-09-26 10:40:38.88226', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('30dcddad-5f19-4697-a765-47902a425955', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3c3e0178-301c-4ed1-9d30-071ebe51f1a6', NULL, NULL, '2024-03-27 13:15:10.399488', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('30de0a6d-a7bc-4b2d-96d5-bfd8aad3723d', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'da3c51c7-fe18-4178-929e-841de0948e65', '2c0427bb-b4f9-4167-afbf-dd41a334f0c3', '2023-11-30 09:11:38', '2023-11-29 17:00:06.777434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30dea526-dd90-49fa-87eb-e1fdaf6d9c63', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-08 15:35:02', '2023-07-28 14:41:08.369539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30ded0ac-47b1-46bd-ba61-83e94b8eb52a', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'deec0b33-0d0c-444b-8da7-c7855ee44278', 'dec47ea9-daf2-477c-8155-21840704cb31', '8a2085b1-d11d-4964-b7bb-196692196df3', '2024-05-15 15:13:47', '2024-05-14 12:11:02.84717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30e13b92-548a-4c0b-a846-198613a5a005', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c4f51317-1d9e-42a5-868d-08734b00bee2', '30e6603c-0719-44a2-acf9-22d368bca479', '2023-06-09 10:06:50', '2023-04-05 17:30:28.616041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30e2a27a-be06-4e4c-9bd5-48954759fca2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '20d1c2e9-775e-4c0d-a9df-82e149c84865', '2023-07-03 16:02:59', '2023-04-14 16:52:28.405324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30e2a499-c086-4317-8c3e-68f40934ef36', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '089e1302-4a85-400a-abaa-569fc43fed19', 'b761e90e-63e1-46c5-a543-67d1b0e7cb1f', '2023-05-19 16:41:43', '2023-04-18 13:26:15.491042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30e3a64b-313e-4085-a191-d6440d5fc8f1', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '77462ecb-273d-434f-a471-1e70354f67b0', '6a6076ab-5227-4df4-a1a2-0d0b835d10fc', '2024-03-06 11:48:53', '2024-03-01 13:59:53.363657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30e566b4-e66c-4f62-a056-7a3d68b043a8', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a8372033-3b25-4d19-9372-8f0622841249', '7f45b8e3-02de-40bb-97a7-273f4fe43336', NULL, '2024-01-16 14:00:12.601456', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('30e59d00-29a8-4a91-b238-4511bfeeb13d', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2023-09-26 09:12:07', '2023-09-26 09:07:37.055437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30e6eead-19f6-48c7-80ba-4c702022aabe', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '49823841-cff0-4547-a9a1-500ee3cb1629', 'c62c6f2f-fea6-4c20-b094-80b56138207f', '2023-09-27 11:50:25', '2023-09-26 12:48:52.309073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30e7da38-36ff-4129-8c08-585be6a86d76', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '595f06dc-509a-47c0-9ddd-89687144794f', NULL, '2024-03-19 09:17:42', '2024-03-18 17:03:13.449449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30ec26c9-e17a-4cdc-b800-8b4713843a19', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '19db884d-91aa-408e-a6e2-291f9b830895', '294ae074-88d8-480e-9816-9b8487d43d17', '186356de-e478-47fd-94fb-3c375b246a13', NULL, '2024-02-19 13:18:18.102273', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('30edfb92-46c4-44f9-8798-b1a6842acfc3', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-12-11 09:57:53', '2023-12-07 18:28:33.764351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30ee77d1-3924-433c-ad93-3b15061c3107', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2853202c-40aa-466d-9da5-5250dca6b91d', '5cb694c5-5885-499b-b384-e6646caafd57', '2024-05-17 09:59:58', '2024-04-25 12:30:45.332215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30eeaaef-695b-4c68-ac28-c4bbc8653ba9', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1398da93-8d4b-4df8-b803-7249de0097de', NULL, '2022-09-28 11:01:10', '2022-09-27 12:44:55.35376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30f108a0-5969-4a02-b1ef-b38ce608b667', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, '2023-08-21 13:55:17', '2023-08-01 03:51:39.39754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30f17244-45c9-4c1b-9930-a2a937ed1516', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd23e6035-47e0-460a-a433-4be1012dce40', 'd1ee9d1e-e797-4466-af12-e398591009ae', '2024-05-14 09:37:14', '2024-04-26 15:10:04.347395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30f23c54-cfe2-4f8b-b4a2-ad17cc4d2c3d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '102eafe2-b432-4ce1-9151-69bd235d8963', 'a9610879-a378-478f-beaf-0ebb84397a9c', '2024-03-05 10:46:23', '2023-11-17 15:38:35.415672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30f25c71-6de4-41ce-b242-4c4cf7886ed3', '4a52219a-1cd8-44eb-81ed-601efb74da5a', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '944bf2b1-ff4e-41a6-b975-5580f3eb7574', NULL, '2024-05-03 11:49:43', '2024-05-03 10:34:50.543908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30f41830-81fd-493b-ba8e-3c0edae44d8c', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-02-13 15:35:32', '2024-01-30 10:23:02.114853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30fb7f1b-7953-4d26-92d6-613782749d3d', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', 'c125e38a-c7f6-48cb-97d7-a885f0d3d5e7', '2023-09-08 16:56:54', '2023-04-07 13:01:49.898014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('30fd0748-2549-4516-b2dc-85610df78dd2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'dec47ea9-daf2-477c-8155-21840704cb31', '129c04f1-dbb6-44b7-904c-a45a9f31ec28', '2024-02-14 12:19:20', '2024-01-19 16:52:05.582296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3102ad9f-28c4-4bfd-9d23-e3526cea0229', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '2023-05-04 11:36:34', '2023-04-17 08:30:30.202756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31047041-2dd6-43b6-b635-c845cde1180b', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, '2024-03-21 14:40:05', '2024-03-07 13:07:35.613548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31058d1f-0abf-4bc8-a0f1-84ce66dcf884', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'ed6c77d5-8d65-432a-b57d-5373456bd1ac', NULL, '2023-10-25 12:01:08', '2023-10-25 11:35:49.998648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('310617bf-8604-47cb-bc29-60cb82e76933', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-06 16:23:24', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-04-06 16:31:10', '2023-04-06 16:27:07.895859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('311058ca-9cb2-438c-bbcb-06ea66120410', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '04a68328-fc34-43dc-9cf3-6b788158c99a', '2023-07-28 16:49:16', '2023-07-28 13:56:35.227874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3111e25f-387c-4b27-8932-d6b775342068', '6794535f-ac83-42bc-979d-726961dbca45', '2023-12-25 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-12-25 13:02:59', '2023-12-22 14:09:51.413191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3115b5a1-2acb-48ec-9c13-625139571ec0', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '56df8916-0d99-427c-bded-24b4e10803ef', '148309d1-5d8f-4c03-8f88-70474fed1104', '2023-10-02 11:01:52', '2023-07-31 16:46:18.211726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3116c5dd-2a3e-4a96-9d6b-87a5036ac29e', '4f9ffdaf-9bfa-4d05-a368-142ea0f9c0a1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '28c581f4-0aa4-446c-a0a5-25a7cce2c406', NULL, '2023-10-19 10:07:56', '2023-10-09 16:05:37.6287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3117f759-9fa4-4475-8a6c-70eb171466b6', '34691f27-49f0-4dad-9dc5-6e058556a273', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '925a2b76-2b1c-4b42-9757-058f86d95c4b', NULL, '2022-11-02 12:04:15', '2022-11-01 15:37:05.610465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('311bb60e-f226-49c1-8a2b-a2aa354a6f27', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '2ee147ae-4c79-44ff-933d-4766a93b5639', '715a43f7-1869-4ee3-a65a-362e474e8310', '2024-05-23 13:33:16', '2024-05-14 12:18:47.554002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('311c2569-17f7-4729-8348-d76ace0b4a9d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ec2384a9-ffea-4b57-b239-789d1f43d1ff', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '3e5b633e-9528-457b-ba35-29e988596ff4', '2024-02-08 14:13:24', '2024-02-08 14:04:22.127987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31234dfe-91fc-4b61-8430-f099cbe660b5', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c638c7b4-cbb1-452a-b0d4-eed164cdc420', NULL, '2024-06-06 16:34:17', '2024-06-06 16:28:55.030873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31237801-0c56-4099-844e-dca88eb72a8e', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '570de4b5-0d51-4b47-bb82-f4991d9a7fd3', '2022-11-16 08:16:44', '2022-11-09 23:14:12.37465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31253981-3ca5-4048-a988-afbd6be9db90', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-06-14 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-06-03 20:04:55', '2024-05-30 18:07:11.527514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31262013-5688-4938-a16f-1a0ab24ca23d', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '66d8998b-dade-454e-ae87-06300c245d2f', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '2024-02-06 18:35:24', '2024-02-06 18:21:52.495535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31269fd2-9b2d-42b0-ba80-9fafb52198f7', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-05-10 09:55:39', '2023-05-04 13:38:58.877761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('312a8eeb-4ff6-46f1-90f5-d64ac2e52c9a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '1aa42eb0-80fc-43bd-9005-cffa5fe29eb0', '2023-08-21 21:00:51', '2022-12-29 09:42:25.851528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('312a9d89-8558-4e59-8dc6-d89b9ed13dc2', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '18acb8c7-2bca-4272-a99f-563447e90f3c', '2024-02-13 16:40:16', '2024-02-12 21:55:56.701601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('312be39e-f204-4b26-b740-63f3d06773e2', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f9c35580-f1df-4834-bf33-82c648e40131', '5b8c0559-7e53-4c1d-8a0d-bf10d237ce6f', NULL, '2024-03-14 22:40:11.865993', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('312c3b82-6e3f-4dc9-ab09-3952431c7280', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'be9ee17e-84db-47c7-8e2d-9a72ec75ae7a', '2024-06-06 08:13:11', '2024-05-28 09:25:15.18041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('312e3db4-aa75-4ffd-98de-5f54bf2552fb', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0673fdcd-453b-436c-a35c-a735c7bd2333', '5c87b3b3-fc3e-4ad3-99ca-a599a9eb309f', '2023-04-06 09:42:39', '2023-04-05 19:23:20.650184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('312ef274-17ec-48ea-a615-4d7e2b7606c0', '4624787b-f19b-42a7-b46b-48a4fdcf884a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '05795e97-caab-4d1a-8fc9-b74213e6ee33', NULL, '2023-11-23 09:39:19', '2023-11-22 16:51:46.722118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('312f1065-ce2a-4588-8e45-b3685d7c6547', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, NULL, '2024-05-14 13:26:39.90432', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('31301aa3-2353-477e-a024-6d98b68704f4', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-24 08:51:30', '91aaf6cd-5601-494e-9b65-259132a09113', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '61d7fbf4-63fb-44ae-bfc8-beab04b81908', '2023-03-27 11:49:47', '2023-03-24 08:51:45.648166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3130e39b-f553-4a79-a3ad-5df71078ea52', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'eccae827-0208-4fab-8201-311e9869369d', '2023-07-03 07:35:41', '2023-06-21 23:44:36.041285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31340240-6d1b-44e5-b16a-ba782fe563a6', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c3801d20-4989-40dc-87a5-0496e36fd88c', NULL, '2024-01-30 12:36:10', '2023-09-26 09:26:08.71612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3136336a-c177-41a8-9f88-996af7aae200', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '48a887e6-4bb0-4828-815a-7bb28732bc3b', '2023-07-11 11:42:28', '2023-07-07 15:18:24.173709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31371a5d-620c-48d6-bd5d-90fcb77fb8c7', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f28c75c-0612-452e-a405-990d24412014', NULL, '2023-11-23 16:40:07', '2023-11-22 18:11:47.037136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3137b7b5-5b64-44e4-8275-aa84e53d2da5', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2022-11-10 20:11:16', '2022-11-10 18:01:59.863691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('313afaba-e39b-449d-b18f-d2162b9dcefb', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '474b4ef4-828f-48d4-be70-1d8c4fe9bc13', '2023-10-24 15:05:22', '2023-10-09 11:48:24.448829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('313be9ef-755e-4611-9b6c-e3fbe573d934', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '7f7a7d6d-402f-492c-a2a7-6ec5db1f011c', '2024-06-04 13:40:13', '2024-06-04 09:28:50.961908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('313d368f-1175-480c-a9bc-b4eeeaa5d564', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '2f0159f8-660f-49e7-9e63-101efe191e42', '8b8ae878-bf2f-4571-9942-cf527f2d691c', '2022-12-20 16:16:56', '2022-12-06 18:22:29.980949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('313df3a5-14dd-4193-9588-f07bb068a7ee', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'a4efe25b-2e36-4819-91b9-bb6bc32809ce', '2023-04-07 06:43:50', '2023-04-06 11:42:19.718446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('313e6d64-f616-42d3-ae9e-3836e5a29d57', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', '2693be68-cb54-4811-bda4-9593be6cff29', '2023-12-05 15:33:06', '2023-11-27 18:57:43.956487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31487db2-e012-4f29-908f-18505638f871', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-27 09:28:55', '2022-12-23 10:38:04.224648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3148a1e7-8a48-4784-add2-da9a5c788a24', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '66d8998b-dade-454e-ae87-06300c245d2f', '294ae074-88d8-480e-9816-9b8487d43d17', '9fe09d84-8ab7-4ac4-98e4-e07e6a71258d', '2024-02-22 09:33:29', '2024-02-07 14:31:26.686692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('314973e5-983f-4a1a-9d69-d2a601c03820', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '7f8e9815-5a82-4ecc-9c64-d34a4a83461c', '2023-07-11 11:42:28', '2023-07-07 16:16:23.123937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3149b1cb-bf5e-4bbc-9fe8-a2fed89b90d2', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'de51e018-f64e-4d0d-8660-31fcece47f6c', NULL, '2023-10-12 14:32:06', '2023-09-28 09:36:56.809876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('314d30ac-8e1c-4b3a-8765-e07ba48c5049', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '19689d3d-047f-4100-a42a-e8b7532a9361', NULL, '2024-03-15 16:54:41', '2024-03-15 14:38:56.014414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('314dfd74-0f4d-4be7-b965-b49613d0b5a2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '845ed882-8ae3-4a97-83bd-a5e594dbfaef', '2024-02-13 04:55:51', '2024-02-08 12:18:13.595815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('314e90a5-05cf-4b8f-b303-de8a75487ac9', 'e59cd71d-6ef7-4d9b-a791-2a5e0a22cc0d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cd13716-9d3d-4596-bac8-eb9daea45009', NULL, '2023-06-22 10:54:06', '2023-06-07 16:06:14.91481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('314ee9c5-0745-402d-8f2c-5c6c00697879', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '8654e501-6659-4d8f-904b-677d61fbbb94', NULL, '2024-04-25 10:39:22.666074', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3151086b-04a0-4beb-8b44-336457f34fe2', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '15244028-2faa-481e-afa9-efce5c57c7a5', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-22 15:25:26', '2024-01-22 13:25:54.080819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31549a55-025f-41c7-b863-eb47b5d3c229', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ca179224-5c54-44ca-bcba-14e9551154f8', '63ea4f52-e91f-43d7-a77a-7121920b1f86', '2024-03-19 10:16:20', '2024-03-14 08:51:44.420132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3157fddf-0b36-4f50-a8f3-35394add2d72', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-06-04 10:31:40', '2024-06-04 09:54:58.53036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('315b3ee3-9be8-4ec5-bb44-6b00dd34835a', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '880ef6fd-f162-42fb-af66-d4977f2f1a08', NULL, '2024-03-19 16:30:18', '2024-03-19 15:55:32.164396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('315b6610-6bd3-4820-ad21-8066a705e13c', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f981c4aa-49cf-404e-8a7b-3730670b97c9', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:16.484704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('315e5d4d-9c72-41ce-9699-d60aff08fca0', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, '2023-01-24 16:48:54', '2022-12-27 08:25:13.953325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('316168c6-e182-46b5-a79c-c3a328818b48', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2024-05-29 12:04:45', '2024-05-29 11:26:42.157373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3163d6d0-fe59-47a5-ae47-dd87ad41d171', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e8301b57-d180-445d-b349-94ebd3cdd4e9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-22 13:14:38', '2022-12-22 12:58:45.395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3164abdb-384b-4512-a4fa-a5e8e6a48a78', '7e1e065a-51e5-4063-adb7-eba1312fa723', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71bd168a-976d-4410-a3a4-192513b4e652', NULL, '2023-06-23 07:03:07', '2023-04-07 13:20:05.919361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3164d9db-2a5d-4006-ad6f-2ae60eed8356', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', '1cc85065-a62d-4ab0-bd73-009697256be6', 'ac44b4f2-563f-4934-b395-6f398ab25d63', '2024-04-11 14:59:53', '2024-04-10 18:30:55.233588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3165044b-7ac6-4833-81c7-3137e7cc01f9', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fed0045a-4a1a-4f1e-bf1a-c3529bbd2949', NULL, '2024-03-09 12:53:13', '2024-03-07 15:16:08.155931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3166d9bf-25e0-4009-b0bb-9be609a14d66', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', 'da253e5f-f29c-4543-b848-84625f63a0f9', '2024-03-13 09:00:13', '2024-03-12 16:46:20.573247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('316e9cd4-dd56-4c45-9d1f-40e497ebd5e5', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '424fb5ec-8b39-48a0-aee6-8282daaabe4d', NULL, '2023-09-26 10:45:28', '2023-09-26 10:40:56.629126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31710e8d-0b63-4af3-8374-a839cd8d70b1', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'dc4c5596-3962-42f8-b671-b5501f0f8771', NULL, '2023-07-31 15:56:47.05573', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('317234a2-4ed4-43ad-b12f-f88fbff566e1', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b36fe780-6ec6-4eaf-a7bb-eb666c46c446', '50959215-cd95-4daf-88eb-d41841217b89', '2023-04-14 09:30:33', '2023-04-05 14:13:24.412546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31726d4e-874a-4f82-a12d-0b300d8624b6', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '68b4de07-117d-40de-8369-6a1f625cf769', NULL, '2024-04-23 09:50:21', '2024-04-22 15:08:11.536219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31739b49-539b-4763-b630-1297487839c8', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-01 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1f0c81bd-7fc8-4354-88a3-e7723a6cd9ff', '2023-11-22 11:21:20', '2023-11-16 17:48:49.911214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3173f98e-4486-4ca3-9ab3-0122986e48d8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '592c4507-6fec-410a-bb04-db56c60c5d09', '2022-10-26 09:47:47', '2022-10-20 09:30:21.790461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('317470c4-c2a8-4726-9cd2-4284cdb21a03', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bc051e1f-7d13-4298-a7db-29ded1472cca', 'aefbaf20-7a30-4091-bab8-cab5888de679', '2022-11-11 14:48:42', '2022-11-09 19:03:30.060147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31759224-3618-4bef-902e-96c2769e007d', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1f5e30c1-5b92-4b95-bae6-a560bc619cc1', NULL, '2024-04-17 11:13:18', '2024-04-16 17:36:00.536244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3175b50c-da53-4ea1-9702-1298cbe81ee2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '80752470-9bed-4fb8-bad6-9af5183cef02', 'de9ce4f8-38a8-42a7-95ba-863b7e8db56e', '2022-10-06 12:19:41', '2022-09-26 15:50:46.852674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31793ba6-b17e-4939-9cb8-cae950028452', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '9ca36b48-84fc-41ba-a6da-990d0d97b174', '2023-12-18 12:10:00', '2023-12-06 08:45:21.078984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31799d3b-ccb3-42b4-bbc4-3836728b2670', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', '8a4ea903-2983-42ec-a6f9-bd609a7b30d7', '2024-05-07 09:15:32', '2024-03-18 08:24:01.218697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('317c0b6f-0d03-4789-afb1-6011e9975920', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dc3de10b-2e78-4087-b768-e3312e6c8955', '1206f38a-767f-4007-b720-52c1d8beafc8', NULL, '2024-03-14 22:40:19.312164', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('317c8b02-3c8f-4fde-a3a6-801d73034a68', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '046520df-0749-44fe-816e-1aa6a104220c', '15966240-733c-4d39-9346-3c4ce0aa9edf', '2023-06-23 09:37:14', '2023-06-22 11:57:22.554437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('317e3f29-5043-4638-9c58-a49f09044a83', '96bed2ca-1992-47fe-aea0-90b458f35073', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '88799432-69fa-4c8b-8f95-a7489c4006fb', NULL, '2023-10-31 14:14:16', '2023-10-09 14:47:19.295265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('317f1060-f765-4d3e-975b-7f7bfae6f024', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '814b55bc-b6aa-4239-9323-ec11b381a92c', '2023-02-07 15:22:17', '2022-11-01 09:13:26.022313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('317f5acb-6af4-48ce-8a6d-523c7ebf7149', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '2023-10-04 11:44:34', '2023-09-25 18:28:39.192542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31838f0b-6fe4-4ee9-9e33-21350ccef2ef', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', 'd2f6c830-2d9c-489a-a78a-08680b163ca9', NULL, '2023-04-13 12:45:02', '2023-03-21 18:25:09.209057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('318632b1-6384-4b37-bb44-31dd892c6bba', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '15106932-0347-4566-8998-e4e690fc610d', '167a3fb9-e866-4af2-b8f9-db8ce9438ce4', '2024-04-05 14:40:10', '2024-03-29 10:47:45.924542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('318657d4-356f-48ff-b9ed-a90080ec8127', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '193954ce-4a63-4602-a5d3-b835f503190f', NULL, '2024-06-04 14:25:35.255839', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('31886fd4-2771-4ed5-a875-abffdfd9eeef', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '6b252bd8-57e2-4558-a700-40a6d0116626', '2023-12-26 18:30:03', '2023-11-16 10:07:35.522664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3189ccd8-d649-4e34-8fd3-a4fc37a0a58c', '29bcbae9-2676-43cd-b115-09d530846710', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '4b3da2a1-edaa-4028-a69a-0a0eace67b66', '2023-05-16 18:41:10', '2023-04-06 19:45:35.862173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('318d0c14-a8c0-4cea-a286-7e8c86cf5afa', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-04-02 00:00:00', 'b9fa6fad-5d46-440d-8ea3-dca088530af1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '06063dbc-a314-4259-8117-98972db3b2dd', '2024-04-05 13:47:42', '2024-04-01 13:00:45.149084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('318e74e7-d947-4502-9683-5ca025665739', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-10-19 14:10:07', '2023-10-19 12:31:20.635717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('318fd8e2-3b38-4c19-928d-85f22a169f10', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2022-11-11 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5330840c-5bfc-4f37-937b-cbeedc7fc8b7', NULL, '2022-11-07 14:51:32', '2022-11-02 13:33:41.713702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('319075cd-1c77-4768-972b-fb6e1d841541', '7e1e065a-51e5-4063-adb7-eba1312fa723', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '438e3eef-d642-437b-977e-c749bd7bb015', '5ec2034b-255a-459f-83e8-3bed9415082c', '2023-10-12 10:45:32', '2023-10-09 15:54:47.638885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31953190-c682-4936-8bcb-d54a45d1e8b9', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'e7d2ec02-c679-4d96-98da-a3d33e99f766', '2024-06-10 12:53:03', '2024-06-04 21:45:36.709069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3195a687-468a-4083-aa78-06d8e29642fd', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e15d1b30-81a8-42e3-bb84-e80c1d758fb8', NULL, '2022-11-08 11:43:30', '2022-11-01 15:59:28.817438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3195c6c3-6c1e-4bb1-a3ab-08b472682196', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '2022-11-01 16:17:26', '2022-11-01 15:44:00.302806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31960b12-9efc-4275-8c44-a5d436a28274', '8a96068a-98bc-46a2-a5d9-180e2fe4ba59', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0b75aa74-63fa-45b0-88a8-49a3e41852db', NULL, '2023-10-13 15:32:31', '2023-10-12 13:59:07.143938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3199fc69-9370-42c8-8ecf-0cc6f4b600b9', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7fb13fa2-0695-4980-9916-19113de8e16d', '68b19555-eeba-46e1-976d-ea8dccce0aa8', '2023-11-03 13:01:26', '2023-08-01 16:04:46.404476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0005e112-eafd-4c79-8003-c3544fea6d80', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '2022-12-02 20:03:30', '2022-12-02 19:50:43.50063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('319c9ac4-d62a-4510-bebe-c5cb3ca23458', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2024-04-17 16:54:08', '2024-04-12 19:30:26.367133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('319d853a-bf07-44a3-a744-ab2fcf227e0a', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2c79af20-74fa-4a73-bb98-82c101be60d2', NULL, '2023-08-02 17:13:39', '2023-08-02 16:59:57.650823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('319f4e9a-0925-4643-ac37-5fbd0816168b', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-12-18 19:34:41', '2023-11-27 18:53:35.09561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31a280e3-2685-435a-89ac-4a71df404abc', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dc7353eb-6ca0-43bf-95a8-4aad138140b8', '72f872ad-c187-4129-9cfd-d423947a1ccc', '2024-05-07 11:48:02', '2024-05-06 10:39:34.727273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31a3812c-b230-4f7f-ba61-03817a99fe5d', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2023-09-25 18:25:58', '2023-09-25 16:49:40.192935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31a3d43f-a16a-48fb-85a9-4ce646f4c778', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-04-22 12:24:43', '2024-04-08 16:58:07.699896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31a47b57-6cd8-40cc-865e-f4f7c9e5af23', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'd475b387-8f05-4597-a9aa-58b402d8aa93', 'dec47ea9-daf2-477c-8155-21840704cb31', 'aecf5e63-62da-480d-8eb5-fbe162af30d2', '2024-05-31 16:52:26', '2024-05-30 22:42:49.661534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31a4be59-5ae8-4bfa-8a1b-cb86f7d03b8a', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', 'e0732bbe-f89d-4fed-bcf4-1e61182ac6ea', '2023-11-08 13:49:12', '2023-10-11 11:35:34.477445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31a4fc1f-d3ee-45b3-b365-56ec1451c34a', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', '69bb6327-621c-41ed-b31d-01f4d38ca2e8', '2022-11-10 18:29:25', '2022-11-09 21:50:07.790068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31a7154b-faa8-42f5-bd8e-a06edbc31e15', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '217fcf23-88e7-46de-a17a-37c969b2b419', '1ffadf13-a9d0-4d61-99b8-add88ea3afbc', '2023-01-23 12:14:15', '2022-12-29 09:02:52.78444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31a937a0-0b93-4983-aa41-f9cbcf2d2871', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '7ae90274-e34f-4a30-82c7-278b5d00dc70', '2023-02-07 13:06:54', '2022-10-19 15:21:14.322665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31a9863f-ebae-4bc0-9cb7-a40154cfe8c1', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'cb70af9c-e422-45ad-a1fb-6eadf27e6931', '2024-04-04 17:24:50', '2024-02-26 14:41:32.825586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ad4059-af24-48da-961a-3e481630f79c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '35cbe7c3-a584-4944-95a0-289983ad781f', '09eb8a34-76c0-459f-a582-9fc62b7e8a9c', '2024-03-05 16:16:21', '2024-02-14 08:26:51.660882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ae013e-d8ff-4816-b616-22d293a6b6c6', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-11-17 11:38:28', '2023-11-17 10:56:58.896014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ae3b43-db36-4818-8087-66d5d265d493', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, NULL, '2024-04-08 14:43:48.676175', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('31b1278f-a066-45d9-9b2f-8deee01ed94b', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', 'f6ae0ee0-e3a3-48e2-bfc3-9aed2c994b2c', '2023-08-07 09:22:03', '2023-08-02 10:39:05.19643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31b17054-3939-4ef6-a5e2-2503b1de95b2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a1b2464d-6c02-4be0-9ab0-ee34688e8520', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '918a649b-9f7d-4a50-9dea-d31a3d13c748', '2023-05-03 09:30:06', '2023-04-05 22:39:49.076171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31b20bc2-74a0-4b11-8ea9-1af0f6ae1293', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd2a76672-6c41-4935-9ca4-bbaff27c658c', '294ae074-88d8-480e-9816-9b8487d43d17', '0d2f6da2-2864-497d-88a4-7915427574e0', '2024-03-19 09:34:31', '2024-03-05 20:02:06.58669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31b64983-95ab-4ce5-b666-6fb04b3f172d', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a9c2a53c-3014-4063-8c7b-c5610f7c42c1', NULL, '2023-09-26 09:43:04', '2023-09-25 17:41:55.674384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31b6909c-c923-4b6b-b384-d7bd2021c4e6', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'ab719a6d-130a-4b61-9fdd-c0a0465d9b5a', '2023-09-29 10:01:52', '2022-12-22 14:04:37.469203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31b8c80e-fe56-43c7-8850-e88d7249ac88', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '86d6dc23-6e8d-465c-b276-9b1af2a7e6bf', '2024-03-19 09:46:22', '2024-03-16 19:39:17.78569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ba3b2f-fbed-41f2-8262-a9eb774d3aca', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '98f1ac3f-155c-4490-8f97-61239719e66b', '20896352-a569-407a-a6a1-8c5440a0b393', '2024-03-11 16:37:49', '2024-03-07 12:21:53.485813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31baa437-6fc3-4008-a48a-fe3994448790', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e191b398-5cbf-42df-be18-7dd4ded497e6', '4718b4a6-80cb-4955-9e54-92d28dc14628', '2023-11-14 13:47:28', '2023-10-09 09:57:02.069353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31baec89-d728-4ff5-809d-ca12290e43e5', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-11-20 09:29:12', '2023-11-17 15:56:27.24237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31bb15d4-0ccf-4080-be63-059d527d942c', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '089e1302-4a85-400a-abaa-569fc43fed19', '0e300fb8-d0ab-4edf-b632-09e6ad1bac06', '2024-02-09 16:37:14', '2024-01-29 19:01:21.434165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31bc9c0a-6c1b-40ed-b860-72ff4904d5ea', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-06-22 13:42:54', '2023-06-21 23:44:33.648451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31bcc34b-a37c-4494-9237-e8caadd79f96', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', 'b3321b4f-17a0-4531-b8b2-e752a276547f', '2023-06-16 12:10:15', '2023-04-06 18:11:21.978715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31bdd672-6f88-4f21-be40-39dd7b210a14', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a5a7d038-2d0a-4379-b434-4d5ddb7e6d0e', '2023-07-24 17:43:24', '2023-04-14 16:59:11.44717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31bf0c60-ad43-4f0d-87af-e5ed2d5778ba', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2023-10-02 15:36:26', '2023-09-26 19:35:49.089941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31bff6f8-e513-46ff-8aac-cf461c13ff64', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '1b1eea64-11a3-48d5-b470-3c417f97bbed', NULL, '2024-06-04 16:42:06', '2024-06-04 16:06:09.405707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31c29f1a-489e-4eb7-861f-29045c6cdb59', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '845c5bab-ec4f-4e54-bf9e-42aecd58a97d', NULL, '2023-04-06 06:35:55.079646', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('31c2aebb-5db2-410b-9d28-bd12c81ae303', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '272939ed-903b-4e42-8d12-5ddd8667e503', '2023-11-27 14:10:04', '2023-11-21 23:48:14.415595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31c3f729-aecd-4991-bec8-56733ba8f178', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '51bf054c-ac2b-4823-b0f4-48ac1580abd2', NULL, '2023-10-03 11:48:31', '2023-10-03 11:20:57.485214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31c5cfe2-a42e-431d-8afb-a374e78db381', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'b339e517-0c5e-45f4-b69b-2a2fd71f9db1', '2023-01-20 09:40:26', '2022-12-22 14:08:41.669616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31c5e588-d9bb-40e1-afed-293457b0bec5', 'b2a4632a-f4db-4b3f-b726-18407c27e237', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f9f71a63-afdf-44d8-a4fd-f56b36b95789', '821053ae-f568-4ee4-8979-957260eaaebf', '2023-10-16 10:57:31', '2023-10-12 18:40:46.954638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31c9e5ce-0774-400c-af0e-d456429b9c4f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '38e14e28-3622-4217-a618-f422d275c420', 'b395ccaa-480d-4af4-825e-8ede67f8e3b7', '2024-05-08 13:16:16', '2024-03-27 08:59:29.590598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ca1ed1-d51b-4a0c-a132-bd5b586cce64', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-17 12:53:31', '2023-04-14 15:29:49.096056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ca7802-c6cf-4aef-8ff7-a0b86eb7233b', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-08-17 09:28:14', '2023-08-14 16:48:45.251626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31caaa2b-caae-446d-b872-f98f85ddeea1', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd577222f-667c-43d8-91fc-edd298395763', NULL, '2022-11-03 15:13:06', '2022-11-03 13:48:17.16351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31cc467e-d542-496a-bb24-581d926eed1d', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4f4fc45d-4241-44a5-a545-9b21649fba05', '2024-04-19 13:58:32', '2024-04-17 12:47:00.212952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31cc8979-b484-4ddd-a489-52e6cebf0dee', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', 'a190d871-26d5-4f72-8d61-d14b8220c026', '2023-04-07 14:21:47', '2023-04-06 13:13:08.000418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d10f4d-a22a-41ca-aca7-45bef6dc8300', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '35cbe7c3-a584-4944-95a0-289983ad781f', 'b274898a-3dda-49c7-a240-80804e7a4ce2', '2023-10-23 09:34:10', '2023-10-20 16:48:04.85804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d137fc-a31c-49fe-a8d4-8f728a509051', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '78732b7d-0942-4f9d-8a89-6dcb3fc6f245', '2022-08-08 16:11:55', '2022-08-04 23:50:03.881901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d16496-fcfc-4536-b2d3-1a485d201753', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0554d586-2244-408f-80d2-6df7c0ed4cdd', 'e57def37-a4f5-481b-a953-eaac13cc8716', '2023-09-26 10:13:36', '2023-09-26 09:16:42.080402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d21fc6-b25d-407e-a310-3d36d463e5fe', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '3d5b0f51-f2a4-4096-b3f5-4c3be1571d07', '2023-10-05 10:04:07', '2023-07-31 17:48:26.827085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d2ffe3-e71b-47b6-8538-4b45df1d155b', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'c982e7e1-d06f-4de1-acc0-83a0fbc6c03e', '2024-06-05 08:29:11', '2024-06-04 21:45:37.109402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d39fd0-47c3-458f-be38-713047d6c027', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4c2860a1-a6c9-4765-9ebe-ccd173da8df2', NULL, '2023-11-13 14:01:16', '2023-08-01 08:37:01.047958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d50251-52f5-4b97-80da-f196abdcc130', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '649ccb66-1af9-4b64-8b73-e4bb3a42b63d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 14:29:18', '2024-06-05 09:02:28.090028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d5f498-46de-43c9-80b1-1a0de383c6c5', '7759ac80-71aa-4942-9003-a04724ae6a87', '2022-11-18 17:10:22', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2a5daf02-8e0b-4567-ab84-24b33560b584', NULL, '2022-11-29 18:26:42', '2022-11-18 17:12:45.037362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d79aae-8276-4a3b-8ff7-17bfd1d1b2be', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ea4e8078-05d5-44fb-98a2-944846f10125', '6021245f-9481-4a09-9afb-4d9d0eaa227f', '2024-06-10 16:18:30', '2024-06-04 13:20:23.222343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31d8a6ae-89ea-4456-a559-2a311fc5f30e', '96d25a6b-ae8d-45a0-a522-56193781a30e', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd1b08182-c4f8-4889-9c46-89cbb88c7e26', NULL, '2024-04-15 12:35:49', '2024-04-15 12:22:51.479537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31da4c12-84bb-4145-9326-ca18047b6e95', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-17 23:59:59', '4856bcf3-19e9-42c4-b0fd-3da979edabba', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-17 18:13:25', '2023-04-17 15:45:45.163463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31dd5387-2c15-48dd-8239-1c451ec460d9', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '06a53149-fff0-470b-b83b-d7ee1b46212e', '90d015ea-7e8d-466c-b9c3-5cbf89972ece', '2023-12-22 09:09:57', '2023-12-12 18:08:04.936043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31e411f7-38af-464e-8a18-90fbed0f3d26', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', 'eb1bccde-39e8-47cb-b568-a5f7f9133df8', '2024-03-07 15:49:24', '2024-03-07 11:41:42.258835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31e54127-f403-4485-936a-8a6154382503', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '9d125bd0-73b7-4d6a-9012-76ba9c4d01e9', '2024-03-05 10:46:23', '2023-11-17 14:03:37.294855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31e82458-c360-4959-9e6b-7ebf2d5b7b8b', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '714d74c6-916f-4ac8-9496-87a4260ef62d', NULL, '2023-11-24 10:06:19', '2023-11-24 09:59:23.990582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31e97eea-bcb5-438b-a78c-69fe51eaf1fe', '07d63192-314f-4bcb-b29f-fb7bc6a3b440', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ddd87e4d-c428-4299-a1ae-95ef78170d6a', NULL, '2023-10-31 14:14:16', '2023-10-09 15:54:29.504607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31e9ed03-0539-42bc-9b8e-faf83705b947', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 16:42:03', '2023-04-06 23:48:48.540069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ea263f-8283-445f-9603-be0bdc915841', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2022-11-10 13:20:20', '2022-09-26 09:39:59.549417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31eca8d0-7d03-43c7-9a5f-dd588a3adfbe', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ad9338ca-d320-4d85-9001-20244abd3112', 'a4079bb2-7c04-49fb-aed4-a7be3c17e6a5', '2024-01-26 16:27:44', '2023-11-14 13:58:47.144011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31eda48d-a128-4663-8bbb-345d8aa31311', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, '2023-07-12 20:43:00', '2023-07-12 10:09:26.502678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ee9f83-9839-45fa-88ed-fe1d40e35572', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b5628a40-3ca8-4f53-84c0-8a51daec533c', NULL, '2024-06-04 16:59:47', '2024-06-04 14:44:13.509722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31eef8a0-e218-4f38-a38b-141f27099869', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'afe4f7e8-190d-40aa-91af-5b4492b0baa7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-13 12:18:34', '2024-05-13 09:58:33.628642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ef49ce-7976-4b2d-b9ef-1968c859160e', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2022-08-08 08:50:43', '2022-08-05 09:02:32.555179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31efd6f2-8e77-462f-b1dc-b4850a7f39f3', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-10-09 17:19:21', '2023-10-09 15:18:22.153835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31f0fc66-d3e2-464f-84bc-c4f4ac496d62', '3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0ba70a2b-3bb0-494e-8a04-9f72f91ed888', NULL, '2023-11-30 08:32:20', '2023-11-16 07:23:10.122068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31f17981-a579-4c18-8bea-f0473595a5ba', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a1cae2d-3e2f-4c91-abc3-55ff86af10e5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-24 15:35:14', '2024-04-23 13:38:41.453163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31f2e0c3-48d8-4a9b-bb54-94cc31f02fa0', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '89132034-1ff8-4933-ba1b-b44e71b641e3', '0bdd91a3-92d8-4928-b2af-6e636ebfd08d', '2024-02-02 17:32:06', '2023-11-17 14:03:36.833228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31f381f2-1631-46d7-b2e9-da4fc25fe374', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '63a4bee2-435c-4fe6-aa05-cc7f97177473', '83c89f0d-1e13-4fbb-8e63-3f19ebc95eac', '2022-11-10 17:55:06', '2022-11-09 16:30:21.671561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31f42972-d1b6-4c3c-91d4-b2d0f9a51ec6', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', NULL, '2022-11-14 10:54:26', '2022-11-14 09:41:14.047349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31f9a272-49fa-4afb-ae00-4006e7e19615', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-02-05 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-02-02 13:26:19', '2024-01-29 18:04:53.067539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31fa3a5e-414a-44c7-a957-2b5e2d45513b', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-03-13 00:00:00', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '453acf43-59cc-464b-88e8-7bfb865c937a', '2023-02-09 09:35:10', '2023-02-09 09:22:25.370886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31fa95bb-f665-4cf8-a48d-f66d1e22deb8', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '94779b4f-cb61-4eb2-908c-4f2aaeebd568', '2023-11-15 11:33:35', '2023-11-13 10:20:11.219658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31fcf607-ce59-4c1c-92c8-4dc937b47cb3', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2bbfa37f-1e42-4de8-bfba-10876f415f5f', '9bb7b52c-21d7-4a1c-85d5-7f81b3004282', '2022-11-10 11:32:42', '2022-11-09 23:14:12.616016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31fd3800-730e-46ca-93a6-d6548b40a600', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-09 23:59:59', 'b7003341-6192-4d69-aeb9-442bcfbad333', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b931aa61-53be-4f4f-ac21-717fa8939f90', '2023-08-24 11:56:25', '2023-07-31 15:41:59.91095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31fe0625-ee7c-4ed7-8744-b8b9c0d3ff27', '9210e308-cfe8-4c27-8c70-aa8612354016', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-12-08 16:36:15', '2023-11-28 11:48:49.051914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('31ffcf3e-e106-4361-bd81-2f5a8da6408d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7ba51cb9-9dc3-4baa-b2ad-a3ae7af99a1f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-02 17:26:37', '2024-04-02 17:08:04.982603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3200b6dd-e0dd-45d5-89a7-b69192114462', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2e3d807a-16d1-4f57-abcf-fe070735be6c', '5be12b35-afb3-4e8d-b745-ac952353f1ab', '2023-12-27 15:09:19', '2023-11-19 18:08:29.961765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3200d9e4-fd28-4865-832d-25fc668ca0d7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-27 00:00:00', '66b9c089-2a29-4131-9b1b-b06b397d45cd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-27 14:15:45', '2023-03-27 12:46:05.933617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3201aaf7-5149-43a3-b07e-2447bb6d1bf2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '2023-05-17 16:16:00', '2023-04-05 17:31:05.68874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3202d6ca-3854-4183-8a10-14e8269c5b75', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2023-08-17 09:28:14', '2023-08-14 17:05:25.083193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('320399a5-32e1-41dc-bdcd-bd6f3e4da6b6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '55dcd438-1e46-4eec-873e-765ec7694f2e', '294ae074-88d8-480e-9816-9b8487d43d17', '8c82ac5c-70f2-4ff4-be9a-8d4d42fe30f3', '2024-04-09 15:12:53', '2024-03-27 09:01:24.162642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('320592d9-d4f5-4122-a8b5-b547fe3dd097', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '2023-10-31 13:33:12', '2023-10-30 19:18:12.885225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3206630e-0faa-4db6-8d26-f67ad0e96cf5', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-10-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '2023-10-31 11:58:35', '2023-10-31 10:54:26.976328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3208c06e-bb9c-4d9f-bf44-58e809f38a97', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0173c108-385e-4c84-bbe5-7e18557757ab', '5c8396c8-37db-459a-9170-2819155a9368', '2023-11-30 12:12:34', '2023-07-31 13:13:22.813638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3210a861-78f2-4323-92df-70804c04ab37', '4975772c-b7ef-4324-aaee-41259a3f3437', NULL, 'b8b7aae5-f0dc-4dfc-aaf5-1812655e20b9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3ad8ba67-6f6d-40f1-812c-13a65916a52d', '2024-06-07 09:50:21', '2024-05-16 08:55:29.724097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3213fe01-4ecd-406b-80d1-6c1688fe6c01', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '11abec7f-6f30-4d89-8308-f29345f110ef', NULL, '2022-12-01 17:22:24', '2022-12-01 12:28:57.871015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3218009a-1fcc-46ae-8557-271f5e336009', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '208709dc-287d-4418-8a8a-4550efa8656b', '2023-04-11 14:57:42', '2023-04-06 17:07:09.340575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32189c0d-7910-4cf6-b962-c8165009d659', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8b630c34-19c5-42a2-826f-c861ff064047', 'e3278f17-c602-4534-8dcf-8efb32aacfe2', '2023-05-30 11:57:25', '2023-04-05 17:31:49.679434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3219b7c1-9cc2-4b7d-af4d-08f0d647d9eb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'd1384e19-27db-4a91-bc9a-57094e4b1efc', '2024-05-06 10:04:55', '2024-04-24 17:29:58.562296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3219d2cf-ea21-4870-b23b-ca6a01e94362', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'aa58cb78-e76b-415c-84b2-738eb75dfccb', NULL, '2022-11-08 12:44:25', '2022-11-01 18:50:32.201909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('321abc8d-b122-4732-aa1d-398a1a3f7784', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-12-28 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '615686d5-ccf3-457e-b76d-dcd7f1bda446', '2023-12-21 10:24:50', '2023-12-13 17:44:10.752868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('321ac954-49aa-4358-aa6a-453e6aa6ed05', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2022-12-07 13:36:26', '2022-12-07 12:21:22.886738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('321b9393-f155-497c-a928-b3da806fa1b0', 'd94c60cc-68b7-471f-bf03-9185d3afc792', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '3fc0a119-55a5-4901-908c-ddec47b979b0', NULL, '2024-05-03 13:09:54', '2024-05-03 13:07:32.35366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('321e9dc7-0266-4c4b-ae45-22972cd6d130', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'b07990b0-e914-493d-8d96-c1e3cca53f0a', '2024-06-07 08:21:03', '2024-06-04 14:01:03.587046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3220037e-4f1f-4eff-a512-4b082bb6e630', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1d8f0449-8364-4b9f-a6f7-ab8934312c54', NULL, '2022-11-10 08:45:01', '2022-11-09 17:23:11.930696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3223e3e8-7717-45fa-99ac-4b167d1e4da5', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-07-10 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-06-30 13:22:17', '2023-06-30 11:17:11.97999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3225097b-e8c3-40da-a957-527d3e71acbd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', '6355f0c1-7c0e-47b4-85b5-e7d6edc43e4b', '2023-05-25 09:44:57', '2023-04-05 17:30:33.018891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3225e8d0-a167-42a7-b556-8c03ff59aea4', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '15106932-0347-4566-8998-e4e690fc610d', '066f5912-7f2b-41fd-875d-12828b2d752a', '2023-11-29 09:16:01', '2023-11-27 17:15:17.076408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32271b36-68c5-4d70-8878-737daf69668c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fe29d86c-248e-4a59-ad39-9d5907720fbe', '2024-01-15 17:02:07', '2023-11-20 13:16:01.553546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32292831-c6fa-4a38-b183-8cc4b8306a77', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2024-02-09 16:37:07', '2024-02-05 11:53:20.45542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('322b3ee7-195f-40f9-b90e-b7d37c58b8c9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '5382e185-91e9-4b41-8675-1ae91fb240ec', '2024-04-17 16:14:38', '2024-04-17 15:33:51.301838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('322b7466-fa38-4287-aa59-a1ab139e619c', '69f53f29-26a6-4390-8613-f49a02051d9f', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2022-11-03 08:49:44', '2022-11-02 09:11:19.300556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('322bac55-c34d-4801-9da6-bb027bc6efb8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '44ea701e-a0e9-456f-9060-0a531cfdc4a8', '2023-05-30 17:33:57', '2023-04-05 17:29:44.419949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('322be437-6468-4f98-827d-cc8f9268fd3f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-08-01 11:44:58', '2023-07-31 20:05:03.0017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('322dca81-6858-4b82-b098-21e1c85723b2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '6275fcf3-d92f-49b0-9658-f930b5b72734', 'f4f1a003-638e-4e4f-8f18-f8606d5e5052', '2023-04-27 18:32:49', '2023-04-18 11:31:10.567234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('322de9fd-6ee0-4a2c-b4d5-27b4141a4407', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', NULL, '2023-12-07 11:16:07', '2023-12-06 09:00:05.871219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('322ec2f3-c8f6-4e2c-ba18-be6c7c26360e', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b71d5ad4-dab2-431e-8ff1-3a11b894f648', NULL, '2022-11-07 15:51:16', '2022-11-01 17:06:09.025469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('322f6ff1-6898-4987-b6be-58d99f0272f7', '503263ed-07f6-4caa-9b31-6eb5cae681ba', NULL, '92ad09e5-098d-490b-b620-16028ce23777', 'dec47ea9-daf2-477c-8155-21840704cb31', '43d51af8-4622-4c34-8971-b893c1cf0691', '2024-06-10 15:14:47', '2024-05-31 12:46:01.619597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32335200-4719-4aa5-96a4-b68e2704994e', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '7cc56c2d-7086-4703-9414-ff4eefc10d9f', '2023-08-16 16:11:27', '2023-07-10 12:16:45.437057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3236648a-8379-4793-8176-5d18d6349a62', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '226d20de-fbd8-43fe-89ca-543638502f49', 'c56e632b-be42-4e01-af42-968b1cb9e37c', '2024-05-03 09:44:38', '2024-04-25 17:45:46.379803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32373b3d-b5d2-4b72-bbc5-799aa274c070', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '11877952-304b-4d62-b8d0-d3a3c6e00221', NULL, '2022-11-03 15:24:59', '2022-11-03 08:13:50.168335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32390f72-e378-48f9-83f9-dc8f32ab0645', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-21 23:59:59', '3c6e1b18-604c-4637-936d-d892a62b96f6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-02 13:42:20', '2022-11-18 15:32:50.453792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0015d2a5-bb4f-4d90-a931-e7d04fb1f411', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bded275d-95a0-4415-bf40-3baf6e0fb742', NULL, '2022-11-10 11:20:31', '2022-11-10 11:20:16.765132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32398d7c-e6d1-4be9-a542-f974e01eb46a', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4e228167-e18b-4cd0-b226-c8bd15e39c4b', '20e84954-0284-4c8d-be7e-57370495158c', '2022-11-07 15:51:16', '2022-11-02 16:38:40.331416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('323c81d4-cde5-4c42-b713-178a0538cabb', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2024-03-18 15:15:41', '2024-03-14 16:06:53.124166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('323db5bd-6461-4199-8a77-98d8451dcf1a', 'f680da55-9ed4-445a-86d8-c973fd08a041', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '360ad777-4b69-454f-84fc-73e4ed1c880d', NULL, NULL, '2024-01-17 14:55:28.703255', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('323eca7d-9523-4c2f-af1b-72ac7f874c1b', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c8787633-e514-4b98-ad5e-b3c748a2ac2a', NULL, '2023-09-27 10:39:53', '2023-09-27 09:57:45.144711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('323ff07b-43fc-4e1b-991e-b6b311063c49', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9d881f7a-f5f5-46b1-8f3d-d0fed7b47a4b', NULL, '2023-08-02 12:49:36', '2023-08-02 12:21:07.33352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3244f14e-d66c-4c5b-b345-27d48fe7c531', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, NULL, '2023-11-28 09:36:37.965584', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3246e592-2c48-4d93-b930-4060e4df2660', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-19 14:47:01', '2023-06-15 13:03:27.685356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3247b9e8-7d8d-4036-a631-b97af0404e1b', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '7616a685-c703-4d0c-bf8e-3ee233abc977', '2022-11-25 17:02:08', '2022-11-09 15:16:35.494107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3248af75-4f52-4137-a87e-f84edda1ca01', '096b70ed-8b69-497a-883b-58bade8710e6', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '49267e88-3b0d-4d27-8ea8-d9b230237d98', NULL, '2024-05-28 16:26:22', '2024-05-28 09:04:21.145365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('324b8592-0fc3-42df-8243-262d2e840fc1', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', '65ee99ce-e356-46bd-8601-1ec272655fb7', '2024-04-18 09:29:08', '2024-04-12 13:59:11.537239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('324dd192-57d5-4cbb-a4e5-74112a0fe857', '204e783f-fc6e-49f5-9db2-655779a295a7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '58417c2d-4995-4bbf-81c5-6f709b691b29', NULL, '2024-03-11 12:13:25.21118', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('324e0dbb-689f-4f50-b887-105d4efc4017', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2024-03-18 17:21:38', '2024-03-18 14:38:18.377009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32532ed9-d5c0-4bf9-ae90-8357ae80e7ac', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, '2023-08-02 14:55:36', '2023-08-02 13:04:09.964903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3254340f-99fc-4316-8fb6-ce6513eebc37', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '9ee52dcc-eae3-406d-92e4-7e1fb30693e8', NULL, '2024-05-03 09:21:32', '2024-05-02 22:29:05.175372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('325484bd-6c8d-4eb6-b4cf-2ed34a38b401', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'ec596f91-3553-484a-b402-da048b7760dc', '2023-03-14 09:27:41', '2023-01-31 16:28:26.381679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3254a3c1-a02e-4cd4-b924-76359167311f', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-10-12 11:20:07', '2023-07-31 17:16:58.377144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3254e24a-e793-4a0c-b17b-758571d4eed8', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '3f9d1222-a647-4c6e-a1a8-676a6e0d2c45', '2023-10-19 10:26:57', '2023-10-09 15:18:21.382393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32555a9d-4e92-4d16-ba0c-a57221193fa0', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-03-28 13:34:40', '2022-12-07 16:49:50.005447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3256e633-9cb2-430d-a7a0-406f099634ee', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '1f20adec-01c7-4eaa-8b36-43bb65537578', '2023-11-17 10:22:26', '2023-11-13 12:34:04.900282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32585a91-eb85-4f62-a0c9-78807810da8d', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'f93c94c1-6000-4e7b-9cd9-2d3f2d840f92', '2024-06-03 15:29:32', '2024-05-31 00:22:34.339139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('325970ec-5267-4fb9-9996-4d6f20b27147', 'af1f9d1f-868e-4620-8405-99dbc35beb68', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6227bc53-aba0-4aa0-8c3d-2fd40d87d6be', NULL, '2022-11-03 10:56:40', '2022-11-02 09:26:46.5799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('325ce889-10ec-4671-befd-9c57e56d4362', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', '00781388-3665-4db3-ba27-5911af6e7deb', '2023-04-24 11:44:16', '2023-04-07 10:48:32.86061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('325e4ad3-9262-4d7a-9ff7-3bc49880566b', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1a389df7-abff-460a-af0e-f4bd78d6bd4e', NULL, NULL, '2024-05-07 13:49:27.387596', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('325e950c-24b6-4684-8c76-5469468cdb5b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c78cd7f1-2975-426e-a1ae-969d540426c6', '2022-12-21 17:53:59', '2022-11-30 11:26:07.902854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32618d73-0387-45f8-97d6-d4240db4dc2c', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b4b94f9b-1b59-44eb-83ed-93802e9926bb', NULL, '2023-10-31 14:14:16', '2023-10-09 11:47:23.657252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3261eab5-3bf3-443b-aba5-3ecf9d82272d', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'ffa76b78-e8ce-4e66-b560-9278ed895686', '2023-08-15 19:31:15', '2023-08-15 13:34:06.757247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3262a47f-5626-4fb9-9fcf-c8f56a2e2417', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '4e6be443-4ab3-4ee9-add2-9446f83bacfb', '2023-04-18 10:04:47', '2023-04-17 08:22:09.448105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3262e0af-91e4-49ab-a9e6-e7b6fde13836', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-07-25 13:03:51', '2023-07-25 12:58:20.489465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32674d4f-5e9c-472c-b5bc-221ef89d4aed', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0b750a97-2434-4e45-bbd1-b6e6f3f8ce7a', NULL, '2022-11-18 10:13:08', '2022-11-10 09:37:29.460308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3267653d-eef6-4705-8455-990c31e20f78', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2023-04-19 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '2022-12-30 13:21:50', '2022-12-28 20:25:23.684638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3269aadf-365e-4b2b-aa43-0a0bd9b9a208', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '96ced8e0-2c75-4570-a8b9-013c35bd299a', '2023-04-24 10:23:34', '2023-04-06 08:19:46.357492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('326a1ee9-48a6-4a89-940d-3e16f5d26f72', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-08-16 16:11:27', '2023-07-10 17:28:10.313476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('326e4b70-5259-42f5-ae07-49acdca5ee72', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '76050e43-e14a-4c07-b342-31de34721783', '2023-09-08 16:39:00', '2023-04-05 17:32:07.155213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('326fa1b4-af74-4a8b-9994-48885f772079', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ead39722-31b4-4225-affe-520f912ac48d', NULL, '2022-11-14 10:10:02', '2022-11-09 17:23:41.228371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3271e65f-358e-47e5-9ce9-77f777b78c67', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e47c41a4-86df-4d7c-9c31-75ea3d893cf0', NULL, '2024-04-18 07:58:11', '2024-04-12 15:49:50.036201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32751aae-75de-4e1a-827a-5628e9a28507', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-30 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '52c0933e-91f6-4136-b57e-fc5456cc90fa', '2024-05-20 09:48:00', '2024-05-08 12:14:43.026696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3275c9c8-14d1-48d6-a792-81cb82e0c5a0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '1b59f2e1-8b38-4fdd-82a2-5c5cebf4afa1', '2023-09-26 11:06:22', '2023-04-05 17:30:24.320143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('327a1c02-cb6d-429d-9035-f96d31b9844e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'ab509301-e326-4f87-b95a-7cafbe8bfced', '2023-11-30 12:09:35', '2023-11-20 19:04:17.021666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('327c0b97-0af0-4844-ae92-50cf695a2e3e', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', 'ccffcfc2-b9fd-4519-9058-43f41b8f3d8a', '2022-12-27 09:51:04', '2022-11-09 19:51:28.265866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('327db632-70e3-4494-ac34-62c6d7541266', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '22313f3d-916d-448e-99a1-43ebcd4a0d0d', '2022-11-14 09:37:24', '2022-11-09 13:58:42.326517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3281894f-9b05-468a-9cf6-7c5f1f0d421f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '40dfebcb-d776-4998-b363-9f4403e77181', '8c234234-962c-4826-bc3f-3a8ec31b0207', '2023-12-29 16:34:56', '2023-07-28 13:35:19.314505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32840c6c-90f9-495e-ba97-b598a723328e', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2023-11-03 10:27:39', '2023-11-03 09:58:55.946157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3285e749-0638-4f2f-a9cb-ae6f58710af6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-08-18 13:32:33', '2023-08-14 17:44:45.046773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3286a295-431b-4433-9b1f-557511056e76', '40dfebcb-d776-4998-b363-9f4403e77181', '2022-12-15 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '612781c8-20a7-4aea-a3b3-2beaa7a64ceb', '2022-12-23 11:03:33', '2022-12-07 14:25:19.948208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3286eafd-3191-432f-88a6-0bfc23cf9da1', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '03e44881-6073-4274-a548-d931081abb80', NULL, '2023-11-17 15:51:28', '2023-11-17 15:16:37.393171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3287e9b2-e633-43c0-999a-d2878826903a', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3622320a-1742-428e-895b-8e9801350c14', NULL, '2024-05-24 11:59:41', '2024-03-14 14:02:07.493769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3288aef8-cb5e-4d1d-b6cd-9d8db32dcb15', 'c316059e-1107-415c-ad42-3967ffb6477f', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '88a7fdeb-7542-4fae-af63-e599f1d51794', NULL, '2022-11-07 12:14:04', '2022-11-01 22:35:55.143538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('328a1b63-a71c-45ad-b06a-975e102e6b85', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2023-03-14 09:29:56', '2023-03-14 09:16:12.146152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('328b7bcc-b893-4a65-8682-bd9e9e551584', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '6dc81c4e-76d4-4f2d-86d7-fd4c11c36980', NULL, '2024-05-11 21:35:18', '2024-04-16 08:56:24.313433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('328bb3fb-3cae-4dc2-a4fb-2865f4122ea6', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-11-21 11:17:32', '2023-11-16 13:16:25.803412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('328f3859-09ab-4e14-b711-4a3fa65c42a1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '699503b2-57da-44a7-87d3-37ca6d49d456', '2024-05-20 11:09:43', '2024-05-06 15:53:10.711356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32919ae3-3c6d-4666-b28b-b4a0a7f995ec', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '77d7c849-4b18-4c2a-b83c-bcb2cf43fdab', 'be2c2b82-56b1-43f1-bef3-315d667281dd', '2023-08-04 17:11:34', '2023-04-07 07:34:05.599431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3294bacf-5687-4268-9422-507045e52a1c', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '4091d704-aae3-4523-8862-27a27d7ed2a7', '3a316d7d-ccf2-4a35-a0f8-3898c8c62188', '2023-10-19 15:56:45', '2023-10-19 10:22:21.480516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32972b4e-80a0-4090-8108-0ab35cc753d5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-04-18 20:43:29', '2023-04-18 10:40:35.59964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32974d10-14a8-4ac4-aa8d-71760f4d269b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '50deae29-6139-4167-9a45-d0c3cab9716f', 'da3b57b8-4d5f-434d-895c-aa285e13297c', '2024-04-12 16:19:19', '2023-10-09 09:45:46.687157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32978dda-ca9e-4178-a69e-7e89c1d5d26d', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2022-11-08 11:47:19', '2022-11-08 09:41:02.341008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32980ae4-16c8-4315-a0ce-b155577fda5f', '491bc523-939f-4044-9320-df90f7e21633', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', 'dec47ea9-daf2-477c-8155-21840704cb31', 'bca4d3c1-4e9b-4b56-b774-6785988cf27f', '2024-02-09 14:45:54', '2024-01-22 17:42:59.935774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3298561e-c5d5-48db-9d05-861d4d7d85fb', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'b581f631-e339-4a27-a1f1-158431ff7040', '8b1af99f-7919-4817-95f8-654a1f3a07ae', '2023-08-02 11:24:49', '2023-05-25 09:13:34.103138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('329a5b97-027c-4849-ba6d-9a3b2be9c31f', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0a6ee881-b639-48f7-8008-e308d5955d04', NULL, '2023-11-17 14:37:03', '2023-11-17 14:17:40.978523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('329d767f-143d-46b1-ac0e-b2ae3fbedcc3', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-05-31 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'dc3323b8-b2f8-417d-99cd-c41c7c7d0543', NULL, '2024-05-16 10:03:58', '2024-05-14 10:49:58.39084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('329dfeec-786b-4cc4-95f9-ca5300993f9f', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-11-27 12:04:24', '2023-11-23 15:10:25.747445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('329e72f8-36cc-4b60-8983-613279fe000a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '9d52340a-cdc3-4eca-85af-d86984ed9daf', '2023-03-13 10:56:20', '2023-03-06 14:32:31.096473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('329e9097-9624-4547-b50c-810244a99a1c', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2022-11-15 16:41:56', '2022-11-14 10:37:51.454076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('329f6e4b-351f-40e4-bec9-763df70ccbb7', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '2022-11-09 18:48:28', '2022-11-09 14:50:43.965417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32a013a7-03e8-4dea-b3b5-9aae88f656c3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'de449a1c-56bf-422d-abd4-0ae627f7e9e5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-28 10:46:35', '2022-10-24 12:17:36.168243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32a1366f-01e7-404f-8624-6c6bf930b4b5', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2023-11-15 18:04:01', '2023-11-13 10:22:01.429217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32a3de12-0eab-45d7-bd9b-81a34f5d5e17', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'ea6806c8-3e53-4e6e-8eff-a864ad88f272', NULL, '2023-01-29 01:06:24.080237', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('32ab17b3-60b5-4308-9d2d-03a40ec0ae91', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'd0badde0-4050-4004-88f6-a179bf51170a', '2024-04-16 09:52:26', '2024-04-12 15:38:03.940442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32aec8ab-0ecb-4610-a6d4-96f03fcfd0be', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-05-31 16:28:45', '2023-05-31 13:14:33.743131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32b18ae3-2dda-4dad-b245-aceb3cc48215', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-04-07 11:41:58', '2023-04-06 15:41:16.521402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32b200c2-68b5-4fbd-9533-47af960c716d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-16 00:00:00', '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-03 10:30:00', '2024-04-11 08:06:46.806608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32b2f212-9dce-4dbe-acd3-57fef221f744', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '41492577-7429-4929-aa77-9d3a76651b4d', 'd67de1a3-3580-4545-bfcc-3db4276ca6de', NULL, '2024-06-04 14:49:25.720056', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('32b31200-677f-4e49-ab7d-2d4dd9298fef', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '3d747664-8607-4526-b690-67a19647292b', NULL, '2024-05-14 09:32:52.137606', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('32b327f8-ef2f-4ff5-99f7-dab99e76dc64', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '344a93d9-95dc-44a7-ba20-098d688e115d', 'f1da4727-34f9-4ec3-a03e-5d2c7c2ddce5', '2023-08-04 16:19:24', '2023-07-31 17:51:14.366148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32b551c5-0f93-4900-ab43-df2f0cadf1f7', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2023-04-14 10:25:57', '2023-04-07 10:12:11.032744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32b82e37-379e-4892-8c46-610be80e7d9d', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '85559bbb-ca01-41bb-ba79-834dbeb479c3', NULL, '2024-04-24 17:28:35', '2024-04-12 16:47:52.849505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32b9c9c4-77cf-4abd-864e-16d6ee72e53d', '983b9fcd-e05f-4d3d-ad8f-55048a95337b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c469605-5c5e-4679-8698-84ebece2f6f9', NULL, '2023-10-12 17:30:11', '2023-04-07 08:19:45.311967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32ba1daf-abb8-47ef-8045-12b809ac3148', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2023-10-24 08:53:57', '2023-10-09 11:08:53.495609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32bb25b6-dfc7-4fcb-bbdd-588d3a583792', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'a37e757e-dfdd-40e6-b6cc-194f2d8eb677', NULL, '2024-03-06 18:25:23.557573', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('32bb71fe-3d61-4971-a484-02887a6f8d86', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80752470-9bed-4fb8-bad6-9af5183cef02', '91a0d0f2-ef0f-43e6-9636-bf546d50a47c', '2023-04-07 11:49:27', '2023-04-06 17:27:21.187462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32bc5708-4b01-439d-8da3-ff085ed9941e', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2c8a79b0-8290-45d2-8cfb-72e57d6a0161', NULL, '2022-11-15 17:21:00', '2022-11-10 17:22:34.18139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32bddc49-04a8-47a8-b58e-0487bb03269d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '89132034-1ff8-4933-ba1b-b44e71b641e3', '24057636-39ef-41c9-8fcb-d3b83b38d8b6', '2024-05-06 14:44:05', '2024-05-03 15:07:48.966701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32bff3c1-2f1a-45a6-9075-4185f57c49dc', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', 'a5a735ff-c7ac-49be-8d46-18f9898ac078', '2023-10-06 15:33:06', '2023-07-31 14:48:37.118836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32c63750-d3f5-4b40-8e40-c66db7b49c79', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ae1fc6c5-059b-42b7-a89e-914ac30f57fb', '2023-09-12 13:09:34', '2023-07-21 10:07:15.346447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32c752bd-b02a-414b-bf3d-1f1246bde5d7', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, '2022-11-21 09:15:56', '2022-11-09 17:10:55.459848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32ccfc12-e9f8-4273-a355-1bfc52dafc34', '5dcd7f60-5fb3-439d-8aab-970f7a404569', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '32f30005-301c-4010-9182-c06b19c48af8', NULL, '2022-09-28 13:37:19', '2022-09-27 09:23:27.309297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32cf13cf-2f15-4f2f-a4fe-6874c9b33dbf', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', 'ee69b572-b8f1-4aed-b1a5-f2a1c0b53d4a', '2022-11-09 16:19:44', '2022-11-03 14:42:40.737152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32d1800f-f2d6-43c1-a534-c440cd443c0d', 'f9f71a63-afdf-44d8-a4fd-f56b36b95789', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd4da66f2-048c-44f8-9dea-ccfe38108f0f', NULL, '2023-10-16 10:57:31', '2023-10-12 19:07:25.870991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32d1a2bd-7ae0-4046-965c-4dafa8ad8dc8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'ac0c3f9d-88f8-4985-a686-1ceece838f28', '2024-02-21 12:05:36', '2024-01-29 14:45:16.821622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32d55c6f-62f6-4c89-b22d-2d29bc59d6bd', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2023-09-20 18:43:58', '2023-07-31 17:51:00.442413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32d71628-18cf-4196-b16a-6efef0d3dee7', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '2022-11-14 13:40:30', '2022-11-10 12:19:32.157526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32d739f2-bcbc-4c1b-be27-22164e617d9c', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-02-15 14:27:08', '2024-02-12 15:29:12.958538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32d7e356-82a3-43b4-9e07-56703b494382', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '20d603db-29df-487e-a7a1-ca3123d431e7', 'c1c1f067-241c-404a-a118-46ed0e80bbce', '2023-05-10 12:19:26', '2023-04-10 15:26:37.164969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32dbe5ef-a3d9-4e36-b67a-ec3dad08e886', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-02-09 12:55:41', '2024-01-29 15:45:18.047509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32dd1b75-266c-468a-bc22-584ac3683f4a', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8fa8b827-5ac6-44af-abdd-0b181429976e', NULL, '2022-11-08 11:43:30', '2022-11-01 15:59:46.403132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32ddea04-c861-43c4-ac6f-e96add6949af', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '43844c6e-d63a-43e1-8407-58e939a49f2a', '9fd6b23c-1be4-4017-90b7-752417203eeb', '2023-06-07 11:10:34', '2022-12-07 08:43:57.674097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32debe4a-e599-4d43-b004-1fd2b15c3a7b', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', '0646d6f1-9a6a-45a8-820d-31f8e233f972', '2023-04-10 18:09:55', '2023-04-06 11:53:31.932148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32dff5d7-60f5-460c-a30c-47347e56f71a', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '217fcf23-88e7-46de-a17a-37c969b2b419', 'c70f621e-f94c-40d8-bb24-27a9c89751b9', '2023-04-07 16:55:48', '2023-04-07 08:30:52.62179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32e3eca6-a0fa-4e3c-94cc-4e43346c4733', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'ac422dd1-0a06-4f25-8688-a16efc873a61', '2023-11-22 09:43:46', '2023-11-17 14:25:15.647734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32e4b1fe-30f8-46da-98ee-21df48af598d', '10d3f69a-5083-431a-ae66-6f5599b7469d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', 'b67781de-d23b-498f-88aa-92a5249de6c7', '2024-04-08 11:38:46', '2024-04-05 15:50:02.409931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32e5f490-477b-469b-b0ff-8f0f03d300b3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '16ea06f1-c8ae-40a8-815e-e1331a933f02', '78d8ae3f-46bf-4def-b7e1-ee3409f268c7', '2024-04-01 08:50:19', '2024-03-28 17:56:58.313407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32e6d411-6801-4b1d-a599-6ab6edbb83c2', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '0ccc9cd9-362c-44a8-be5c-a3a79266ad39', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-07-26 17:04:32', '2023-07-26 15:18:29.427297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32e78960-271a-4e01-aedd-6d1915e708ca', '55a42356-c031-40e5-b469-117aef2abfe0', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c504f6f3-f37c-493c-8191-bdb9d187b136', NULL, '2023-04-10 13:40:35', '2023-04-10 08:01:26.31412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32e85b6e-f78b-4c46-a601-024b212b90f3', '15106932-0347-4566-8998-e4e690fc610d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', '9375091b-c9b3-481d-9f8c-9ae9f5c0a3fd', '2023-11-27 09:12:44', '2023-10-09 16:27:36.177978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32e8e473-0f97-4a0b-9f3f-4e8beae542e2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'c38c0f0a-4dcc-4ba3-a23c-081ad138ec71', '2023-12-13 13:42:34', '2023-11-27 20:05:24.745812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32e98de1-6c64-4339-a5c2-24bbb0421e4a', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cceb9174-e3e1-4ce0-9344-62aa18a939ab', '2023-09-19 11:00:44', '2023-07-31 17:10:29.454829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32e9dad1-a21f-4005-b4be-fd46fa53f941', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fa53fc27-e2df-4638-addf-110bb7b2164d', NULL, '2022-11-10 15:30:47', '2022-11-10 09:08:03.342829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32eacef9-46c9-47cd-b1fc-8bd7dbfe9a08', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-18 23:59:59', 'a946df2e-c440-4468-aee6-b818368f5da0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-18 17:01:36', '2022-10-18 10:13:11.511146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32efab16-9868-4f39-861b-b897ce9ed1da', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '48362cc7-16ad-4996-9698-b7d7a58d10e2', '2024-03-11 17:23:35', '2024-03-07 11:41:49.791855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32f154b9-a7d8-4fc9-9d7e-e219e4a3d6f7', 'b4fd22b7-1fd2-44fb-9f88-61206a1fa7df', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-07-27 09:49:36', '2023-07-26 11:34:37.307897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32f2a17e-2fd8-4b47-b274-e80eee746c32', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c6200427-8953-460b-b29f-3bd907a1b6db', 'dec47ea9-daf2-477c-8155-21840704cb31', '74c37be9-99e0-44be-b64e-4abd9346cb31', '2022-10-06 09:12:50', '2022-10-05 16:00:13.068641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32f4dbf0-b323-4ebf-b4cb-1ad2dcd49a41', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '96f1f329-95da-46f1-8b71-9c78f53a9f18', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e4fbc3bb-7808-4371-bd7d-440e523748dd', '2024-05-02 12:22:25', '2024-04-24 15:22:35.526352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32f56cdf-233d-4a6b-aadf-7c82e696f015', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '89132034-1ff8-4933-ba1b-b44e71b641e3', '0e849549-870e-426c-9470-8e16910994b5', '2023-07-05 14:20:56', '2023-06-30 13:12:34.304902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32f609ad-9ae5-468d-b4b4-61761be1dbff', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bf4962d7-af91-4141-b771-ef3483074400', NULL, '2022-12-02 09:23:02', '2022-12-01 16:59:57.243572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32f924b5-c67f-442e-a80d-05ba7159259a', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', 'b7d6f27b-ec86-4001-a68c-285c1ccac722', '2023-12-22 13:20:21', '2023-12-15 10:42:36.501816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32fc8cf1-b26a-41ea-99ce-582bb480e056', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2022-11-11 10:55:10', '2022-11-01 15:47:15.348265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('32feb270-81d0-41e5-b6c6-2febbe0e7fa8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-05-30 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-20 09:48:00', '2024-05-13 15:21:14.504023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33009988-f4aa-444c-b820-d89345e0f1a5', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0173c108-385e-4c84-bbe5-7e18557757ab', '2e91aee4-2702-4a47-ad97-790eb653adb9', '2023-12-08 10:40:14', '2023-11-27 15:06:21.666739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33017a4a-fd3d-4b42-a442-b024c187e586', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'cfa37a35-87b9-435f-b24f-67347ad645e5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-06 09:36:06', '2024-05-06 09:24:41.971749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3301d064-43c5-4b25-a8b0-0b76b2929549', '7a1711c8-4610-4a45-893b-b945a6bca5dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4e050d68-2dc6-4f03-93f2-a8a0993f1f53', NULL, '2024-03-28 11:55:05', '2024-03-27 16:50:06.34334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('330227ff-913f-4a0c-b0df-bed001d0dc38', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2024-03-14 14:46:05', '2024-03-14 14:31:15.720239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33023e7c-5780-4858-9a71-b51a7e265c26', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '3a342fdc-2e79-4c83-9142-3f383dd1c365', '2024-03-07 14:16:14', '2024-03-07 11:56:00.719589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33032612-a2d6-4a84-a2e2-10b8b06c93a5', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '91db824c-84f8-4bb0-8dd6-2d4124c37730', NULL, '2023-10-02 17:46:24', '2023-09-25 18:32:27.924507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3303f4f9-9b6e-4cc0-bd4d-925627d4a3a9', '0e41be11-d2f6-4444-a68e-7384bb34b51f', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'da3c51c7-fe18-4178-929e-841de0948e65', NULL, '2022-11-02 15:34:46', '2022-11-02 08:42:37.105179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3303fca5-568f-435f-8ef3-137e925d8f76', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '7bc1929f-4861-4791-9704-24d1027d6cd2', '2023-10-16 08:42:48', '2023-10-13 09:37:23.09575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33042bef-f35e-4b7b-8df2-73dc76f1261e', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e417d228-e925-4186-9115-1628cc3db42c', NULL, '2023-09-27 09:12:21', '2023-09-26 11:32:21.446405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3308aec0-bd36-4347-97d1-ae0463a15727', '10b09b9e-5847-4830-8a0a-6ca5f065d833', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6e376178-79f1-43a6-8ae4-936434febc10', NULL, '2023-04-13 10:43:29', '2023-04-11 15:29:06.856833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('330c721f-baea-4bb8-ae82-af2b41a88057', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2024-05-08 12:14:33', '2024-05-08 11:28:14.465464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('330da8cd-12ed-452f-9e5a-2648c7da8ad9', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '106c4a55-0742-4aa4-afda-b3477a04ca07', NULL, '2024-01-12 09:07:34', '2024-01-09 08:50:14.138877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('330deb1e-70b2-4900-93eb-8d98b3a154a4', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-29 23:59:59', '97656a83-fab7-4771-b56d-faf804b6b8a2', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-09-20 15:56:41', '2023-09-19 15:24:25.863623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3310da84-b5f6-4a6d-bc57-5fb085e582ab', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '03249907-94f3-4f1e-93be-4cdcd0845d45', '2022-12-21 10:27:12', '2022-12-06 18:22:32.283441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3313b893-e317-469e-9c77-7ac6e32b47d2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '4bd4917d-9e8f-4dbe-9010-08c889eb69ce', '2023-05-26 10:49:39', '2023-05-25 11:32:57.569157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3316fc0e-9195-4f3a-8294-a36f966aa024', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2024-05-16 16:47:32', '2024-04-09 13:28:56.691402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33195baa-809b-48cc-b96a-72f41bd90bcd', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '2024-03-19 17:28:54', '2024-03-19 14:57:44.641467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3319e415-63c4-4790-8f88-a398c5793264', '642dd62d-b632-41ff-a912-e7a8a5d0d6bd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f429870b-fa81-43df-9a7e-37fabb0adfff', NULL, '2023-06-22 09:31:07', '2023-06-08 11:32:11.202479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('331b68ee-fdb2-4832-9b2b-c03b0956e1e8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-29 12:34:10', '2024-05-29 11:42:13.382314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('331ebfe5-e4e9-43db-a209-2187b18e22b1', '07d63192-314f-4bcb-b29f-fb7bc6a3b440', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ddd87e4d-c428-4299-a1ae-95ef78170d6a', NULL, '2024-02-20 17:07:34', '2024-01-17 08:42:56.152297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3326aa14-6b0f-4a86-98b0-b6274371ba87', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'b28b27ee-e18a-4268-968a-01f9c936e433', '2024-06-05 09:58:48', '2024-06-03 19:11:26.724199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33293486-bc5d-415b-9966-6947ea4bf0f7', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-04-01 18:39:41', '2023-03-31 21:37:00.28042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('332a1159-398f-4b3c-a888-987844501971', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c930dc00-6457-4f27-8598-634ce9460efe', NULL, '2023-03-23 16:19:04', '2022-12-28 17:54:05.472233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('332cc430-2776-4604-9214-a87493ad1513', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2023-11-28 15:04:53', '2023-11-28 12:16:50.085257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('332d4185-8365-49b6-bd11-eb8cf84583b2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c8e11458-fea6-423c-8806-39318c7b716e', '2024-06-07 09:40:46', '2024-05-17 21:00:54.49115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('332ee97e-4396-4fa2-a5e2-7fdc6270f0ce', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2023-02-07 18:40:10', '2023-02-07 11:29:03.864149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('332f2849-e5d7-42bf-8c18-a08e1744a58a', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'f93ab8d1-5500-439f-a54c-ab8930025508', '2024-05-03 12:53:25', '2024-03-07 10:56:51.342719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33317443-60ac-41a8-b6e5-26e1fb79daa0', '85eaf6b8-e9d5-4034-8613-46c2c4103826', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '55d0db64-2382-45c8-bb31-aba2a9313e85', NULL, '2023-09-08 14:46:36', '2023-07-31 19:32:51.273642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33331286-0855-4408-bbcc-51e2474c0acd', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', NULL, NULL, '2024-03-11 17:21:25.802326', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3333e1c6-917d-4609-a856-5cb1bfb2e921', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a2bcda9e-f7f7-4d24-8813-d2d2b2078cbc', NULL, '2023-10-13 08:04:49', '2023-10-11 16:39:31.143018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33373588-569d-4777-8926-f7e264e51381', '0fcd4162-5a34-4fbe-939d-a94f0e1a0881', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42ed8cf6-5760-45e9-be4c-57393d211f7e', NULL, '2023-04-06 08:31:07', '2023-04-06 08:08:27.994981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('333886f5-2688-4515-9ddb-f835b7f24990', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7859258e-2fb2-4030-9352-24c70a7aadd2', NULL, '2024-03-27 15:55:18', '2024-03-27 15:19:40.930743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('333b7802-4ffd-4f1c-9557-bfb89e265d0d', '1e2d3ea4-ef3f-4679-a09a-838e18e239b9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '65e5d7ab-e667-4bb1-a78c-9f9ab262f457', '498d89df-bb7d-4b85-8dea-07685c019eb2', '2023-10-18 08:07:09', '2023-10-09 20:00:50.354983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('333b7c14-6f8d-4cd0-a7ec-81141501d185', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'f0177630-3600-4bda-9f99-9a1d5e6a5009', '2024-03-29 17:17:21', '2024-03-28 15:45:40.684815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('333e86b0-6260-4210-b453-aa27cb23d672', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2024-03-14 13:09:47', '2024-03-14 10:13:43.449021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3340fdc0-367d-4183-bbae-dc287d5fa58d', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-09-29 14:40:42', '2023-03-14 09:28:59.25863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33412bf0-7a89-4452-b34c-5678073a9355', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '27c0a7b1-978a-488f-8144-059e2c33d6e3', '2024-01-17 15:18:01', '2023-09-18 09:28:00.183903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33455e61-9b7f-434f-9872-4ec619f491bc', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-15 23:59:59', '7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '64b0e3e2-2ffb-4ed9-ab90-9069636e4e04', '2023-12-18 08:10:12', '2023-12-14 14:03:42.308843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33466837-17e6-40f4-a3a1-1635523b942d', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a736bd2d-ba74-4fe2-8da6-47fce93faa00', NULL, '2024-03-29 08:41:42', '2024-03-14 14:02:06.553633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3348db72-7fdb-430d-a5dc-498abfdf9f04', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '4df1c242-42ea-4ca3-9ea5-29257063e6b7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a4d34326-b5c3-422c-9705-b543ca839907', '2023-05-10 11:33:20', '2023-04-12 13:44:59.572918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('334980b1-8590-4005-b854-d506ade7dce2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '585bea65-80fa-4f37-a190-b6995bdf7039', '147812bd-5d01-4e87-b7ad-8f6355ca7890', '2024-02-08 13:10:30', '2024-01-22 15:10:45.30468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('334b7b23-7ebb-4e28-a059-c87cd403dccb', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2023-04-13 11:26:38', '2023-04-05 17:03:21.026228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('334d8f68-4b08-41f6-8635-0f1527b0c63e', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '2023-06-27 09:38:55', '2023-06-27 08:47:44.553321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('334e38fd-b3c8-44ff-8856-fd76f5d046c2', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd24d99fa-04ad-40a2-a68b-d99f6fb41e0c', NULL, '2023-10-05 13:36:18', '2023-09-29 12:23:39.831472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('334f76d4-1e3d-4285-ab3f-f14e9c4cec36', '35b7b815-b572-4d94-94b7-dba3e5c3b514', '2022-11-24 08:37:15', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '577c865c-18d3-494b-adef-e2f8d628448b', NULL, '2022-12-02 18:23:24', '2022-11-24 08:37:27.035667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('334fc742-bb96-46e3-9b9e-a86783208480', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-11-23 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-11-16 15:57:05', '2023-11-16 14:29:04.63765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33505c3a-4ccf-435b-b343-266b6c492796', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'b27982a5-e2c3-487f-a4cf-9d75e13c24ac', '2024-02-12 10:16:50', '2024-02-08 16:52:51.048697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('335260af-69e6-4503-a853-dc77a3f17b4f', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '73c9b03a-5473-4412-a9b0-daa2760eccca', NULL, '2023-10-29 09:45:06.508826', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('335337aa-c567-4a14-a1c8-45b6163b925f', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1f0375d2-b5d3-48d6-8e65-09ef17467708', NULL, '2022-11-16 17:42:40', '2022-11-16 10:33:37.707358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('335412df-4db7-42fb-9b15-a4e709ade74a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7a09c7e9-1219-4cac-bb88-61ec06ccf097', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-18 08:13:08', '2023-04-17 23:00:31.636562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33549cfd-5099-4712-983e-bed47da5f087', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '19017316-4772-417f-a9b4-ff04e40551e0', '9d49eccc-b244-48bb-8c17-0eedd7aff09a', '2023-12-26 12:07:07', '2023-10-27 14:46:42.056939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3354b8e9-8e15-4eb5-8c5c-1ac4ca934ad6', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'a9087864-0bb2-4017-aa24-cf772ac5bf59', '2024-03-21 16:46:09', '2024-03-04 16:09:25.58182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3355e226-ee02-4d93-9d52-26a9351d26c8', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f129c2c5-0870-4bb9-92f3-e806d6bf42a2', '2023-12-11 09:57:53', '2023-12-04 19:12:56.87431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('335808dc-2faa-4983-8e7a-2345905488b6', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6f95e8cd-2d6e-47ed-b7a5-53cc9c3907c5', '4cbe2a1e-b92e-4369-9e82-3b8823d09e2b', '2024-03-21 15:01:42', '2024-03-14 09:02:48.475765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33587998-a7ec-40d2-808b-83692246a406', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3cd573a0-c187-4b25-aaba-24901f94541e', NULL, '2022-11-09 15:00:45', '2022-11-09 14:21:46.154287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33591747-51cc-4ea2-944f-729b7f4ddc89', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2023-09-27 16:24:29', '2023-08-04 10:01:53.2035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3359c739-a349-45e3-845c-5bf754c7b6e5', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'ca179224-5c54-44ca-bcba-14e9551154f8', '671371c6-5491-480e-866f-f455b11a891a', '2023-04-28 14:02:32', '2023-04-22 17:09:23.323654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('335f19d8-3688-48d8-80d7-62eaac0b7a46', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2023-08-08 08:17:09', '2023-08-07 10:06:21.567895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33620ef8-10b9-429b-a0a8-d84a5c538ef0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28661c32-65cf-420f-892f-51fa5a669539', '4b87eb5b-fee0-4caf-8f10-2ceea2da9f85', '2023-04-24 11:30:14', '2023-04-05 17:30:32.213957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3362ef0f-d32f-40b5-9599-7265ac90bd4c', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '10d3f69a-5083-431a-ae66-6f5599b7469d', '73cd32ff-2d92-4e05-b792-9050b1b071b7', '2023-08-14 11:11:26', '2023-08-01 20:47:11.322188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3363a843-0ae2-4493-9e47-28b9fd654e2b', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2022-11-14 15:47:30', '2022-11-01 16:08:05.470749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3365d2d6-7f3e-4613-be54-b96821f7bb2a', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ed081528-cc1b-4810-b09a-00ab343a4932', '958fa5ba-e5b0-4919-89af-104bbb2fc3e4', '2024-03-18 18:10:16', '2024-03-15 09:52:01.649629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33679db4-ea48-4e6c-8d4e-a5a325e2143c', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'd4604312-c812-45ad-a876-dcec76b5d437', '2024-06-10 13:45:09', '2024-06-04 13:20:25.709886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33684920-7694-4866-8000-28d72d6a002f', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '714d74c6-916f-4ac8-9496-87a4260ef62d', NULL, '2023-11-22 09:44:55', '2023-11-16 16:37:47.841768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('336859e8-ccec-4f03-a1e2-7608cf9603fc', 'd090da74-9d1f-4c90-93d3-8f72d3ece28b', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2022-12-07 16:04:22', '2022-12-07 13:58:44.75659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('336b7f2c-e168-4e58-82fd-efb3aecdf87d', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '2023-08-29 14:50:46', '2023-07-31 16:34:54.191888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('336bf8ad-5edb-410b-9322-dee48242d204', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', 'd2e7c98f-80eb-42fa-9bbc-3199b3da234d', '2023-04-24 12:21:16', '2023-04-05 17:31:27.293846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('336c443a-2c6d-406c-97f8-6624f788d9ad', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'ca179224-5c54-44ca-bcba-14e9551154f8', '6d4b6cab-d406-45ca-8b7b-dd1c9feb930c', '2023-11-17 15:00:17', '2023-11-16 09:52:19.849256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('336c65ac-dc7f-40b6-8927-131aecc4b780', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '73ba9e35-9650-4cdf-8bb3-4d9348386328', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '2023-04-06 16:43:27', '2023-04-06 15:26:38.244138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('336c7af5-1655-4b66-8b3b-7e30063a3062', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a1b2464d-6c02-4be0-9ab0-ee34688e8520', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '163439b2-5d81-46e8-bb4b-717f52543576', '2023-05-03 09:30:06', '2023-04-05 14:25:27.05025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('336d4eaa-d151-403c-96ad-f9a5117409f1', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2023-11-16 12:31:34', '2023-11-13 19:53:04.568061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3370a6e6-97a8-4f55-83a9-2cdce630b3f6', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '76b4ce43-e528-4cec-b26c-726cad99e5a2', '51301c77-8d0e-417c-966c-ce0bacdf8fad', '2024-03-20 08:10:10', '2024-03-19 17:12:39.390033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3370f416-2e18-43fb-960e-0a3acc0e74b8', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, 'b9ec7cc6-5308-4497-b997-06687402cc35', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-11-09 12:16:45', '2023-11-07 17:25:57.111629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3372f416-17cd-4566-9cfe-eb652e4f7997', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-04-27 13:43:42', '2023-04-24 07:34:27.035381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33763dcf-afd5-4016-b9f0-d2b32e37814b', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '80057535-4f20-46d6-979e-1243089b3aa9', NULL, '2024-05-02 21:36:49', '2024-05-02 14:13:45.790917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33786ac5-bbfa-4931-b3b9-6162395c53e2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2023-08-08 14:52:15', '2023-07-31 17:42:37.888986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('337c2b47-2706-4a45-b0ac-76360553d5d1', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3af4f8f7-c3d9-4933-bb27-24afba6fb285', NULL, '2022-11-22 13:00:00', '2022-11-10 20:48:02.072947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('337cd06b-abc9-42dd-800a-db667231443b', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4b1b8f14-9b90-4a31-84c3-c693133e5593', 'd38b951a-29e8-4f65-8577-4547579e2cba', '2024-04-17 13:43:25', '2024-03-15 08:46:45.803615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('337e06f4-ea86-435f-9022-6c206e6211d9', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '78c18743-25c3-4db7-bcb7-378cd4346d4e', 'bcc31515-1d8c-4b26-b87e-b84464099ec5', '2024-03-28 19:09:39', '2024-03-15 07:29:04.819551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33869ce2-7321-4a3f-b4dc-5a2b45addcc5', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2024-06-05 16:31:07', '2024-05-15 11:47:48.99767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3386b0db-be87-466d-b807-ce54235f9702', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '99b5bb24-3e0f-4541-aafd-ef5d580adcaf', '2024-03-11 13:27:16', '2024-03-07 11:41:36.179263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3387188d-6fd2-4911-bcd8-e5b30f7ef32e', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5f2c98a9-09a7-4e79-b078-68c14bcf6550', NULL, '2023-09-18 13:36:56', '2023-04-06 09:17:22.345725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3387554b-e46d-49ce-b5e4-545d298c7960', '8a6821de-d79a-49c6-9947-b1583f858dc2', NULL, '718f4659-bfc9-42d2-a697-0620b9606a99', '5865358c-f3ca-4507-be03-681f878a6f43', NULL, '2022-06-08 16:09:36', '2022-06-08 14:23:00.649891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33890d5d-50db-4bc8-8013-3e7a17d2182b', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2022-10-11 09:34:32', '2022-09-26 10:33:29.961426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('338a4338-d2b0-438d-9afd-4cec6b2309e9', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2024-01-25 10:58:42', '2023-12-13 11:44:09.663996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('338af218-aed1-489e-a4c8-0055d774916c', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'cee64e3f-63ed-4a8a-9bca-1f82f1766aaa', NULL, '2023-04-25 15:36:34', '2023-04-21 17:18:24.980427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('338b5eb4-e8b9-4a22-9c75-fb5b7bfade90', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-02-16 10:35:16', '2024-02-08 14:09:15.491994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('338c0042-8e9d-4b92-a995-5090c6599432', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'e4409d54-059e-43ea-8f92-74d073792732', '2024-06-06 19:58:51', '2024-06-04 13:20:24.497605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('338dc561-ca04-4f96-9a76-ee8d28f36a20', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a39687f2-21e0-4e71-8849-cd3519738b92', NULL, '2024-03-11 08:53:19', '2024-03-07 12:14:22.198017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('338e59e7-4284-440d-9ee5-aa53854c2174', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '2024-03-27 10:41:52', '2024-03-27 10:06:03.735722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3391a803-44af-4bdb-86e9-04c59f5e87c9', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:01.444631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3391fc87-d6d9-4d57-a8a6-92b815622d68', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bff72ff6-aa23-401d-8bba-3e0ce8590dc0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 08:47:58', '2023-04-11 21:11:26.567218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3393e0ac-0ff0-4a8e-ad39-1354cf2f8c4a', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2023-11-21 16:07:21', '2023-11-20 19:54:52.521339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3396559c-3b2b-4478-b14d-157d98840d24', '2dfcbd5a-6f52-491e-b430-1af66541c21b', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '331862c4-7298-40ca-8dbf-d2fec6e3c1ec', NULL, '2023-10-23 12:14:55', '2023-10-23 10:21:54.469645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33970705-36f2-4483-8da5-cb6e73e7554a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '03ea1bde-e4a3-4403-8cfa-455993f91ed2', '2024-06-11 09:08:29', '2024-06-05 15:30:51.349629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3397541d-badc-4982-91bb-d144cba84ecd', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '70608f05-753e-47af-b08c-bf8a15374767', '9f849cec-91a4-49df-acc7-cbf2ca708968', '2023-04-27 09:14:03', '2022-12-28 16:33:28.178938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3398513f-a92f-4bb2-a8ee-42cdd0d418a1', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-01-31 17:27:29', '2024-01-29 10:58:42.850553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33987a1b-a1f2-4ae9-bc8a-e396aca98219', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-06-06 12:46:45', '2024-06-04 17:39:30.414406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33993e52-f3d6-4940-a21f-70122c73f5e3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'de9adebb-f5e1-495a-9d45-620d5f2cef5b', '2023-05-19 16:59:45', '2023-04-05 17:30:22.162972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('339b0bb2-99ac-49f0-b817-eaf9f8d8346e', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, '2023-09-27 09:08:31', '2023-09-27 09:06:27.58577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('339ba536-c9ca-4bd0-b472-722c1e66c272', '7153fa93-7c94-4271-8266-596a56042ce2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '519109ee-5d39-49fc-8ccb-e2713b814026', NULL, '2024-03-18 10:24:30', '2024-03-17 20:42:33.413108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('339cfd78-c773-4745-8aee-9ecdb939f225', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'a2158afd-68bd-4218-88ef-e68f0b5e304a', '2024-05-29 18:12:55', '2024-05-29 15:47:29.733057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33a25158-d6c3-41a1-be04-338c12b76017', '6e2fe675-dd29-41ae-8e86-e567d6c84625', NULL, '69398339-5d5b-49f4-b153-a3210bec8001', 'fa7b42ea-be13-4e23-a4ba-2411f1b76441', NULL, '2023-02-21 17:27:48', '2023-02-21 16:28:41.073591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33a2d5d0-a053-4d4d-99e1-289c6291d916', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f6d990da-5109-419d-bfa2-5c9567911426', 'aa48e333-be83-4d66-b68e-23982c54d330', '2024-04-08 15:00:30', '2024-03-27 11:01:11.8223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33a64ad5-192b-4e4d-af3b-629a48294fa2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'bf14b8fd-10fa-4780-b0d1-5c4e7e9c1eb0', '2023-02-15 10:08:22', '2023-01-31 16:28:26.755862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33a6820d-2c81-41ef-8095-0a4818b182f9', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2023-04-14 16:45:08', '2023-01-12 17:57:10.318606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33a7985d-6f07-4ad4-aad7-26c05ac07235', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-09-25 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2023-09-25 10:46:36', '2023-09-05 09:49:45.557034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33a7ea5d-3ca6-48ac-9eb4-278e8a746fac', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-04-06 15:47:48', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '61a1348e-23d4-4712-a0b8-dad3ef81f79b', '2023-04-07 17:12:04', '2023-04-06 15:50:53.00952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33aa5c8f-ff5b-4f68-8dcf-151392507253', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '35cbe7c3-a584-4944-95a0-289983ad781f', 'd09b55dd-ba8f-4a23-9757-8bb8e50c4863', '2024-05-31 11:20:12', '2024-05-14 11:48:35.305118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33aa92a3-264c-4cba-9aa2-ec1165904577', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-03-29 17:35:46', '2023-03-13 17:16:39.567349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33ad52b2-f53d-47b6-b99d-a9eb04256187', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '1b7139ef-b689-42e9-8779-4377ea6762be', '2023-04-18 10:00:16', '2023-04-11 08:30:47.48416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b01da7-7187-4b13-80d6-d8ae76b243ed', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', 'd439c466-a926-4fa5-8c27-489c3b045384', '2022-12-23 10:33:11', '2022-12-22 15:35:09.619927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b0cd73-de84-4475-a5e1-fcbb7711ab30', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '93e79cd4-b4d5-463c-b856-4827648fa228', '2023-02-02 11:10:26', '2023-01-30 11:48:00.738017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b16117-bc68-4a6d-9af2-7b2c3dec4133', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9d2c650c-d989-4d89-aac1-59dfcb9cb2a9', NULL, '2022-11-21 13:09:57', '2022-11-02 15:48:05.35519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b16a55-ccc9-4759-90e4-e348173fea83', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2023-07-24 17:43:24', '2023-04-24 17:14:28.32329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b265c9-129a-47a1-9f66-da4cfc18eff9', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6a5d5d8c-2c1c-464d-adef-d8df1946fa5a', NULL, '2024-04-18 16:59:06', '2024-04-17 19:32:27.346895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b2d3e2-457a-4242-87c7-85eb299e2710', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '01e4632d-a528-4a6e-b7ec-3287773b80b0', NULL, '2024-06-05 11:31:51', '2024-06-04 17:04:10.64313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b3ed12-924a-4c90-ba8e-213bd38d9d75', '9665f747-a57b-43e3-96e4-c801672c83b1', '2024-03-18 14:39:50', '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-03-18 15:01:50', '2024-03-18 14:46:48.609338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b44fd8-105e-49ae-b6d3-e2367ff2619a', '67ae95ac-c139-4d5b-a565-67f280a44c2c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2023-04-18 17:08:27', '2022-12-23 06:54:54.488449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b49418-754a-46dc-b67d-a917b0d8599a', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', 'fcf38d24-9283-4d0a-b059-20e6cc55e024', '2023-10-03 17:35:03', '2023-07-31 18:10:57.321234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33b5ca71-d982-47e5-bd00-bbb5a206bb37', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-03 16:43:07', '2022-11-03 16:20:07.93102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33ba5ae3-2d14-42f1-9173-fb936fb0ad05', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '91ae06ca-2a90-42ad-b549-29dec6d340c9', '2024-02-02 09:27:29', '2024-01-18 17:26:02.652587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33bd4999-3e22-4a35-b206-eeec55178d3f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '6729493b-9c41-4f0e-ab77-3afa44d6bcf9', '2023-08-07 13:42:28', '2023-08-02 09:53:40.513509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33bdbb10-7d4a-4ec2-a284-57580043a2fb', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, '2023-07-12 11:39:39', '2023-07-12 10:09:28.842103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33be8f00-34dd-43d2-b1ff-9fac0cbdbeca', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'ac0bef58-d529-46e7-b769-442b534221d8', '2024-05-06 14:44:05', '2024-05-03 10:01:01.553368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33c0277e-a2a7-41bb-9c9c-ea460bb74d1e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '226d20de-fbd8-43fe-89ca-543638502f49', '9ef5e4e7-8e64-4df0-9aa8-b7f3b5b6ff30', '2023-10-20 10:00:27', '2023-07-31 15:53:33.65301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33c0fc66-6500-41fa-b396-436636a4c972', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'bc110a83-25c3-4035-b5ff-a725a12785c8', '2023-09-29 08:02:48', '2023-09-15 15:48:02.113639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33c35c2d-e464-4fba-bbf8-b8f5c810c134', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-09-16 00:00:00', 'f2bcccfa-8155-4b85-bb01-88f2e865841b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '777a4ecd-3e2a-4540-a252-ccf9294dede5', '2022-09-20 14:09:56', '2022-08-29 14:29:03.692308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33c3777b-260d-4151-864f-22816e353250', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'b8ee7a7e-7eff-47fd-8706-4aa8efe833e1', '2024-02-07 11:13:08', '2024-01-27 17:07:44.001085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33cd9f91-b62b-41ff-8126-9930e6f36483', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-11-16 12:40:41', '2023-11-16 09:58:10.880437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33cf5c06-abea-41b8-a9ec-ae3a95bd0da2', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c5bd524f-412d-41db-a730-d313c205de30', 'de6fd2f4-fa94-47a2-8a1d-c98ebaec64ba', '2024-03-15 13:37:58', '2024-03-14 09:19:25.213491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33cf7c3a-2775-4978-9fb2-6240eded32cd', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '6a69de18-1087-4e55-94df-4159220980d6', '5284f1e2-c707-420a-8b43-aaba0f8ab347', '2024-04-16 09:58:49', '2024-04-14 13:15:15.385532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33cf85f9-f303-4554-96de-503afdd9e018', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '294ae074-88d8-480e-9816-9b8487d43d17', 'fa671619-113f-4ed0-b0cb-4e6fb2636efd', '2024-05-06 14:44:05', '2024-05-03 16:52:28.983324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33d3cf00-fcab-4bf5-b741-a8c16ba475d0', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a0a82340-f1aa-4f4d-86ea-dfbe90158e05', '7889528d-fe4c-4789-8d3e-213fce4caeb3', '2023-10-16 10:36:31', '2023-10-11 11:37:53.61443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33d3d38d-3516-47de-a065-9c01594afdc2', '1228627f-903c-4864-9829-201ae46ab7fd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '75d7c7f3-c03d-4a04-82f9-2251b965a259', NULL, '2023-06-16 10:09:17', '2023-04-07 09:30:19.571068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33d6ad8c-b7a9-4255-9334-0564577c812b', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-03-28 16:25:00', '2024-03-28 09:56:37.597921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33da1408-c8cd-43c1-b26a-0db4593c1ab3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '730bec93-8af1-4472-957f-d4f306ab76a5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '47bac28c-de25-4c7d-9b1d-b5c3fe17ac3a', '2022-10-19 12:20:31', '2022-10-17 10:09:31.143247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33da1f39-b24d-42b7-a334-1127ce38cd0c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '96b9ef19-213d-4496-aefc-82553480a541', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '27597215-908d-4395-b494-1c06de1dd005', '2023-04-10 13:00:05', '2023-03-15 18:34:19.578907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33dce28d-3fb4-433b-9606-f8a45b50837e', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, '494e693c-53b2-4264-a3be-71276b68ec8f', '65e12a53-b6e5-4867-a26f-c6aa824ce4ea', NULL, '2022-12-15 11:49:43', '2022-12-15 11:27:25.189151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33df1ca1-c570-46a9-861c-a9a7662ecedb', '3f0ccd4b-453a-476b-9717-b8012bc8d65a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f94ca203-beac-40d0-baf6-5ebf41dc777d', NULL, '2023-04-07 15:07:37', '2023-04-06 11:26:31.121686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33df8a0f-4768-48ba-a2f2-ec93a04f4be4', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-04-14 15:52:17', '2023-04-05 15:29:23.380933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33e00b3c-88e3-42b3-8f16-0651a6b1d8fb', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2024-06-05 09:34:15', '2024-06-04 16:41:54.154485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33e13326-7a8a-48e0-a722-14c253988b03', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', 'cd5919cb-40fe-46c6-be92-7a4cd2021344', '2023-08-02 17:11:58', '2023-08-02 10:06:23.493735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33e2181a-073a-4209-9c7e-900bef5318f9', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2024-01-23 10:24:13', '2023-04-06 14:43:59.041379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33e4a72a-6bf3-4d66-b6a4-7c68a559c028', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, '2022-12-07 13:47:23', '2022-12-07 09:25:01.439654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33e4b55a-a2ba-47b7-9e3f-4e5d21b83099', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-09-26 10:13:47', '2023-09-26 09:51:07.697595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33e5b3d8-ab82-4f2a-b139-794fa53d4dbe', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f1a4094-225c-4f07-b18e-28a8d406e9d4', NULL, '2023-11-27 14:18:31', '2023-11-22 10:00:28.732219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33e651ff-0a93-4e55-9452-f6bb49876fb7', 'bf6316c7-d329-49f0-a979-57b2d1e0e9a8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9076173a-ac5e-4f71-9fa7-4842327f9a58', NULL, '2024-03-14 13:09:09', '2024-03-13 15:54:02.029161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33e88790-d4c0-45ff-b6e2-7ec8a3a323b7', '562b318d-452f-446c-b413-549eaf9e857d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7d31b755-44cc-4496-a304-f2870b056003', NULL, '2022-11-10 08:12:36', '2022-11-09 18:49:03.266704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33eaed32-8a8b-47d7-9dcb-f7891e665de6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a8a69f93-4368-4935-bc81-37e662ad7f02', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-04-11 08:17:59', '2024-04-10 18:39:07.46752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33ec7dfb-7f20-4c44-b9d3-50d4c185c039', '799121f7-5064-4d4e-a45a-f633940f8f42', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '797029e7-7667-4a69-8295-ab84a7c6832a', NULL, '2023-11-24 09:47:48', '2023-11-24 09:45:20.599983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33ee0d93-8ffa-450a-8b4c-9b1a4f5fa7c4', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6e23edf4-b36a-4238-b039-af6258597860', NULL, '2023-09-26 16:34:15', '2023-09-26 15:52:06.862698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33efea29-09d2-476f-af5b-5ec66d2a8101', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7a32653d-79c5-49ad-bb9f-f9817b23b32a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-14 18:39:45', '2022-12-14 16:10:20.020697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33f29bec-dda7-40c5-b07c-907696a7ba51', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '4e2a8e5c-2ed6-40b2-b5ee-1eb00671ccd7', '2023-11-13 17:25:16', '2023-11-13 08:43:55.756976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33f62df1-5c27-41e9-8e1a-15376e8b9ada', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2023-09-29 12:04:01', '2023-09-29 11:35:56.63189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33f6c3d3-32cd-4a93-83e9-1d958dd019cd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '69398f0f-6ee6-4b52-9a94-f3fd93c217c6', '2023-12-13 09:38:26', '2023-11-29 18:48:30.193456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33fb5661-4e6e-4a14-b985-e984f4cf4e44', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '503263ed-07f6-4caa-9b31-6eb5cae681ba', NULL, '2024-05-29 12:59:25', '2024-05-21 09:54:55.940952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33fc513d-70ec-414d-98d5-5a9ff58dcb54', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '5cca6b65-d454-48df-a810-90d5e7df9b27', '48ebdd9e-114d-4c3b-ae25-2c7584314fb4', '2022-12-08 12:12:22', '2022-09-23 16:23:39.894182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33fca800-bb6f-40eb-9b49-5ca1bfbc1461', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '1991544a-7df6-44c3-8cf0-e3aeb63906b5', '2023-08-17 09:28:14', '2023-08-15 16:41:41.044086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33fcefa6-d055-45b5-b228-01d72db2be0b', 'e7efd54f-b59a-46af-aad4-840897c8908f', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '6f0ddc8c-2c4a-463c-b8d0-d528d09cb41c', NULL, '2024-05-07 17:44:13', '2024-05-02 17:57:30.912153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('33fd2eae-3f73-4d2e-a4a1-f4b0cd4bb6b3', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '995d364a-f339-4e99-9d13-41ee6d9597b4', NULL, '2024-05-16 10:04:14', '2024-05-16 09:23:49.396796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3400b838-51da-4cfb-ba17-7243c5c380e6', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f0ed0a5c-476f-48cf-98a5-1faeb5a62c94', '5dcbe94c-449c-4566-ace0-204293cb5096', NULL, '2024-06-04 15:22:37.187907', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3401e2fe-7e24-47ae-91f8-a4cea5179033', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'b5b991e4-89bc-4309-b489-e4343fc3ea39', NULL, '2024-04-25 10:39:21.90812', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('34035cf7-e5ff-4c34-9576-8c52e907fd92', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '36919140-9d38-4f4c-b3f9-93ab9155da97', '4ac8f705-593b-4728-8dc3-0c9e7e533d1d', '2022-11-10 18:13:00', '2022-11-09 17:23:58.965504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('340439a9-63b5-49b3-bbc8-77421c0a2d07', '3e9ded8f-7739-4edf-b8c0-f56014f236e8', NULL, 'b5bdfa13-63e0-475b-a748-7fd3e9607eed', '333f264e-a0db-4f00-88df-e5f00a00952f', '73b4cdc8-690b-44af-a094-b92309ca36db', '2023-06-07 17:48:09', '2022-03-21 14:38:15.39', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3405698b-34bd-4aae-9fe2-d6794dee9dba', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '414a2624-abf6-43d2-ba1d-4436061cb470', NULL, '2022-11-07 12:36:06', '2022-11-03 08:44:51.375365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3405bef9-1e5e-45af-9654-adef1c9ab326', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'de449a1c-56bf-422d-abd4-0ae627f7e9e5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'de3b8ecd-6cd9-4fff-8873-e71910f08d75', '2022-11-03 10:33:17', '2022-10-21 13:38:29.528653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('340776c5-64ba-4ea6-bbdd-3e4c1356b23f', '28acc524-5e99-440a-b594-82455f58805a', NULL, '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '1c443be5-422d-40ee-9bd3-6f17548c447e', '568171b4-e9d0-4746-a532-83a19a2c81a1', '2023-08-03 14:41:04', '2023-07-10 17:00:39.54219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3407f2a1-410e-421d-96a1-ab8c92f2f176', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '7f1edbb7-354b-48c1-926f-9b82641811ed', '2024-04-17 18:41:32', '2024-04-12 15:38:03.730764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3408c54b-b9ed-4f5a-a250-9e853dbf32a5', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-02-07 10:44:51', '2024-01-30 09:12:16.368811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34098a89-0e84-46c6-a279-43b475f997d5', '947d7807-33fd-4886-92ca-964255f16bc5', '2024-02-05 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', 'dfd96dce-dab3-4236-add1-5d4270f7f008', '2024-01-31 09:53:04', '2024-01-12 12:10:09.148513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3411ea2b-a196-434b-ac19-ca28c68001f2', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2024-04-12 15:25:52', '2024-04-12 14:42:54.612881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3414008f-0074-4f72-bb6b-ac9d7a0872dc', '51511d96-a6e7-46b3-ae94-5d4a21a49e1e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c61dae91-06c9-40e5-9550-d7a013827c33', NULL, '2024-03-15 09:09:29', '2024-03-14 17:30:29.103935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('341439d2-1866-4410-bb80-5bf863c0a26e', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49823841-cff0-4547-a9a1-500ee3cb1629', '0989705a-49cc-4e5d-a037-565616278acf', '2023-04-07 09:50:33', '2023-04-06 16:40:36.629199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34145990-6ce7-426c-a2ac-1e1cd4084966', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7e8f9169-d0a5-448a-932a-e5f24c8f32a8', NULL, '2022-12-15 18:12:32', '2022-12-15 17:24:01.175327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34146640-0551-44a6-9a86-d452bb9e04f9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-03-14 09:06:12', '2024-03-08 10:55:48.937398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3414e67d-8f7d-449b-b146-e3dc472846e0', '12602492-c862-4330-8383-deefdb93c795', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2024-03-11 18:41:23', '2024-03-11 09:19:53.01053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34152dde-0222-44eb-b671-4b28d3573866', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', NULL, '2023-11-22 09:04:12', '2023-11-20 17:49:09.339749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34172a5e-b34c-460d-99fe-0397edb7dfed', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '2eb3f19b-c535-4791-b652-45451367d6c7', '2023-10-02 17:37:04', '2023-08-22 18:07:36.06324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3418bc6a-bdee-4fb2-b303-dab2b9ce91e3', '61f8e9d0-937b-4ecb-9e87-a61b2f5fd685', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b63117e2-72a8-4125-8421-20ccd021a53c', NULL, '2023-10-10 13:47:08', '2023-10-10 12:00:27.249177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('341b9163-9f92-4b98-a9be-23f2ccb9fc43', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '2023-08-01 08:58:42', '2023-07-31 16:42:21.321458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('341c11f2-536d-42d9-95fa-8d9caea117ba', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'ff5b4c37-3ecf-40d2-a1ae-955ec4e2d1b8', NULL, '2023-07-31 16:54:50.656623', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('341dcefa-1a00-4db4-9837-905af46924b9', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '313d793d-d3f5-4fd3-843f-fae38d94f9b7', NULL, '2024-05-14 11:48:35.650282', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('341df010-3fd7-4df0-b6a8-4d9ef4dae0bf', '03c63390-24f9-4104-bce6-b9c55c045097', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '54b5da0e-2916-4a10-b6a2-3a133107c245', '2022-06-23 14:35:32', '2022-04-13 13:23:48.957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34231a79-da16-4158-90d6-1a15977c7b85', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2024-04-02 08:25:45', '2024-04-01 14:23:53.165762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34242c31-b6e6-4914-bdf7-991d73f5829f', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0984a302-483c-4262-a8c0-642ee886acf9', NULL, '2023-11-09 10:03:36', '2023-09-25 17:08:53.455232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('342682e0-d0b8-467e-9cbb-9d3bd1921626', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', '444f28fb-b231-47f3-99f1-2ee8c1577d34', '2023-11-29 08:14:46', '2023-11-19 21:19:39.718151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3427059b-9aaa-4176-b31c-dc471e5259bc', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-04-21 16:16:16', '2023-04-21 14:52:23.50863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3427fe8e-f883-4a21-bd9e-77e2407331d9', 'e402b860-c6be-4282-9b61-3321ed73a814', NULL, 'e455f5e5-9d74-47bd-a721-06fc2f31df26', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '2023-08-29 11:46:49', '2023-08-29 11:33:27.937251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('342aea98-2ce2-4976-bba1-05a4335f6f9b', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'dbb08592-fffb-40b9-81d0-cdd14f330c47', NULL, '2022-12-13 14:54:51', '2022-12-01 12:28:57.677542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('342b590c-8471-482e-ab50-27acc7bb010a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c78b2c6e-6d57-4a30-b24a-ed32747eb266', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-03-12 13:55:18', '2024-03-11 21:54:27.511141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('342d0aa0-b6b0-4a34-a38f-077b55c07845', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-05-03 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '9f53ef90-3663-474a-bba5-772c30b81103', '3846a788-a319-42e4-b2a6-a1b37dc36b2a', '2024-05-02 10:03:51', '2024-04-26 13:50:54.917881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('342e1fe3-b9bc-45ff-b645-3bc1ff35d3bb', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '30f6b29c-d0d8-4fd0-bbcc-55b649795214', NULL, '2022-11-10 15:44:56', '2022-11-10 10:42:00.872479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34318ce5-03cb-4492-abd7-23397092ba0d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e01e368c-093b-4115-829e-25e2cfceca05', '999770b8-ccbe-4b8e-8892-d1919c3fd312', '2023-10-06 17:36:57', '2023-04-05 17:32:15.489651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('343678ad-2138-4f87-a77d-3880115c726c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-02-21 12:05:36', '2024-01-29 10:59:29.956091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34373291-af30-45e8-bad7-51714719abe2', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b1b5496d-8ff4-4cef-9c31-fb1a35e304a2', NULL, '2023-04-10 07:41:40', '2023-04-07 14:35:56.440121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3437a310-c1a2-4a35-96af-dbc20e2e3bd4', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fe7986f6-5094-40d1-966e-276323b6e596', NULL, '2024-03-28 10:07:50', '2024-03-11 09:08:58.751829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34383173-0f00-4b7f-9ce3-d9227f79b235', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', NULL, '2024-02-20 11:17:08', '2024-02-19 19:36:24.688056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34389d44-268d-467b-a8b1-2be8a7739fb4', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2023-11-30 15:06:56', '2023-11-30 11:07:02.674655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('343bba78-c1d9-4074-92f4-7c2c41d9b303', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, 'd86170f1-c197-4f6c-8bd8-5e6c3f1430b2', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2024-06-06 13:54:30', '2024-06-06 13:27:47.694396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('343d6e21-1e21-4d21-b5ec-0a645c528adb', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '19470e8e-c7c8-4a0c-8880-9fa58271f14e', '2022-09-29 17:09:23', '2022-09-23 14:48:25.784996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('343fbc6b-b7df-43b6-b823-e5067284bce8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', 'd5af1b08-d07f-4dce-8066-3153b491c4aa', '2023-04-10 13:54:07', '2023-04-06 08:14:09.607036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3441c9f4-491e-4de7-971b-a20365872415', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'f0e5303e-3576-47b0-9e05-7d947a428a8c', '2023-10-20 14:06:58', '2023-10-20 13:32:02.870934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34454d99-7cb5-4169-8436-b631f73d4fc7', 'e3a183e4-6736-4c0d-b816-76b2e5e125f8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e42a6fbc-7b51-4699-aef2-e9931be874b2', '8e9b5c69-a6a7-4a18-8c9b-95cdeb481d88', '2023-06-16 14:20:15', '2023-06-07 15:52:40.328821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34464e19-7bb3-4eda-82c0-00b8519773ea', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', 'eec14d3a-f42f-460c-8af6-b8edf685bfd4', '2024-04-04 14:17:35', '2024-04-01 11:45:50.858725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3447161f-9b2d-4554-a92f-a0c4c5a0b44a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2024-02-13 10:22:16', '2024-02-06 12:47:10.089371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('344971eb-c086-4a6a-a9b8-51f9356fd15e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-16 00:00:00', '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-03 10:30:00', '2024-04-11 08:06:46.04878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3449ed01-308f-4609-96f9-0af273298c1d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2321716b-a924-46cf-9301-f02f365eb359', '2023-04-28 07:20:14', '2023-03-13 15:28:43.17838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('344ad177-2777-43fc-b461-b5a4843aa0ae', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '54853a0e-09b6-4cec-95f6-74d18844e8bc', NULL, '2023-12-22 13:22:47.532778', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('344d5e01-eebe-4197-9d25-bef0637e01e5', '723122db-b91a-4784-990e-033dd54749a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6bd3e2ec-de47-40a8-97bf-585647f1f676', NULL, '2022-11-10 15:35:17', '2022-11-10 08:32:01.479727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('344fad11-90e4-4b45-8798-a01492fb4763', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, NULL, '2024-03-14 16:34:38.76051', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3450f8c3-f4c2-446b-b122-3f3d83b88de8', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '321f5420-34e1-4204-bcb6-ac80e767db3c', 'bd6ff66b-c410-4b91-a6c2-4de961127ee8', '2022-11-10 13:44:12', '2022-11-03 10:44:02.535603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34525b2b-8a45-48e2-ae6d-fdf6c71ad3db', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '44ccad57-b72c-48a9-9283-dc0084f464b5', NULL, '2023-11-16 12:02:28', '2023-11-16 11:53:52.370962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3452d0d1-c9a6-467a-ae55-5be67dceda31', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '2024-04-02 08:55:10', '2024-03-27 11:24:51.37963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3453866a-8c1a-499d-9933-2c12ff65a3ce', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'f9c35580-f1df-4834-bf33-82c648e40131', '9e16f18f-2e4f-4ff6-9121-28dfe300c348', '2023-12-21 16:46:19', '2023-11-27 20:05:24.29496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34568d77-0952-4674-b936-33b864d6989f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'fb12aad6-fe9b-4727-a5cd-1bb04ade3652', NULL, '2023-11-21 18:18:17.862004', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('34580c77-8f09-49ec-9eba-45f35e411aa9', '014f9a89-837c-4699-b96e-913efe64fa99', NULL, '56e776aa-0fe0-4b2c-b638-fc2ab1ce0089', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '2023-01-12 10:46:50', '2023-01-12 10:43:34.683415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('345b15b8-eeb2-4871-80ab-0993865a5e8d', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0034eac5-ccab-4624-811f-19fbc0307cd9', '78392adc-ddaf-4602-98e1-8f96bb917591', NULL, '2024-05-14 10:16:05.289353', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('345ba6f9-3729-4c7d-bb5b-5534d82313f3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'da99eaa0-52d8-4ca0-8404-1117168509ef', '2023-08-01 10:54:23', '2023-07-28 13:35:20.513037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('345f15e2-3db9-4283-892a-ad1ab419f613', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-11-10 15:34:16', '2023-11-07 12:13:19.32183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3461a387-bc62-4f8f-97ce-4bc2bfd8ce46', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b735f30a-11ca-40ce-88f1-cc8d6c6c0369', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, NULL, '2024-05-04 16:01:27.632788', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('34636aa9-ec4d-44e6-9a6d-c56722cb29b0', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0bbd9f24-52d9-4ccc-a71c-94a83f3f289d', NULL, '2024-03-28 11:14:00', '2024-03-27 18:09:31.346243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34643dc9-bd9b-497f-a4ae-0dbc6211d3a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'de9cd9a4-f3a9-49ee-9de1-c3b7d633a322', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '11d4a2de-50fd-4155-83db-04a79ecb10cc', '2024-06-05 13:38:25', '2024-06-05 12:38:41.916153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34654b1e-2524-496f-bf8a-bc467961cc06', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '38125fb3-7c85-4177-bc44-4ddf29fca636', '2023-07-06 10:35:12', '2023-04-14 16:58:47.820925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34673974-0b23-4bde-aa6f-cc269eaecbcc', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '4c88ceba-17ef-48da-9bc2-3195b9521ed4', '2024-02-14 16:34:40', '2023-04-06 14:57:50.856417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34694fac-c7d4-4c62-a071-8a433e183fe1', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '2020-11-01 17:19:47', '2020-10-23 19:21:08.01', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('346a9253-1e9e-4cff-b196-123e90c1f8d7', '7cba4030-54d1-48b3-8e8e-1c68c0bc9963', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25d29550-819b-4643-aed2-ac70ce9d647d', NULL, '2023-04-17 15:05:31', '2023-04-06 16:12:35.840868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('346cf872-c448-4331-b400-298db51b685c', 'b90e57d0-6138-4846-a270-83877815a972', NULL, '8871c95a-a5ad-4969-b59e-39b3b00c1840', 'dec47ea9-daf2-477c-8155-21840704cb31', '45560cb1-906c-43e4-8b6c-18f1c992c93a', '2023-04-12 10:31:55', '2023-04-06 10:39:49.704971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('346d29b1-1b7d-44bf-867c-ae24809645ee', '0fa8fa7f-1a3c-4633-9418-24c6a8ba6be6', NULL, 'bae88a93-4ec8-4a88-b702-72c2d39962bc', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e4cc27f3-7b00-4a35-9183-3d9c29b1d342', '2023-04-17 11:18:13', '2023-04-07 08:47:45.368656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('346deb41-83a0-4591-bba5-17ad0510f062', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'b0e64d2b-f6b8-4ca5-b9e3-f58bffefe701', NULL, '2024-03-27 14:44:27.037062', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('346e19b9-8f23-4129-b06e-f404e80afe44', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'ea0771ad-e6fd-4780-85d3-ad095182ffc6', NULL, '2023-04-14 11:07:43', '2023-04-14 10:10:58.351321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3470b648-067b-4332-bd1f-a149e842b1bc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3ad27998-8eff-4b1d-9489-2568d3ff711c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5673bb7b-b7ef-4328-806f-50ff358e7564', '2024-02-12 14:56:50', '2024-02-07 18:03:11.967969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3473f737-03e1-4999-b5b9-3b3d9395a0f6', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'cd693984-5725-4cf2-a271-0db0632fc801', '57e03ab6-7e23-41fb-804e-5978baecc934', NULL, '2024-05-28 13:06:56.674694', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3475b798-7d54-43bc-a7b9-942a98edef5a', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', '0f82edb5-3cfb-4974-b975-b2474c67fdf0', NULL, '2024-04-12 14:34:59.018986', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3476b031-a9c7-4631-80fc-05587b6c9d75', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '371063b5-4a7e-44db-8229-a18536a0baaf', '2023-08-01 12:57:56', '2023-07-28 15:34:18.024019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3477e61c-093d-4b6e-8320-4875e10374c9', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '9f53ef90-3663-474a-bba5-772c30b81103', 'ccdb7c26-4c53-4720-9c13-682e23973e36', '2024-06-07 08:21:03', '2024-06-06 09:22:43.738836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3478de40-c3db-4beb-b83b-46ba335189d3', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '07d332ad-054d-4753-8df7-c1b050d767ac', NULL, '2022-11-10 11:37:56', '2022-11-09 19:51:27.551465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34794a79-1391-44ce-97be-2b420a659846', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:25:05.561132', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('347a38fb-79cc-4b76-ad46-c4482a69e3f8', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '7252d43b-75d5-47b7-a412-7d5a9f187f5a', '2024-02-05 14:34:36', '2024-01-29 10:49:51.466917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('347b133f-527e-420c-a1f2-e77bf85ac254', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '0fde20a4-63e2-4825-82a8-7e200548c039', '2022-11-30 12:28:10', '2022-11-30 11:26:08.177768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('347c55b9-b8b0-4c5a-b781-36808ee369ee', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2023-04-18 09:54:21', '2023-04-10 09:14:11.136502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('347e8914-7d7e-40cc-8009-9db30af48dcc', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2023-12-08 14:39:27', '2023-12-08 09:14:20.318561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('347f336f-99b0-4d41-b5c5-fd9ec082fd53', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '737d2428-4128-45a3-b79b-c3144129e9b5', 'a005b441-38ce-4874-9b3c-0664ced18670', '2023-01-10 16:43:32', '2022-12-07 12:19:45.721472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34819f2c-fe2b-47fa-9dd6-74bc3d3a2f71', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2024-04-12 14:39:57', '2024-04-12 14:02:05.281252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34844b3c-b9c4-491b-8a6a-eae200653a4d', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-07-14 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-07-13 11:36:00', '2023-07-13 10:18:57.640662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3486656a-8b9b-42ef-a166-4c4185755921', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '358e51b9-9e99-4310-b9e3-2857621d157a', '2023-04-07 16:57:11', '2023-04-06 13:00:14.765418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34878f30-bb44-4167-9cdc-7533d38560fc', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-04-18 09:40:17', '2023-04-05 16:11:54.187055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('348bed95-611e-46c4-8f17-0656b54ce04e', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '188bf462-4bfe-453f-8244-3393193623d2', NULL, '2023-05-31 13:42:40', '2022-12-22 16:21:32.601573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('348cc85b-1e2d-411a-a9f7-5b765ad13642', '34691f27-49f0-4dad-9dc5-6e058556a273', '2023-04-12 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2023-01-20 12:41:44', '2022-12-29 12:05:51.031396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('348f07ca-da57-4019-8f11-c958027a78a6', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-04-14 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '947a214e-90f8-4b58-9e7c-d3d8458a68a0', '2023-04-13 11:02:07', '2023-04-10 14:35:05.269218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('348f3956-0b98-45d9-a869-f01cb0b6bcf9', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'ed081528-cc1b-4810-b09a-00ab343a4932', '0597b997-0612-43fd-9d7e-52c000f9d942', '2023-07-18 10:47:10', '2023-07-16 22:21:30.252274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('348f4ecb-4134-4e15-aad5-77b2af2dad8f', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '2023-04-17 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63af36a7-33b8-4856-a9bd-6e0d9c59ce92', NULL, '2023-04-26 18:47:55', '2023-04-10 14:47:31.510416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34910400-cc23-43d4-a8fb-fc234bd83971', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', NULL, '2023-09-26 16:33:14', '2023-09-26 12:25:08.172467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34912470-f622-47d6-a580-62103b8b083c', '32b757e8-4a50-4777-b021-a3af7056b16b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '458fcc0c-d9cc-40e3-91a5-e88a43988603', NULL, '2024-03-12 09:56:02', '2024-03-11 09:36:56.582843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3493af95-25b9-4833-994b-788227e5cb8f', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '0d03ff9f-2101-4426-8a5a-e50c43f6926c', NULL, '2023-04-18 11:31:28', '2023-04-18 11:29:21.075847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3497cd86-dca8-46f4-8a75-d6e6d3a850be', '491bc523-939f-4044-9320-df90f7e21633', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', '1c443be5-422d-40ee-9bd3-6f17548c447e', '9b371e65-c3c0-49a2-855c-9a816f050770', NULL, '2024-06-05 12:56:11.699981', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3498250e-f63f-49c4-936b-f6bd89e13642', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '515f7aa6-94ae-4815-838d-99fa8f5d1663', '294ae074-88d8-480e-9816-9b8487d43d17', '0e8cae32-278e-4ac2-99bb-18df44063d86', '2024-02-12 16:52:56', '2024-02-07 14:28:10.625082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('349a2ba9-5512-4754-8c36-293fae727f5e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', 'dbdb041a-f8f2-4baf-bee6-8ecd00b1eab0', '2023-08-02 16:08:53', '2023-07-31 16:11:39.975496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('349a685e-1441-46dd-a969-6e1b0e3e628b', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'ea62cc26-c9e9-4944-8cec-59a34bc48e3a', '2023-12-05 09:44:35', '2023-11-27 19:16:46.789357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('349aa185-9e51-42ee-bdf3-288a02235a24', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '9b64ac6e-6adc-40b5-8ffd-06ba3eaa5e83', '2024-04-03 13:13:21', '2023-10-09 14:23:16.77409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('349b63ff-d2d2-49a9-acd6-a4493ab10bc4', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c7494a7f-4690-4263-b400-8526b4db92a7', NULL, '2024-03-18 09:08:47', '2024-03-17 19:05:47.451022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('349d73a9-6a33-4dcc-b076-a4736724405e', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-06 16:23:24', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2023-04-06 17:16:23', '2023-04-06 16:27:06.401373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('349d806d-d905-4131-a652-bb8dc51e2b57', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'baae51fe-d0f6-48a3-a773-efec4c476229', '2022-12-23 09:33:07', '2022-12-22 14:04:36.929556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('349f1efb-c8a7-4a18-b871-4902aa4d7517', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '40dfebcb-d776-4998-b363-9f4403e77181', '3076e610-4735-4084-9811-fffd9d44adaf', '2023-07-27 14:49:48', '2023-07-09 13:29:30.034443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('349f96f4-4b34-4e85-aed5-24b8a36ae65c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '2853202c-40aa-466d-9da5-5250dca6b91d', '2ebd8ce4-713c-4c34-aaa1-0c8d9e1cd0fe', '2024-04-03 12:23:44', '2024-04-01 17:56:56.640773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('349fdad2-352d-41e5-92a7-64df9a868102', '00e1f4fd-6579-45f2-8ca4-19756250c144', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b28a9b4b-b468-46f3-bdbe-a48189105efb', NULL, '2023-04-12 16:15:54', '2023-04-06 15:56:04.668003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34a08a38-f3f9-4fac-a2f4-17fcf8de3f58', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '829956e5-e5c1-485a-8b0b-9df022909245', '5d8d3410-ec56-435a-a958-67583246446b', '2023-04-19 14:08:03', '2023-04-07 11:00:40.890939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34a1aded-0486-4636-9b8e-581e036402c1', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3efd5621-4f4f-489f-85d2-bf318551c4b9', 'ea58a390-481e-4bec-86df-4b3c337b73c2', '2023-04-19 17:34:47', '2023-04-10 11:50:36.251522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34a3a849-6625-4e05-91f8-c3e3416a1764', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '99bc1285-c80e-4892-9001-8d3d46629f61', NULL, '2024-05-29 13:57:10', '2024-05-29 13:18:56.916994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34a5dce6-1f1e-4ab9-827d-8778c2b843ab', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '70f049b5-a530-451a-9981-ef55209e41c9', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, NULL, '2024-05-29 12:26:07.358942', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('34a8efda-162a-4641-a885-e8654a27aa41', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', 'fa5f9066-6aac-49ba-8c32-2e704fc1f38e', '2023-06-16 14:20:15', '2023-06-07 15:23:54.207332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34ab81fa-1f14-48d0-82c3-220631b7127c', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', '7a7e9ec8-3f97-4d65-b576-c2b1fe169e10', '2023-09-19 11:47:54', '2023-07-31 16:43:23.345328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34ab9788-db43-44ec-bc77-937b2ae2e3b8', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '2024-03-20 19:13:26', '2024-03-20 17:30:05.922395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34ab9d36-5eaa-4452-a481-d1df1a5c2299', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2024-03-14 11:45:21', '2024-03-14 10:53:37.849469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34ae791e-a98d-4f45-bb5a-49d0fcbc3e95', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '54b9dd35-bffa-4056-b71d-15374c9d7d13', '2023-06-07 10:56:44', '2023-05-26 16:55:14.385816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34aea75b-75e4-4644-9e2c-e2f8104bb972', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd4efaf8a-6abc-4433-ba08-3a0b243a8a01', NULL, '2024-06-04 16:20:30', '2024-06-04 16:03:29.934369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34aee922-6407-4efd-b0e5-2b4f62c199d3', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43e5c921-37ce-4e91-b345-34b9465edd4d', 'b5438809-fc6f-4c76-be24-24a7d9f38a25', '2023-09-08 14:46:36', '2023-07-31 13:47:49.344369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34b53ab0-9af9-4013-b274-27f45f40d1eb', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '2024-06-03 23:59:59', '9eaaa384-2143-4d5d-9116-db8f672c4e71', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '2024-06-06 13:19:37', '2024-05-31 16:45:20.551119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34b578bd-c642-423b-bc26-81442015855c', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '2022-12-02 09:39:44', '2022-12-01 15:59:58.061967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34bae053-3b3c-4b59-9ecb-fac0aa229902', '3fbf3237-0002-432f-8cdc-5f6505e08204', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '224d71cb-70c3-4609-a95d-6a8e14810125', 'e561fcbb-7b96-484e-84d2-bf0c995e5517', NULL, '2024-03-11 10:54:06.981626', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('34bbc4ec-1bd9-4474-b64a-4304d951859b', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '09482bdc-c795-4e55-b9d0-ef3c1783a960', '80767d72-51ef-4494-a8c6-ed6572867c4c', '2023-11-20 14:32:30', '2023-11-17 12:07:04.427145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34beaeba-50dd-4361-aeb4-3f6f149743bd', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '23c49021-34d2-4c8e-a239-fb42c4de68b5', '2024-05-31 14:57:56', '2024-04-25 11:18:58.687817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34c19f6e-f3e4-4379-8602-52d79a19bce9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', '294ae074-88d8-480e-9816-9b8487d43d17', 'f3b43cb8-fb5f-42ba-b3e1-46643fd86005', '2024-05-15 10:19:45', '2024-05-13 17:05:24.023073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34c20868-e9b9-4ffe-acfa-cc96d9fd79ff', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2024-03-26 16:23:22', '2024-03-21 19:05:16.215582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34c3af26-fd87-4a6e-a842-23025b58f1fe', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0034eac5-ccab-4624-811f-19fbc0307cd9', '75021dc5-59a3-4157-a27e-a640470728c5', '2023-08-23 11:45:23', '2023-08-02 09:56:29.570499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34c59285-e449-4eb9-8022-df04431c31e6', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2014787f-c215-4b77-8c1e-9b23f667a2e2', NULL, '2022-11-10 17:04:17', '2022-11-10 14:53:44.710783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34cb3245-d7c8-4371-b783-c5b46ca5b4fc', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'eed49dfb-2959-487a-8b5e-ff72e179ae4a', '2023-10-27 15:28:26', '2023-10-20 18:23:21.311803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34cbf6b9-5cbe-4ec9-a5c5-bb76d6cc07fe', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b2f5d60-faae-4548-8b5f-41f8faecd08c', NULL, '2024-03-12 08:42:09', '2024-03-11 12:48:57.612132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34ccb3e9-4456-4cd1-bc34-d16eb26fd511', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'be2972af-49ac-4824-89f6-fdeb1721ecb0', NULL, '2024-04-12 16:34:09', '2024-04-12 14:13:45.980028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34cebfa6-a3ac-4cfa-a366-1831bc1736f0', '59ae171f-5230-422c-a840-6948cd89db51', NULL, '8aa9b63a-95c1-454a-852f-505f39ecf62a', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2022-09-01 18:11:00', '2022-09-01 13:33:36.952887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34d04273-e1a1-4ac1-ab35-b5430875c540', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-07-06 14:22:19', '2023-07-06 14:20:27.292251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34d46e47-ca91-4d47-a993-7a5cebe3188a', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '25f2bd6b-dab5-4b3d-812c-beed1c77282c', '2023-03-28 10:48:55', '2023-03-13 16:54:26.273717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34d4a0dd-f5f1-41d5-ad9c-e4311894aff0', '1caf6b7a-a0f9-400a-bfb3-514a1961e923', '2023-10-16 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b5e6ea4b-03d8-48e0-85bd-87c16e0e10a7', NULL, '2023-10-11 14:40:44', '2023-10-10 20:00:59.653624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34d58dba-0ad2-4d8d-95c7-36e7c348f598', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-10-11 10:19:08', '2023-09-25 16:09:52.831765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34d746a1-74c8-414c-b872-312da25e483f', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-05-04 11:04:32', '2023-04-06 10:33:40.076685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34d75ba3-0f97-4311-b3e2-873526b2b512', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6154aed8-389c-4c36-84be-99787857eed6', '61b15620-43d6-4521-a34a-37ec25b513c3', '2024-02-20 11:28:00', '2024-01-29 12:35:15.420003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34daca76-1a7e-4847-be12-5d2d757ecdce', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2024-06-05 09:40:47', '2024-06-04 17:18:12.39992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34daee25-a297-4ab4-b143-f323d5d274f6', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-10-13 14:48:57', '2023-10-13 00:02:39.994384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34e0b140-8df1-4e05-950a-954e8c285e57', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f9ed7481-eff3-4cbd-9bb1-60089cbd3414', 'cba805c7-57da-4be7-8573-7fbc8542cfe0', '2022-11-10 12:40:18', '2022-11-10 09:36:41.436075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34e131d9-de93-40c9-9831-33f253619bc1', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', NULL, '2024-05-20 15:00:28', '2023-09-25 17:36:12.017046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34e71267-f88f-4a94-b557-f51785c4103a', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-02-07 15:07:06', '2024-01-29 15:45:17.823124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34e7d76a-10f7-4ebc-b97e-91313d83a3ad', '5fc99f06-7fab-4283-9208-a7f7634a980c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c4c0fe31-cfde-4b60-a759-82538d945be4', NULL, '2023-04-07 15:57:23', '2023-04-07 08:53:17.499301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34e81132-5c93-45c6-8159-5ca3daded6dd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '7d054ffb-1d6e-4254-a9d2-3aa3a49458d6', '2024-02-09 12:58:34', '2024-01-27 15:05:02.978829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34eafb05-fff8-4176-a210-a358212a2846', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-11-29 17:46:57', '2023-11-24 13:31:44.081571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34eb1d18-3a47-47ba-981e-c20d1ce2c597', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '9a9cf58a-a23e-4f2e-ac90-f77d2225fb20', '2022-12-21 11:29:01', '2022-11-30 15:37:03.07656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34eca780-d9e3-453d-8cad-2d32543642b5', '4f644029-0930-4adb-99d9-e4a8f0e03712', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '76c2279d-ac96-4be9-80a8-0b8269da06f3', 'fd3da767-50ca-46aa-af58-95111d64aaab', '2024-04-15 17:42:50', '2024-04-12 17:56:09.18706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34eef1c7-aed8-4345-959e-83b31a42c58a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', 'c7685335-7270-4f9b-ae18-2c37fb1e1206', '2024-04-04 09:21:12', '2024-04-01 08:56:24.886996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34ef0256-b649-47c7-a55b-8250412461ab', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a69c68b2-0a6f-4790-b468-548b2b723255', 'fe9fd6ed-b29f-4c1a-8c00-ca0cb11b278e', '2023-10-02 17:46:24', '2023-09-25 16:49:11.305607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34ef5923-de5f-4c10-b60a-ed811b32a096', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'fea7b619-ff60-4b55-9c92-0689771281ad', '2023-12-07 16:43:52', '2023-11-30 17:14:47.084756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34f1ab2f-a349-4b06-9455-ae5ad0af2028', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8cb8c35f-360c-4858-b2b2-bd6f1c0f4dcb', NULL, '2023-10-13 15:12:54', '2023-04-06 11:10:12.725694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34f5692d-d7e9-492a-a1f6-1423a0e557ff', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '49823841-cff0-4547-a9a1-500ee3cb1629', 'ba34cb8e-e34a-4e7a-9f3d-3b3c37bc6c9b', '2023-07-05 14:20:56', '2023-06-30 13:21:10.972228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34f63e7c-49dc-4f05-8acc-ff48d8d11514', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '2024-04-19 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-04-17 13:03:14', '2024-04-15 18:28:49.482794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34f65da3-5bb2-4417-ac7e-7ef795bc0379', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '87cc0f9f-ef7d-4ba5-bbb8-795cb9f38cc3', '2024-02-09 12:58:34', '2024-01-29 19:01:12.614937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34f7c661-67ab-47df-906a-1ea338416e23', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b72f0867-38ee-4cd8-a6ff-fc12db3e4fc1', NULL, '2022-11-10 15:13:41', '2022-11-10 12:21:01.582815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34f7db13-3ab0-4116-bb7c-01e0c5f49638', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3c194673-e9c5-4b73-a6bd-e54c30a0fb53', NULL, '2024-03-27 16:02:39', '2024-03-27 15:19:33.499962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34f92626-6777-4fd0-a86d-f90e97688723', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'f728c5e2-483b-49bc-9559-147ea1585039', NULL, '2023-12-26 17:43:36.760242', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('34f98c97-170d-439e-ae88-4c64cdfd4454', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-06-23 14:35:32', '2022-04-13 14:58:39.64', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34fb780b-625c-4130-ba5a-558e2818b032', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '9d9a5cd2-8bc8-4e92-8e3d-462534d6e56c', '2024-01-23 14:55:18', '2023-12-25 13:13:45.989443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34fdfdb9-7dfa-4af6-b7ee-7d025ec62e8c', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, '2023-09-27 12:28:03', '2023-09-27 12:27:22.800018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('34fe886c-6ac8-44d1-98f4-8f6aaad1416b', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-03-01 12:30:37', '2024-03-01 12:05:50.217591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3500ab66-2d1e-433c-a89a-974f21a9edab', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'eab88574-d35b-478e-a7d2-b05ea6a44f11', NULL, '2023-11-14 09:30:25', '2023-10-09 14:08:11.209058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35018a53-39e9-4dfc-b98a-fddf080c7187', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5970baa6-68c9-4c2c-a3de-8d374aeffaf4', NULL, '2022-11-10 18:29:25', '2022-11-10 11:48:40.641691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35042a29-904f-4598-9ff5-4b6f68aed966', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2024-06-07 10:21:58', '2024-06-07 09:55:29.029401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('350549c7-585b-44fd-845d-aa788b98e665', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '80752470-9bed-4fb8-bad6-9af5183cef02', '7af9a4ad-a8d4-42a3-b3b2-e5fcc55f8dd5', '2024-03-29 10:09:48', '2024-03-27 20:31:16.22864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35058ca3-0aa3-4d0a-9b9b-c8bedcd1d669', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-05-15 12:57:00', '2023-05-15 10:51:37.707177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('350829c0-6d4d-445b-8437-051ba86c77d9', '6794535f-ac83-42bc-979d-726961dbca45', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2022-12-09 15:39:31', '2022-12-07 15:58:39.133313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3508e3fa-7d32-460b-a30b-33c4b0d8b5ab', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '89d96bf9-1b5c-4a8c-ac8f-009e358c5214', '2023-04-06 16:48:32', '2023-04-05 18:33:18.482274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('350c4c93-9dc2-4cb0-bb67-2af2ec56dd27', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'aaa40b40-b09c-45ab-923e-1ab02afaec36', '2023-12-05 11:26:18', '2023-12-01 16:44:49.121385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('350c864d-a778-4b71-b845-6acb98ef3520', '851e846f-f4b3-46ee-ac42-eea830ad7e54', '2024-05-08 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '37644a6b-0008-4bdc-92b7-0e74d10f4fe2', NULL, '2024-04-18 23:05:16', '2024-04-15 19:25:55.966029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('350ca36e-182a-46ed-9fa2-7b16047b21fd', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-08-17 09:28:14', '2023-08-14 16:34:24.888444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('350cf6ff-7f68-4d9c-96d3-6ce8169c1627', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '4ac08095-4062-47ef-be3a-ee14d51f61ec', '2023-01-09 11:24:24', '2022-12-22 16:01:00.792166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('350dc974-e0bf-4352-a889-b820f47678b1', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2023-04-13 10:55:29', '2023-04-09 21:17:24.200123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('350de20e-4cb2-49c9-a622-6b1f1e41feb0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7468d17b-b086-4416-83d0-dc7d887084bd', 'bf30e39c-176d-4516-9e08-d1e46d3de4ec', '2023-04-21 17:00:09', '2023-04-05 17:31:03.53577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('350fd8b7-4738-4f00-9147-087da8f62e3b', 'a2c2d777-ed3c-4962-802a-26308385cd7c', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '332bbf8d-4cad-499e-93c2-1ff057909463', '94c59959-37a3-43ee-835a-c867d3f3237a', '2022-09-28 13:36:38', '2022-09-26 09:09:39.819018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('351146bc-7c85-4eea-a0ed-033ad7d64021', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'f9c35580-f1df-4834-bf33-82c648e40131', 'b2ad13bd-2966-48c1-bcc2-089b6d305e10', '2023-08-16 16:11:27', '2023-07-07 18:34:01.88364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3511643d-5ded-4038-9f50-09bcd2c3f90f', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0e38f5f9-29a6-418c-931a-8938cca494f2', NULL, '2022-11-15 17:21:00', '2022-11-10 16:22:09.744425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3514c502-290c-4dc9-8ba2-5491596524d7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '67476f39-c604-420a-a523-4ba9b6d3c6fa', '2023-08-17 09:28:14', '2023-08-15 12:30:36.54053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3515c86b-26f5-4b92-b827-2845f96ec5b8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '1a2f9467-a523-489b-bd85-aee199524360', '20cc1567-c6a1-4db9-84a7-91ec1dc4bbb8', '2023-11-27 15:35:31', '2023-11-17 14:05:40.253259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3516150e-5e9c-4247-a413-86712a2d645e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6548b8ca-74bb-4663-a1c3-715f43a2e246', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '1660f446-5bb2-43d8-ad9a-f6406808c1db', '2024-06-10 16:53:19', '2024-06-10 16:08:17.865044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35164cb4-5a19-4828-b1ae-42ef000dfdfd', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8891f52b-cc59-476d-9efc-9f1973c4bc8e', 'dccf87ca-5854-4e15-8235-0363a701206c', '2024-06-06 14:36:15', '2024-06-05 13:08:55.89291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3516e64e-f5df-4e60-ba77-28ef7461bb32', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '86a8abe6-ddeb-46a1-94d5-40db0242cb87', '2023-09-22 12:31:44', '2023-07-31 13:49:24.47305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35184a63-dc8f-4e17-8b77-050d636b7811', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2022-12-02 17:15:26', '2022-12-02 15:35:43.874584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('351995ed-10f9-4d3d-b4b1-4a29e83c0a38', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2ba60966-5ab4-484c-97a0-643916989c60', '2922a43b-a23d-4801-8291-d931b9d1d92a', NULL, '2024-03-12 16:37:29.23407', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('351df7b7-c39b-44e3-9d66-5a0df5ba6d69', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '9aa124c0-85c6-4d37-9939-2e0e0940309a', '2023-05-25 09:22:41', '2023-05-24 14:20:43.164236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('351f9873-45e8-4244-9021-ea490f3adc8b', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, '2024-05-02 16:42:04', '2023-11-17 14:15:44.410408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('352132fa-32fc-4f92-867a-7ba401e32130', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-06-22 14:35:02', '2023-06-21 23:44:34.004989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3526bbc8-cf64-4ffb-b382-280114bc3366', 'a2c2d777-ed3c-4962-802a-26308385cd7c', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '332bbf8d-4cad-499e-93c2-1ff057909463', 'c6b27541-3b95-4e32-a83e-eef5ae158f0a', '2022-12-26 10:21:09', '2022-12-23 15:14:43.71585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35285a0c-358f-48a3-9637-19c3a812d6f5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-04 14:07:35', '2024-04-02 18:00:23.916614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3529ca6d-fcd1-4ef3-9a53-7d15748a8e72', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8216f486-60d5-4209-be82-d978f73254c9', NULL, '2022-12-19 18:01:19', '2022-12-09 13:26:00.48332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3529fd90-45fe-4030-9bcd-285ae3e74e6d', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '8028cde7-78f6-4bdd-8123-ee26689d082c', '2024-05-06 14:06:11', '2024-04-25 10:39:34.740584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('352bb4b0-91f2-4905-be18-0cbd06d84a91', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '6f722bfe-b01a-4497-b30e-e8640ab42cf2', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-03-24 17:16:37', '2023-03-24 16:23:33.981954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('352cefd3-3230-4f90-9de9-3062f05f4915', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '2023-08-01 09:13:55', '2023-08-01 09:03:02.654347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('352df466-edd7-4273-9e4a-d9ff5f119812', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '5b74a39e-50e3-4a2d-ac88-d24adbe7856c', '2023-04-11 16:28:04', '2023-04-06 18:38:04.444005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('352f4ebc-80f9-4b42-9c18-8b73bdec44e6', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '2023-12-21 11:22:19', '2023-08-02 12:52:39.373779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3534ab20-8cae-439a-a4ac-eebe27ab8a28', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '53a620ae-9d69-4f71-b089-1bcae118ad91', '294ae074-88d8-480e-9816-9b8487d43d17', '6ea30a9b-72d6-4ead-912d-a338688c3a2a', '2024-05-17 10:57:59', '2024-05-16 15:08:42.935496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('353517cc-54d7-4aa5-a5d9-812ab01bba0a', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4260cf5e-4269-4677-97cc-6d62c832d9ff', NULL, '2023-09-26 09:14:51', '2023-09-25 17:41:55.832875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3537f84c-9197-4a71-9169-5cfcc7a08327', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '48f879e6-4478-4051-8a8a-4e69e9ebd9dc', '04f94413-45ca-4407-9cd9-e95b683d9daf', '2024-03-22 11:27:10', '2024-03-07 14:29:27.584758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('353a4085-3106-45a5-a7fe-7ddb268bf21b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-04 00:00:00', '405d3caa-1ee3-48ff-9ec3-70dc23a5070b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-04-16 07:41:32', '2023-11-30 19:09:45.313355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('353c5b17-ab3f-46a3-bcd2-92e9e820a544', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '57f92c61-6c55-498b-b960-2f842b709bd0', '2023-12-26 16:58:16', '2023-11-30 15:50:13.62911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('353e4163-8305-4b8d-b7c7-18163d061cc3', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'a3881a35-1a82-4c5b-8153-cf49dc5c6fa7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-12-26 10:08:38', '2023-12-26 10:07:21.973303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35409d88-27ff-410b-947f-e9fb3759e0dd', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2022-11-02 15:23:51', '2022-11-02 13:37:56.629615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3541ba66-ebf4-4751-8417-3db0e8e73928', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2024-05-06 13:50:27', '2024-03-07 11:02:25.102944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3543f7fd-04f0-4012-a282-e36c1b8c3bff', '129c4f6d-3518-4399-b9ec-271a7e1c0084', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'cd3e96d6-e6aa-44ce-adc1-6bcbd2ed9e14', NULL, '2024-06-10 14:41:26', '2024-06-10 13:21:19.363319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3546ba29-97a9-4923-ae3b-1d155ccbad26', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2024-03-15 15:12:44', '2024-03-11 10:59:17.12478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3549c8d2-1abe-4d4c-9b6a-5676fe270ee1', 'c83af515-c1c1-4576-a236-dcdde4637486', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2962dfef-7645-4a4c-99ad-f3b03fb93096', 'c90fa4d6-5ae3-4602-b0e0-deff5f35d358', '2024-04-23 11:39:58', '2024-04-12 16:00:11.344686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('354b7864-39f7-4797-b772-2936a66af5b8', '99bc1285-c80e-4892-9001-8d3d46629f61', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '890f0a9a-39f3-4b52-8ec1-4eaab06b8390', NULL, '2023-09-26 11:47:26', '2023-09-25 17:41:36.508535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('354b9ae0-9c58-49a4-b18e-5b913a260078', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '79520057-763d-490b-8675-3fcf97467e24', 'a2998cee-d545-4e80-8c40-adb8a075c403', NULL, '2024-05-14 14:45:17.5919', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('354c7b10-5d16-40ca-a434-271ca1018fc2', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ea99040b-c795-4ddd-bfb1-f44f2b603e90', NULL, '2023-11-21 08:12:34', '2023-11-20 10:40:29.888486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('354eddd6-0b2b-4038-90a1-22dc8de95a56', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '8d9ba119-40d8-4b8c-94d7-1463b37db628', 'd604e8d5-deec-4e75-a49d-cf444bcc7996', '2022-08-09 14:35:41', '2022-08-08 22:11:33.066621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3551de87-93c8-473d-b936-0350ee4c1205', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '69f53f29-26a6-4390-8613-f49a02051d9f', '25c409d5-dddb-41cc-a021-70d05b1d439b', '2024-04-03 13:00:08', '2024-04-01 12:41:35.947967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3552a353-17df-4861-bc8a-79013573c13e', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-04-17 16:24:57', '2024-04-17 13:40:17.873731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35558b3c-31f6-46e8-b81c-25614d1493bb', 'ad4a6571-66af-431c-be47-15278633384e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-04-17 14:08:03', '2023-04-17 10:41:35.153973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35565a73-706a-4484-b1c1-20a53f16166c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2024-06-10 09:52:58', '2024-06-04 14:25:35.690386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('355684a0-2c63-4bbe-b83c-58fbe70b2e7b', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'cac42af5-f352-4368-a637-97982dc1e1d1', '2024-03-29 08:45:10', '2024-03-28 07:46:29.209167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('355695a9-c818-4825-afb3-122beea4d1d9', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '96e081f4-2857-42aa-b415-0eb121468a2d', 'c701354f-d33b-4497-87f2-110278dde3ab', '2024-04-18 08:25:01', '2024-04-08 16:29:54.887758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3556eaeb-4a2d-4908-b995-eca9a0a7fd5b', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'e9b22b82-7428-4eb0-a7db-7fbabd1f6627', '2024-05-30 13:39:35', '2023-11-13 08:43:57.361951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('355708e5-11a8-473b-9ca6-0a39b5655f35', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '379fe8d7-496a-4662-ae15-f75f278a17f2', '628a7a6a-a9dc-43d8-a9dc-3eb135bbcd01', '2024-05-03 09:08:28', '2024-04-16 18:47:26.737985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3558599a-eef2-43b5-bc19-cf82be20220b', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-03-20 12:53:08', '2024-02-22 14:10:42.784071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3559e363-c0d0-4643-bdad-a21d9dd2ea02', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '74324c8c-6da1-4f83-a1a0-84525cb1e01a', NULL, '2023-04-07 10:44:19', '2023-04-06 10:25:55.658785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('355c806e-01d5-4758-bd96-820b31f29401', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '64899d73-840f-4800-a801-69e3f75d17f1', '60cc0ef4-09af-4d37-b981-fb9aa296b45e', '2023-11-17 08:24:29', '2023-11-16 16:19:42.118155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('355db310-9ffb-4867-8dce-53b407724075', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-12 23:59:59', 'a302a69c-5d34-43d3-96db-470708fe8f01', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', NULL, '2024-03-19 10:25:34', '2024-03-18 16:55:50.356116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('356127f5-d9bd-420f-ad2e-9dda399501f1', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', 'dec47ea9-daf2-477c-8155-21840704cb31', '4e039541-00da-46d2-871d-056e864d0ea9', '2022-12-23 09:47:24', '2022-12-20 10:47:07.528865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('356261f2-ff46-4e4e-a306-f75f8183f9a3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '6eaf9dfd-13b1-420f-9e31-f82ed792da0a', '2023-10-06 17:40:18', '2023-04-05 17:32:16.720912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3562bb9c-17f4-48ac-8ed5-b13fde135325', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '73c23530-f84b-44c9-aa8c-7bb995664ac3', NULL, '2022-11-14 13:40:30', '2022-11-10 12:47:15.973949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35632bb2-cc94-451e-ba76-3ea17024792c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2023-04-18 09:40:17', '2023-04-05 16:11:55.024347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3563a42b-68dd-4572-8bec-7e51302596eb', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'dec47ea9-daf2-477c-8155-21840704cb31', '804c4cde-37fa-4ec3-9628-34c868b67e91', '2023-05-02 12:45:10', '2023-01-07 15:00:33.918018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3569e28f-072b-4d0d-a06a-349c1e647e7e', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '69467cd5-b7f9-4896-b064-011eba6fb9e8', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'fb4f18ef-5b9e-4cf5-a728-5b9862d519a8', NULL, '2024-02-22 09:33:29.385514', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('356a3804-b5c7-411d-8288-4682ab927597', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '35cbe7c3-a584-4944-95a0-289983ad781f', '9d248347-7e56-4938-97bd-22664ac2efa9', '2024-05-29 16:06:56', '2024-05-28 11:54:27.422067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35713556-d569-4c8b-b8d8-c0432caa2a10', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-08 23:59:59', 'a51d3318-bd88-4b90-abee-be938ae4e4f3', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-08 20:12:46', '2024-04-08 17:17:36.849932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35740df5-d390-4d68-b954-62bb47467fe0', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3f548a95-d37e-45ae-8a85-2de06fdc257c', NULL, '2023-11-20 12:25:59', '2023-11-20 09:15:34.044497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3574c757-28d4-4246-93a8-90dbbc00ae27', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2022-10-06 12:19:41', '2022-10-05 12:13:11.124894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3575ac79-91b8-41d5-896f-a15cfa990992', '4174231c-85f3-484b-addb-2db11f38365a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6325b2e0-5d56-4458-9801-5058e0b1bb1d', NULL, '2024-04-12 13:21:51', '2024-03-27 10:52:53.990957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35769b9e-9651-45c9-bb73-329499f0b366', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'f981c4aa-49cf-404e-8a7b-3730670b97c9', NULL, '2023-11-08 09:59:01', '2023-05-05 10:12:44.930986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3577239b-f112-46e1-9eb1-1858f84e59e7', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '77462ecb-273d-434f-a471-1e70354f67b0', 'f32f5f24-1718-4758-be57-be3e70690ee9', '2023-03-24 11:35:24', '2022-12-28 16:17:36.198142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('357897c3-2450-4256-b500-26760c4dcc8c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-12-02 17:17:43', '2022-12-02 12:12:29.197728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('357b334c-65fc-44af-a64a-5d9d19bb1f91', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '84492cd7-e755-4b71-a852-9772065f9a6d', '2024-02-27 21:11:55', '2024-02-12 11:35:17.652032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('357d76f4-e837-44ac-a8ca-3e177b28bdd6', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'b032dada-3ace-441d-8d4e-d57847d61d6d', 'f11d1f16-dff8-40e5-ae25-73583d4c0140', '2023-11-22 16:23:50', '2023-11-22 11:31:09.706931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3584eab3-53c3-448f-af69-3addf1b1da93', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2023-10-09 10:20:06.427374', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('35852929-e8d6-4801-8e59-5626ef85491a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '64899d73-840f-4800-a801-69e3f75d17f1', 'ccc2b421-9804-4cf0-932e-0df6254a5bef', NULL, '2024-05-14 23:56:43.6543', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('35853323-c28a-4d26-ab8c-f1e27dc96ba3', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-02-21 16:59:38', '2024-02-21 14:00:05.136843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3585aa2f-ed8e-4c69-a20b-cb7cd57c24bb', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '7a5726dc-292f-442d-8e6f-f1e8beedd46b', '2024-04-09 11:46:42', '2024-04-01 18:17:20.653399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3585fd44-d00c-4863-9024-aefb898df27b', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '435c5ae5-05dd-45bd-bd0d-f2d08cee4956', NULL, '2022-11-03 11:23:54', '2022-11-03 10:24:41.016187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35864cc9-bfeb-437f-a6ca-2a49caec9092', '3126bd45-370b-4d7e-b9bc-17e0e26f9d1d', NULL, '139a04e7-68a1-4d74-b6f2-12fa09c94749', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '84d0ae3d-b245-419c-b821-f514d755a49e', '2023-11-08 11:06:44', '2023-09-04 14:03:13.600657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35871d9d-0774-4a7a-8c22-b8bba9626362', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0de002aa-f888-4aa6-945a-05363acde1eb', NULL, '2024-04-01 10:58:53', '2024-04-01 10:26:41.218947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35875f4a-ddd4-4ff0-a6fb-311a4ca4da5a', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '2024-06-05 14:11:32', '2024-06-05 12:58:18.340515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('358aeb5f-5cb2-4272-9949-61e3bf781947', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '13331971-c0bd-445a-86ab-b719a8865704', NULL, '2024-06-04 14:52:26', '2024-06-04 14:32:46.202408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('358c8903-52f9-4ac3-8bd3-9696c5c608d1', '44db6fe8-e35d-4fed-a787-a245d5a61264', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd86723cc-967b-49c2-b467-e7ecc649ef0b', NULL, '2023-10-23 11:05:38', '2023-04-10 08:04:06.492741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('358e5953-09d0-42ff-a27a-eafb23f14946', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1d26dbb3-77d4-4859-b3a5-b64738ef15c2', NULL, '2023-09-27 11:38:22', '2023-09-27 11:11:17.446845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3590f11a-36b7-4295-b504-7f2dc18cbc4e', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', '64e835ed-1f1e-4d75-a4fe-9bda55ddcf0f', '2023-06-19 14:00:03', '2023-04-07 10:42:52.06667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('359689bf-51d7-497b-a543-a480b55c53b2', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c62ef080-c707-46f8-82af-c6ac080f5edc', NULL, '2023-04-21 16:59:40', '2023-04-06 10:46:58.22749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('359c2c8a-c337-4fc7-bb89-c22941f66c3d', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '09f2865f-31c5-4c8c-8c52-fe0679ca9618', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, '2024-05-03 19:16:06', '2024-05-03 09:23:01.316587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35a1ce79-0b40-433e-aa15-70d2f3c3d9e2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2024-03-27 15:08:12', '2024-03-27 14:52:28.470958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35a25555-2d06-461a-a85d-8d075af3ed14', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'b424da57-6d6d-4411-a2b6-50140f46cca0', NULL, '2023-10-09 09:47:01.831024', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('35a37056-31ee-4e62-b0a4-0ff761c99cd5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '84833e63-a5d8-47bf-87cd-b54184be4bb0', '2023-10-13 10:53:28', '2023-10-04 17:40:08.591202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35a37dd7-adf7-495b-9bc9-edff947eee97', '98f7607f-281a-46db-9129-4036b7cfd021', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '66c46f90-ab76-4054-acf1-133de7bc9e97', '2023-11-20 16:23:09', '2023-11-17 14:22:24.257762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35a4b3c6-ee68-4676-9e85-658020a2d2d8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '037f4be4-3cf8-4385-996a-658e25e226dc', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 09:01:38', '2023-04-07 21:00:31.022437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35a4e167-101a-4e20-b092-6535b6252aae', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '6d3b0bce-29bb-42c2-8ca3-3973b327b21f', '2023-12-11 15:14:04', '2023-11-30 15:48:18.881547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35a50b50-1477-4105-9f3f-5fbdb5303858', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2023-09-27 09:39:29', '2023-09-26 18:34:31.838285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35a6ae97-b639-4254-b085-ae9e2a08a686', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f1888e5c-d565-4ed9-b3b4-47680786df5f', NULL, '2022-11-10 17:58:44', '2022-11-10 17:57:41.894533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35aab918-6149-43b9-bc0b-707bd6e10b81', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2022-11-10 09:55:50', '2022-11-10 09:36:32.640913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35aaedf2-a74f-462f-8269-8db7cbc61538', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6b46d207-7d4e-4380-a4a7-ee300fa01061', NULL, '2022-11-17 16:56:31', '2022-11-09 16:40:20.721404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35abf9c5-c4e1-412d-bd85-0d7c56a9a795', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '06242e19-e3ad-4ab9-baba-7273ddfc3db0', NULL, '2022-12-21 13:15:10', '2022-12-07 07:58:20.486243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35ad849b-4607-4aed-b95c-42686669cb89', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6cf001c2-701e-47bd-937f-ba9d7b5c2e2c', NULL, '2022-11-09 15:01:20', '2022-11-09 14:18:53.339251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b0c909-88b2-45de-8d7a-0ff2c94eebcb', 'ea50c38c-cb3d-4d3a-9faf-5b32dbd268d4', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '30d5341e-34bd-457b-a967-9fb33ba573ed', 'aed52431-975e-4549-a164-0fb98734c538', '2023-08-31 09:30:12', '2023-04-06 17:27:26.969417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b275be-f796-4729-9d18-e7cf690ebaa5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-16 09:57:53', '2023-08-15 15:38:17.988644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b2adb1-7f3f-4089-89c1-8537aaad31f5', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7970eb0f-2833-4437-8835-32cea0b25220', NULL, NULL, '2024-03-07 12:15:28.677225', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('35b35291-7dbb-4c60-a2c9-e58bc18dc6a7', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-08-07 08:38:33', '2023-08-03 10:11:47.40877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b46df3-4e8d-4ac7-a64d-e81ca73ac0a1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '889b31e2-b57e-42e9-a223-2dd1e51804d0', '2023-05-12 19:19:14', '2023-04-17 17:31:03.825716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b48b62-3bb2-4ca3-8f0b-f6614da29b31', '7759ac80-71aa-4942-9003-a04724ae6a87', '2022-11-18 17:10:22', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '88fcfdeb-af76-44f8-8f82-418d0ade25b2', NULL, '2022-11-18 17:53:47', '2022-11-18 17:12:45.371329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b52651-872f-4b23-8865-4ccb8351a9b9', '376942f6-60cd-4b8f-bf34-096150112477', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'db5b5f81-1a75-45c1-823d-254c32b40dee', NULL, '2024-05-03 15:31:46', '2024-05-03 13:49:13.63804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b53804-04c1-4d8b-a72c-1c9127da6660', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'be80a5c5-b470-4bb0-86ee-f833058de95e', NULL, '2023-07-31 12:41:28.624188', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('35b596bb-a356-41c1-8cb2-01e8fb69257e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'd215fe69-f352-4b37-889d-0341c27f10b9', '2023-03-30 16:17:31', '2023-03-22 20:56:40.43111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b5f67a-5909-4b4b-91ef-92b3f1655f58', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-06-23 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-06-26 16:44:38', '2023-06-22 06:51:22.047404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b64bcd-898c-4342-950f-ebc176b6bd2e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '35d3170a-8bdd-4032-84e9-e4f399f2e7b2', '2023-04-12 12:52:26', '2023-04-05 17:30:03.719277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35b6e7ca-3169-43a4-903e-216ecb2681fe', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, '2024-04-12 14:39:38', '2024-04-12 14:02:05.619971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35ba4d71-9a32-4740-b0cd-81b38131d41c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '65105307-0521-4a66-8aed-f2b20290aa9f', NULL, '2024-03-28 14:03:41', '2024-03-27 18:49:22.751176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35bd24f1-1e78-4994-b659-ee5caafa3eba', '778d4010-dadc-468c-afda-08f5ba1327b1', '2023-10-31 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-10-24 17:20:36', '2023-10-24 16:47:11.909217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35bdd511-fb93-4b02-9100-43562c5a69f3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd5a617e3-cad0-43cf-ac9e-4f2ea64226a4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'd8d2a722-9ea5-445f-b4e0-c78e7e4fe397', '2024-05-14 09:16:46', '2024-05-13 17:40:39.819951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35bf2274-cebb-4ff4-a46f-c1c52523bc20', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '9210e308-cfe8-4c27-8c70-aa8612354016', '57cdc557-b7b7-4634-b8d2-a6b9b223c771', '2023-11-21 14:26:35', '2023-11-21 11:15:59.805121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35c0c79a-e72f-4512-823a-b0ecf3f3fadf', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ca179224-5c54-44ca-bcba-14e9551154f8', '079a990f-7a1f-4d3e-a1a0-026405c2887f', '2023-11-14 10:38:54', '2023-11-13 08:43:53.768782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35c1c497-09e6-481b-adb5-86a32f88d3e3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2023-08-03 16:05:24', '2023-08-02 14:45:51.534656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35c2fc5b-9bad-4157-a117-7ee74775a974', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-08-07 10:12:44', '2023-07-31 20:04:10.244876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35c38bc8-7122-491f-9c04-c09336dea200', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '5d3540d0-af40-48ac-ab09-78724639edf2', '2023-09-29 08:02:48', '2023-09-17 17:04:12.659588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35c4777a-aabc-4392-bafd-b3cd6e200e1c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-15 23:59:59', 'ebf128c0-8561-4222-abbf-8133db05f8a5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '108de6a7-272b-4965-b7cd-aec6bd92d826', '2023-12-05 11:40:24', '2023-11-28 17:12:23.492176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35c66766-655e-4abf-bbf0-dc1f6e868e9a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '372baf9d-f039-4cb5-b66c-df868d602a9e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ff868b09-d6d8-437f-a9f0-e4c38ce1b422', '2023-04-21 10:07:44', '2023-04-14 10:30:43.913756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35c8ca78-3be8-4f68-8c99-e8eeb4556049', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '62cc18a2-d661-443b-b5f9-fd89d32b6721', NULL, '2024-03-28 10:57:39', '2024-03-27 15:10:14.606984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35c9ed95-66d7-402b-8858-45d73f9d9adc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '6d66d0ea-2b4c-4b49-8cc8-a05f94facef8', '2023-04-06 17:51:19', '2023-04-05 17:32:32.255699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35cbd197-4f9a-466a-940c-b7d8000f3b59', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'f9656b88-827e-4e01-894f-e48814808232', '2024-02-08 12:18:56', '2024-02-07 10:56:19.81622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35cde85c-7a9f-4f0d-bc7f-9dfa886435eb', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '71f7a12c-5cc7-404a-8e96-b836cd3e7495', '2023-04-14 16:45:08', '2023-01-09 16:57:41.102571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35ce1147-5ff1-4974-83e2-6f382b2338cc', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea52afaf-85a9-494a-985a-b4dad55cf2ad', NULL, '2023-04-10 13:35:42', '2023-04-07 14:49:22.017779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35d05055-5fe3-47a6-9e00-de819d04e6ac', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-31 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2396e4d1-2b0f-4584-b029-cd74bd953f31', '2024-05-20 09:48:40', '2024-05-15 12:37:35.547541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35d31f6e-2502-4384-bf63-a355f902a1e9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '1a2f9467-a523-489b-bd85-aee199524360', '4a085d79-f55a-48a3-b308-cd86718b54d5', '2023-07-11 14:09:13', '2023-04-17 14:49:48.038995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35d3329c-913d-46af-80e8-a13a58cf72a0', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-11 23:59:59', '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '7f5d8d81-f811-4e4a-bf8a-2044a2322e72', '2024-05-22 10:56:15', '2024-05-14 11:59:02.293112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35d40b94-442c-43d2-9830-6b3a50c5b71d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'a238b133-af80-4340-a6a9-31febbbfe578', '2022-12-08 12:12:22', '2022-09-24 20:34:28.409632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35d9f87d-0d5e-4ca4-a65b-1d8d2e49e247', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3c5e8f51-8739-45a2-95b9-252f02afa01e', NULL, '2023-11-27 13:32:01', '2023-11-22 12:38:03.716326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35dfe446-cfa9-4d74-92e7-e9ece3fdc2c9', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'aa58cb78-e76b-415c-84b2-738eb75dfccb', NULL, '2024-06-03 10:15:19', '2024-05-28 13:28:26.380222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35e1b3cf-142e-4d23-934b-d64a3458a5bc', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-05-06 14:44:05', '2024-05-03 13:08:23.72967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35e263e1-185d-4b27-936d-b70fb6d41f49', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '56c589d3-ed0c-4b78-8feb-527eee29321d', NULL, '2023-09-26 14:22:01', '2023-09-26 13:28:30.937879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('011c8cb4-042f-423d-b36d-3ca2cfb04947', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-19 19:46:45', '2023-10-19 14:03:55.196793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35e34286-594e-4691-aafe-088b8e9cda12', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '9b2f0638-aace-4c39-9158-b47b876d2093', NULL, '2023-12-07 11:16:07', '2023-12-06 12:10:59.650775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35e3df97-42e1-4727-92f0-a7fc23b6e0f3', 'bce73210-d545-40e2-977a-c13db4b78765', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-09-20 13:42:20', '2023-09-20 10:27:07.468146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35e4a02f-c95d-4500-8787-6f041ec99f2f', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6a94226c-5a03-4865-931f-f1fbb0e7a2fe', '2023-07-31 13:19:38', '2023-05-03 19:21:18.601299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35e4adbb-3d7a-44f6-9f27-c8586ba646a7', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '71f0bd75-11ed-4bbb-866b-18dfeef7bde1', NULL, '2022-11-02 11:34:57', '2022-11-02 08:40:16.905766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35e5bbb5-87d2-45d3-95e4-b58bfab1ae20', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '77f6dc30-a26d-4203-8c7f-58df04fd6f1a', '2023-09-11 09:16:15', '2023-08-02 09:58:41.830498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35e9bceb-db8a-4f6a-91a6-51c65912fe58', '12602492-c862-4330-8383-deefdb93c795', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, NULL, '2024-06-03 14:17:02.733333', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('35ef078f-e24c-412f-99ac-500982c56005', '7861c74e-c5ce-4ee8-9b13-d9476dca011a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4dba5b15-c258-46ad-ad21-d34a173b6169', NULL, '2022-11-17 14:28:09', '2022-11-10 11:56:27.875304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35ef8af7-3122-4458-8be0-4b9fa1ae0651', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4ab3f553-f95a-4b0f-9dcf-37b86dfcd866', NULL, '2022-11-10 09:18:14', '2022-11-09 16:24:40.017847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35efb71b-5db4-4507-9d1f-38f13f37d565', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '9965a4be-762d-444f-b535-02267841ec4b', 'e1f8392a-7dbd-486d-8d02-5ab7f2e12229', '2023-07-31 15:46:18', '2023-04-18 09:16:38.233703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35f29409-712b-4b8e-bfca-54f9b82024d4', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '35cbe7c3-a584-4944-95a0-289983ad781f', '1716698c-d385-4df9-9e0f-bd68b748e889', '2022-12-02 14:27:10', '2022-11-30 17:50:51.225374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35f85526-0ee9-473d-8099-f0f1f07ce7dd', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '947d7807-33fd-4886-92ca-964255f16bc5', 'f2c77213-9f44-4fa6-b734-0fad4d42de45', '2023-04-12 13:16:23', '2023-04-07 09:47:10.881103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35f9391f-34cb-42a1-955b-c8bfe1eb3416', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-11-27 11:09:57', '2023-11-22 13:48:22.553681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35fa59e6-646d-4905-abbf-b07e1996a78d', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '2023-05-25 14:27:35', '2023-05-24 12:43:45.878239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35fd2aca-bc72-4683-9c2d-6195172adc76', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '271b69ed-7095-4a58-8350-fc66f64c618c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-09-13 11:23:25', '2022-09-13 11:13:20.537227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('35fe3890-9af5-492e-b9d2-aa2f92ce4e0e', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8cb8c35f-360c-4858-b2b2-bd6f1c0f4dcb', NULL, '2024-04-04 10:08:32', '2024-03-15 09:51:13.240832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3602a2ce-f926-4e5f-baef-57401ea9e97c', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3d58a44a-df82-4ac0-97fc-cdac1b999769', 'bf034545-4fcd-4ff5-901d-6eca3b37a0f6', '2022-11-30 17:38:02', '2022-11-30 16:12:25.404625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3603432a-e63b-4457-83a3-61d61d30d59f', '4b889cda-c7a5-4514-8250-897b97e863c9', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'dd31cfa4-b494-4a18-b328-3241ce3763a6', NULL, '2024-06-10 10:25:15', '2024-06-07 11:51:59.746082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('360bea8a-1db9-4143-afa9-1ebbc0ad1701', '7efe94d3-2cf3-40a5-a884-4cedf8512159', '2022-11-08 14:46:45', '973b2491-a6b8-4324-bed2-afe3057116a4', '354ab726-2956-4090-bd1e-b781c3d2cd68', NULL, '2022-11-08 16:02:36', '2022-11-08 14:53:09.001308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('360d786e-75b4-477f-b43d-e226289f9271', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '1d83ed06-6fda-4949-8209-7e571d949917', '2023-05-03 14:24:33', '2023-04-05 17:28:55.427216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('360dce98-9e4f-4fc8-b055-c31c8c574b94', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, '2023-01-30 23:54:40', '2023-01-30 17:20:36.81919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('360eb92d-b09a-4310-8432-13cd6ff7a781', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '79520057-763d-490b-8675-3fcf97467e24', 'd6ec478a-26ca-4b52-a892-4479a2988af6', '2024-02-08 07:44:20', '2024-01-22 13:52:54.109821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('360efeab-49ca-43a8-8af8-a129f6d6efce', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2022-11-02 17:03:04', '2022-11-01 14:05:58.155926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3611db0d-80f9-4042-a070-6f891e573f6f', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', '4a4d9775-4f92-4df1-a353-ec57d6497ab0', '2023-11-17 15:03:47', '2023-11-16 10:29:48.556441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3612ab97-3dd3-4907-ae27-ba8fd23b9432', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '94f5434b-b22b-4a00-b10b-5ed0ff96faa2', NULL, '2024-03-29 09:50:35', '2024-03-27 19:36:20.701693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3612e466-40f3-4b12-8d0b-c616120a4052', '5322f200-ebd6-4778-b697-076ac2c48559', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', 'f6536099-1143-4254-96a4-93fb461d6cae', NULL, '2024-06-05 12:27:44.554211', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3617caeb-5771-4d2a-92c2-7099eef922c7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', '294ae074-88d8-480e-9816-9b8487d43d17', '9339447e-2d89-41f5-8209-044abec2bcb0', '2024-02-12 14:50:38', '2024-02-06 12:47:33.525869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36183043-47f6-4dc7-a2ad-68da484ec2ba', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '73494a5f-08ae-45b7-8e00-fda74c09ae80', '2023-07-31 12:54:39', '2023-07-14 20:39:18.199751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36185036-9ab8-451a-b520-d881aa2d378b', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f3f4ed08-558c-4db5-a0b8-873c4219d6b2', NULL, '2022-11-16 12:22:22', '2022-11-11 15:46:30.963221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('361b512f-a7e1-450b-a4fe-c60bfc747002', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2024-05-21 10:53:30', '2024-04-12 21:51:43.901648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('361c5cc9-9977-463d-9bb0-724e2d4e3504', '29687ed8-5736-4405-939e-ff76d48928db', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9210e308-cfe8-4c27-8c70-aa8612354016', 'e07f406b-616a-4c8d-86da-25dab839d26a', '2023-12-08 16:36:14', '2023-11-28 11:38:00.534388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('361c754a-cb69-4816-b5aa-82fa891965ba', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-02-07 10:43:20', '2024-01-29 15:46:13.577963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('361ced94-9eff-4a55-84eb-070f56e26a5d', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '2023-04-06 11:22:51', '2023-04-06 11:09:51.729635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('361e03a1-bdb2-4118-8dee-5112ad4a39e9', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-11-20 18:23:43', '2023-11-17 16:11:52.231973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('361e5300-0c3d-43c0-885e-0119cb29a307', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '64899d73-840f-4800-a801-69e3f75d17f1', '24d0bd71-eaab-4e3a-bc40-886a3fc11e2b', '2023-04-27 09:19:20', '2023-04-17 15:10:24.428478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('361eb113-ad65-46b0-b3c6-4a3f8a2582c7', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fd6be618-f42e-4c04-958b-a4aae81261f2', NULL, '2022-11-15 08:07:30', '2022-11-10 09:41:28.003727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('361fda43-02d0-4a4b-9b7f-2a5186c12463', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '3454eb88-7130-4c3d-b8a1-9eab0bf98f6e', '2024-06-10 17:57:08', '2024-06-03 15:43:49.809821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('362157ad-7a68-4df7-95cd-16b19f3bf822', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-14 00:00:00', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-24 10:03:46', '2023-07-13 18:20:33.228853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36231c62-1b87-4a15-8a2a-56ebd2efa9f6', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '431ec412-4b60-4245-8ba2-57dabf24b335', '2023-11-21 12:20:36', '2023-11-16 08:36:36.115762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3623a48f-d738-4252-8bac-21bafaf24b30', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '384a9bab-7261-41e7-a602-6b58171cc8e4', '2023-11-24 09:08:49', '2023-11-22 16:39:57.667573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('362554af-0fee-40be-9bf0-86c86d2ff6ff', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-12-01 21:13:27', '2022-12-01 00:28:07.380474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('362731a0-1f33-49bb-809f-7eeb1406521f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0292070a-1be9-4d85-915f-d2457332227b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c8b9d70b-7670-4118-b0ca-0f211005c1b2', '2023-07-21 11:57:08', '2023-07-17 08:51:59.434473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36288ec0-27fb-427b-a423-f05b8f73eb2b', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2024-03-18 15:04:03', '2024-03-18 14:04:51.226113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('362bf1a5-388b-4ec8-8cf2-a96f0710ba6d', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd95a17e9-8b71-45c3-bd4d-9f06fbcab4cf', 'b16afdae-a2d5-4f0f-9d75-0fa726ef0156', '2023-11-21 14:48:33', '2023-11-20 07:57:29.085819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('362bf27c-d30d-4950-9a3e-906a6976074c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '17832655-09d8-470e-888c-5f59e297345b', '92b31a3f-a686-4ded-b9d3-cc7ad77dc0dc', '2023-07-24 08:52:28', '2023-07-21 00:18:28.095847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('362c3ce4-3136-4747-8336-b1c0ab37d254', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '1e866329-6657-454d-b409-838bb87038a0', '2023-05-30 15:14:58', '2023-05-30 08:28:27.636271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('362c7590-54fb-4841-b283-6c1431d48ce6', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-09-26 16:54:55', '2023-09-26 15:52:06.612616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('362d9be9-534c-4d8a-b20c-302afa7612c8', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-03 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5cca6b65-d454-48df-a810-90d5e7df9b27', '83043e5b-ada5-47d3-96d2-dae94bc6f751', '2024-04-02 16:28:35', '2024-04-02 12:29:47.742102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('362f440c-ae8a-4ed4-8199-2a8eb20a0f48', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '9273e968-44e3-400e-b899-e8634dc03742', '38883d28-fd04-431d-9700-8b4de72ba907', '2024-03-29 19:02:50', '2024-03-22 09:33:00.24341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36325f66-ea11-458c-82fd-a81a495adb9a', '83f82450-39ff-494b-8853-f6add1bddd8a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8ce55cf6-2bde-4b4b-82be-b76955cbf5ae', NULL, '2023-11-21 18:37:18', '2023-11-21 18:29:10.305247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3632c075-496e-402d-b219-fae3e17132e4', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0034eac5-ccab-4624-811f-19fbc0307cd9', '9cbd4c30-f067-4689-8f51-319c2389326c', '2023-10-09 12:13:39', '2023-10-09 10:21:53.593048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36343926-1609-4045-adcc-0b7ff7782096', '38da4ec4-5b20-4d9f-8d1c-2028e7c6917f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0709b0c9-a0f6-4466-b79e-2c90f93d053e', NULL, '2022-11-09 17:35:03', '2022-11-09 17:29:47.493443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36361520-74af-48d1-b89d-b6363bd36201', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'ac7e4819-a359-4121-a615-301e5acd98a2', '2023-09-22 08:58:40', '2023-09-19 22:52:14.395957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3636c3ba-edc1-4e92-b9fb-44a351355140', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-03-15 16:05:45', '2023-03-15 14:38:21.011555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3636d8e8-dd2f-420b-a0d4-584789b8e16c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '20d603db-29df-487e-a7a1-ca3123d431e7', '408b0c57-7630-4f1b-a084-a1346ffe3f56', NULL, '2024-02-22 12:34:17.253556', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3639ec41-1cb4-4b3e-bb5a-aac356dc207a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '38d03143-1313-432c-b82b-a258e51d3684', '2024-04-25 16:15:45', '2024-04-25 12:49:58.234836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('363a5a00-74a2-4913-83e1-755764656383', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2456574e-a678-4bd1-a611-0bbc4f73281e', '2023-08-18 11:13:16', '2023-07-31 18:52:10.950194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('363b6eea-fc3b-422e-be44-a69efe337f29', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ac09ee3a-c500-4712-8355-5514cd09d152', NULL, '2024-03-19 15:57:46', '2024-03-11 21:36:47.246058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('363c68e0-aabc-46c0-a647-511c6651fbef', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '86c498b9-8a27-48fd-bdbb-04241e827cba', '2023-09-01 14:28:10', '2023-07-25 08:47:20.050941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('363ceca0-8a8d-4ed4-b8e4-8bd34f7207e1', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '20ebeefe-af74-4979-81d3-ed1ecdf53db9', '2023-05-04 11:50:07', '2023-04-21 14:42:51.010231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('363fa3a1-3664-49cf-a131-dcb7b6d76e2e', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f4d0fd6c-3a2d-4db4-a16e-a7ef34597158', NULL, '2023-10-09 13:42:52', '2023-09-26 14:42:28.355336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('363ff41c-8120-4505-8c9d-928e6470cc88', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98345047-8956-4665-9075-e02470c851f3', '11455fc9-330d-451e-8482-cf8fd690e557', '2023-04-27 15:43:57', '2023-04-06 13:24:02.52365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3643b42c-9e19-4ca3-9296-74c106dbe380', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd511c6e6-1ae9-490a-a392-040f780fef50', NULL, NULL, '2024-06-05 10:42:10.116677', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('36446959-ef58-44e4-97f8-73025ec1f396', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '2023-06-22 07:33:40', '2023-06-21 23:44:34.607982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3644768f-830d-4738-b0c2-149547b405d6', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '577c865c-18d3-494b-adef-e2f8d628448b', NULL, '2024-03-28 10:57:39', '2024-03-27 13:25:10.512186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3644b7c1-312d-4df8-aded-c9a042d72417', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '139fd958-eca1-434b-be34-af4e2f55f1f7', NULL, '2023-11-16 11:55:59', '2023-11-16 11:11:10.815247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('364506d4-b95c-4e14-9937-4f1e87b83d8e', '7a34d70f-ef02-4c95-933f-5475278cd820', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'acf0dc06-1676-4f87-a2e2-5c4713e422f9', NULL, '2023-11-29 17:44:47', '2023-11-16 15:34:01.298902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3645e49a-7798-4edc-a4f9-4c793e1f4a8b', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9f53ef90-3663-474a-bba5-772c30b81103', 'c374ada8-d0bb-462b-ad81-3bb678cc9b58', '2023-12-20 17:20:22', '2023-08-01 21:53:12.269584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('364c7640-3064-4321-81e9-1e58efede447', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, NULL, '2023-09-26 10:59:48.249268', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('364fc33e-c240-42cf-90e9-e5ecbe8eb9c6', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '40dfebcb-d776-4998-b363-9f4403e77181', '0c3fa4b0-4a4c-497a-9056-4d6f8016d9a8', NULL, '2024-03-14 08:51:49.166325', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('36523b04-3f8a-4cba-96bf-946c13898c5a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-06-05 21:11:32', '2024-06-04 15:03:43.258751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('365362d7-074b-4f67-837b-851016889a8e', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7abd130e-9bb1-4e60-b5c5-cf5a884de44d', NULL, '2022-11-16 10:23:27', '2022-11-10 17:06:21.016569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36545ff8-db6e-4d70-8650-defb97594744', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f8d1713d-dba7-452d-834a-6945b8adfe5e', NULL, '2024-06-11 11:23:28', '2024-06-06 12:33:18.720638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36546ccb-5ad4-44a3-9a02-af11eab696d8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '8833f4b8-dda1-4863-b30a-86c417d23919', '2023-04-17 19:03:20', '2023-04-05 17:31:15.563643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('365544ca-5ca4-48b5-9dac-9c6d39816cc0', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e9413456-f1c5-4ae2-94fe-5c900c2c98e8', NULL, '2023-12-07 15:44:33', '2023-11-17 12:41:27.236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3656919c-0c07-4dfc-adff-3b8310665b6f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '06a53149-fff0-470b-b83b-d7ee1b46212e', '72fc31d9-96a3-4370-b905-b82fd0b490fa', NULL, '2024-05-14 11:48:35.196596', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('365899af-9e0c-424f-9f82-916b614bcaa6', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '3f20b9d9-47e4-4ed2-8370-f284d80050ee', '2023-05-25 17:24:44', '2023-05-24 12:24:22.538492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('365d86ae-c12e-4dc1-8807-f5ea15d4b9be', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-29 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'd7c11c50-8fe4-445d-b9d6-d7acf72fccd3', NULL, '2023-08-16 19:01:07.13644', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('365fc818-c634-4f22-b8d1-afdaaf3718a3', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1e3d68af-cc9b-4e6b-ae6d-e06b0a991124', '1da8d041-4a26-40fa-86ac-8b1339928a99', '2023-04-12 08:23:17', '2023-04-07 09:18:19.11379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36600b92-06c3-44f9-884e-3ed6358d7738', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1a2f9467-a523-489b-bd85-aee199524360', 'af6e8f0d-1ad0-45c9-ab76-f913455ba703', NULL, '2024-04-26 10:25:27.101722', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('36601db0-0747-4f61-9458-59ad3d769aaa', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', 'ab25fc22-546f-461c-8ae6-8f2f0ec1f184', '2024-04-26 15:29:15', '2024-04-17 17:58:48.171725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('366150f6-af6e-4550-a897-b3e31735faa6', '6f33587d-b6a9-4389-8b82-36a94dcac667', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '2022-11-07 12:57:18', '2022-11-02 10:22:27.41095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('366242ad-cbd6-4ced-8cd7-25671681ee55', '89204480-9de7-4de9-917c-ade7f8323ec0', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2023-12-11 09:36:28', '2023-11-29 16:35:44.057823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('366244bf-fcf9-48f5-9aa0-46873e7717a6', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '95909860-2755-4ff8-ae3b-bbf8f2f76593', NULL, NULL, '2023-09-25 16:06:05.185283', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('36630da1-be6d-4ae2-a095-01b985c33c5c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2024-03-27 13:17:01', '2024-03-27 10:14:28.367483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3663719d-c58d-4025-a360-df516fff4be9', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2024-03-04 14:54:39', '2024-02-27 14:03:50.702272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3663921e-b989-4985-b269-5d34d817869a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '79520057-763d-490b-8675-3fcf97467e24', '190c2417-28e0-4dae-b00c-a75f93754a15', '2023-04-19 11:29:53', '2023-03-13 16:55:02.026507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3664e9ba-bc51-4343-b2be-d37ddeaf73b6', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'd96fb3da-6e42-4cce-9e4d-aae474ba0eea', '2023-10-02 17:46:24', '2023-09-25 16:01:42.733579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36650566-2d41-46e0-8de5-ce93a5ca267a', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f74bef8b-a33c-4008-a2be-f2307dc0799a', NULL, '2022-11-15 08:26:09', '2022-11-10 11:15:43.699454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3665a84a-42b5-4367-a385-cd3be12e6853', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '31961f66-f192-43d4-aac8-0636b391cab3', '0b6e91be-6567-45b3-81ce-32220d0329ec', '2023-08-21 21:02:33', '2022-12-29 09:42:26.226398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36679873-b746-41a3-b220-cde237d87728', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4fcd3159-b483-4e00-8d00-e8291e02b8b9', NULL, '2023-11-21 10:23:40', '2023-11-20 15:28:40.902094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('366bc9b0-4465-4fe1-ab31-06a9aeb239db', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-03-15 10:29:30', '2023-03-15 10:15:56.939648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('366c55b5-0fe1-4953-8945-8b24651cad18', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4c5bd6f2-959f-457f-8f2b-621efd992f87', NULL, '2023-01-20 09:40:26', '2022-12-22 17:15:16.00791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('366ced44-de97-4442-8dd9-6a3dc0b08471', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b94175dc-346d-4d58-8611-a957e35f338c', '81f57efa-ab22-4990-abd2-d1fd55710495', '2023-01-16 15:35:11', '2022-11-09 14:22:53.286206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('366ec4fd-12dc-4fe8-a34d-d89f8efcf699', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-27 00:00:00', 'b9ec7cc6-5308-4497-b997-06687402cc35', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-12-26 11:08:58', '2023-11-22 13:31:29.05134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367462c6-1c90-45e2-9bee-c4cfad261dc2', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a1912312-4987-4682-990e-074656268778', 'b684b651-81c8-4a96-865d-a225e9d6d63a', '2023-09-08 16:56:54', '2023-04-06 16:19:39.67023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367778c6-25b2-4ffc-a833-299e4ddd9dee', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'e9d329ca-c475-4081-a371-97e70af4557b', '2023-04-14 11:07:43', '2023-04-11 17:52:16.159283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367a6c80-31b9-48a5-b3cd-ce5316aad7ed', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '2024-06-05 08:55:10', '2024-06-04 18:00:38.427543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367b8607-ec0c-4df8-8fff-10e1dca7685a', '09227c2c-cdd6-4ec2-875e-e61ae8f744a9', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'eadd18bb-8df6-4463-9cc3-71d21ccc7b72', 'a44a9bd8-1d16-4fe3-820a-3eb223a682ce', '2024-03-20 15:25:07', '2024-03-18 12:59:29.805854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367c09a5-1dfb-4959-8c76-370322baa096', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ce24c368-3b8b-47bf-9ade-2f2c3904dad9', NULL, '2023-10-11 10:36:49', '2023-10-09 11:42:34.463723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367c6ec0-64dc-400c-b05a-4f244b05d792', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'de75c94a-42a7-4316-911e-4a618266c45d', '2022-12-06 13:23:21', '2022-09-23 14:48:25.465065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367c7658-4154-45e3-8a2a-ce4bbf54d829', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-08-07 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-08-04 10:04:30', '2023-08-04 09:38:11.692306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367d9a3f-8477-48c2-84bc-3c77c5e5de70', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c335acb9-0170-4841-8257-0805529922ca', NULL, '2022-11-10 14:14:32', '2022-11-10 12:37:08.550113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367f5773-932e-4bc5-9c5c-9c0b309d1ff2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2023-04-19 10:06:25', '2023-04-18 13:36:01.705982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('367f9d50-0d91-4686-b43c-c2475418cfff', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'eb92d6d5-d784-4e2e-b090-370defa94c7a', NULL, '2024-04-15 10:08:13', '2024-04-12 17:32:08.754828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3681da94-aa0f-4a84-a0d3-30ab5a0a48e4', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', 'a75f3fd8-8b83-4c09-a266-d9740926e60a', '2024-04-24 13:40:34', '2024-03-21 17:17:41.624796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36833106-e27a-4676-8321-be3bdb091c45', '0c713343-a375-4a8e-8f4f-2568a8ab1846', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1c71298c-72a0-41eb-a22d-b4434c5e1f9a', NULL, '2022-11-14 14:15:54', '2022-11-09 17:25:01.322532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('368479b7-6ee0-47ca-a7a9-5795b663a376', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, '2023-04-24 11:31:21', '2023-04-06 10:47:02.606242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3684befe-e42c-4a14-9d3b-42d14161e5b0', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', '1e3ba246-936a-4d26-9ef7-c12b36f0303f', '2023-04-13 12:45:02', '2023-03-21 17:37:49.403589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3684e4eb-d37e-4cfe-b234-7c3f41bf8231', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a1383940-de1f-4a1c-b35a-634c60f87b8b', NULL, '2023-10-11 09:48:25', '2023-10-10 17:24:59.470799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3686b0cf-47bd-4f66-97ef-12303a601595', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '2023-11-24 10:34:41', '2023-11-13 10:54:04.361461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36893d56-1b8d-4b69-b1de-3aaf5942b78a', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7cc650e9-a357-472e-98cd-2e0bb622a2be', NULL, '2023-09-28 10:27:25', '2023-09-28 10:05:28.921524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('368bbbe0-9cc5-4f03-8e4d-6dcdaa7b6f9b', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ea52afaf-85a9-494a-985a-b4dad55cf2ad', NULL, '2023-12-28 15:08:08', '2023-12-28 09:27:31.835369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('368ccee1-42e9-4018-9333-d504011b041e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'dbf650cb-f90f-4f1b-8cfd-5a36730e3e1b', '2023-07-05 14:20:56', '2023-06-29 17:35:07.783293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('368d4e16-0843-448e-9ace-ef08a08dbdce', 'f9f71a63-afdf-44d8-a4fd-f56b36b95789', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '1caf6b7a-a0f9-400a-bfb3-514a1961e923', '25d35bf2-b22b-4ebc-851b-f5c1ddb92999', '2023-10-23 15:24:12', '2023-10-09 18:37:23.052997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('368e9066-b5e7-4f7f-8b2c-3648af4877a0', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '3ac438be-4419-4878-bb69-3c60b27db475', '2023-05-02 14:25:23', '2023-04-21 15:13:08.390867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36920785-c409-4d8a-a4d6-f8be320aae1b', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '496cd3d7-3e0a-473f-8c2d-5e2270edaf46', NULL, '2022-11-11 16:34:15', '2022-11-11 16:33:29.17556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3692c0dd-a7f7-4a65-9f4b-01cffa888af6', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2023-10-04 10:00:33', '2023-08-01 20:00:08.187842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3694df11-3e50-44ad-8f34-0a275a65efba', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, '2023-11-17 08:26:46', '2023-11-16 16:49:20.204825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36951f05-7ab8-42df-acdd-5d932b7c4de4', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f53ef90-3663-474a-bba5-772c30b81103', 'be82198d-5355-4598-a783-6af68383797b', '2023-04-11 13:22:00', '2023-04-06 11:25:29.787753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36971c75-dc26-4e44-a486-7b8228c02aaf', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, NULL, '2024-05-15 16:19:52.218494', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('369bc6a4-ac6f-4b11-988e-bc233db3f8a6', '6e0a6d6e-4eba-41a2-a583-1f822f510bcd', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '18422d5e-4133-44e9-9fcc-2bf54ccf5ea8', NULL, '2024-04-09 15:32:45', '2024-03-22 15:54:10.283251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('369f7638-f73a-48e9-9c57-4aa8aa30eb46', '15106932-0347-4566-8998-e4e690fc610d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-11-30 17:38:40', '2023-11-30 17:30:11.699892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36a01956-d5c9-45bb-b221-8d840ca93b27', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd467593e-56b6-4c1d-9d65-9573e73c34db', '1bbcd613-2db2-446d-acf4-94547a628a42', '2023-07-18 08:35:05', '2023-04-10 11:47:25.588193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36a07251-4a07-4dd4-987e-d9cb1732b0bb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'eeaa6fc7-c7bd-473e-89fd-2cc9e530a2be', '2023-12-13 13:00:59', '2023-11-21 18:18:17.568706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36a0b3b6-fac3-42dd-8210-a7331e9d6741', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '0a64557d-9fb2-4941-8751-092c509adbe0', '2022-10-24 10:17:08', '2022-10-20 18:00:54.598738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36a0b672-5f74-4a41-b2b2-1938c2e565d9', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '143f6c58-f51d-4bb0-8b1b-421f1a93170f', '2023-07-04 12:35:06', '2023-04-19 10:09:22.828041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36a2e3b3-c8b8-4a7f-b69d-72d46c64fb3a', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', 'af4019c7-c59b-4fc5-919d-66bf41864924', '2023-10-06 09:47:23', '2023-09-28 18:40:52.166017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36a32a38-7f10-4ffc-8ebd-493bb7e3ab78', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '20d603db-29df-487e-a7a1-ca3123d431e7', '91c31d9b-0ed7-4de7-927d-37239f34deff', '2023-11-17 15:03:47', '2023-11-14 19:15:46.163376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36a7034d-4acb-45d3-9ea3-44925aadde62', 'fc748cdf-7ec4-46ee-846a-2844350ba509', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '2024-06-06 13:53:43', '2024-06-05 16:19:04.985621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36a746d5-f6d3-4197-8098-b0f70708381b', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6e983b99-b75c-484f-9701-5ce4d133167e', NULL, '2024-06-06 10:43:15', '2024-06-06 10:13:54.326005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36a99921-dfb7-4dc0-9100-9409a7f78039', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b060191f-908b-4bb1-ab7f-a146152c83e5', NULL, '2023-09-26 12:36:56', '2023-09-26 12:25:08.591372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36abe857-2b0a-4637-9401-6c0c405ad8cf', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a5c6b1bb-177d-436f-8d18-2cd48ad9ae1b', NULL, '2022-11-11 14:48:42', '2022-11-10 09:39:17.364564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36acec88-a098-4386-aa6d-b9450aec3aed', '562514eb-93cf-4b42-a809-ca3909aded0c', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '808e92fe-d89b-48cc-8aec-d293d1fa188f', NULL, '2024-06-05 12:37:12', '2024-06-05 09:34:05.034903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36af6d91-0e76-4fbd-b780-ab2b473c8bd7', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f083ff94-07f7-4721-a986-c9ca377b4a5a', NULL, '2024-04-16 08:50:48', '2024-04-12 16:47:01.565193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36af7776-cf5c-4be2-9add-4d09d22f0cb4', 'f195d738-2220-4736-b101-42852c8383c6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '78c2e5ab-c62c-4324-b335-d1a28281a344', NULL, '2024-04-04 09:43:15', '2024-03-13 09:58:32.916264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36b50867-982d-44ab-a0ea-b6702a6c7a47', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2024-03-11 09:58:35', '2024-03-07 15:44:18.765361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36b7e479-940b-4637-ae3f-b949c3c00a5c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '76b6441f-887a-4b55-8146-7f0680f2713a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '000d33d1-7ca9-416b-9bee-aa840485e5ca', '2023-04-17 11:07:03', '2023-04-11 14:11:42.468614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36bef9b8-6845-451b-bd8b-6c7e69e49c16', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '60437447-0c2a-4a83-bb38-77a507db27eb', NULL, NULL, '2024-06-10 11:07:05.40532', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('36c25db6-c9a5-4769-8627-b6e590f82bb4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-07 00:00:00', 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-21 14:48:36', '2024-05-07 15:14:04.822527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36c2bee7-e091-4e32-bac7-33b78af126a8', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ac0d7261-f378-4820-82b5-6019b84db250', NULL, '2023-11-14 07:36:37', '2023-11-13 10:23:59.512146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36c5108a-ea1e-4430-a2cc-4450b21d1279', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd6539ed1-90f2-4002-812f-bb3afe650a83', NULL, '2023-10-11 15:34:09', '2023-10-10 17:24:59.709008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36c5ce46-dedb-4aca-abc1-dd007aba6c32', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'dbd9f5a3-b7c1-42a0-ad4e-283a5035a30a', '2023-08-24 09:30:05', '2023-05-31 13:14:33.350346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36c6366e-efb8-45c0-84d9-d97c88808eac', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '4b4e8a2b-f68b-4cfa-9116-19ee390ebd4b', NULL, '2024-05-06 09:31:01', '2024-04-12 09:57:51.118176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36ca5406-05e2-4447-8609-9f338eb7aa99', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-06-10 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '26617c3e-2071-4e89-a5bb-bbbd739399de', '82e9340e-848a-451d-8fe9-dff82a1df472', '2024-05-29 14:40:20', '2024-05-14 12:02:08.993412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36cb1ac2-71e0-42dd-a584-0a1a20e7f1a8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'deec0b33-0d0c-444b-8da7-c7855ee44278', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-15 15:13:35', '2024-05-15 14:56:39.911278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36cbed73-a77d-4784-a2d5-e369e243ba17', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'd26b1846-5d53-4a54-8201-80b8145bb24f', '2024-06-10 17:49:35', '2024-05-14 09:32:52.028281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36cd8fb3-6b4c-4f43-9832-0ea56143f9f2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-08 12:49:55', '2024-04-02 16:01:17.419162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36ce0595-9ef7-4dad-93bc-181b9d7dba8e', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '9943af2f-4b4d-4f67-9e9b-c905e979cb90', '2022-09-26 14:05:59', '2022-09-26 10:33:28.821901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36ce6a06-15fa-4d26-bcc4-d8b870f61a83', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '72a39972-27a5-48f3-929c-5523848bbe37', '2023-09-18 09:20:12', '2023-05-03 20:06:19.416466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36cfc42f-1c9f-4c4b-b92a-569a8aeab504', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '77462ecb-273d-434f-a471-1e70354f67b0', 'e934a9d3-71cd-4998-95f9-a94cb1c4a363', NULL, '2024-04-08 16:27:22.725378', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('36d1d951-4df0-4033-9ee0-d4331fbca49e', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'e444acdf-0967-4589-ae81-714ad158b2a7', NULL, '2024-03-07 08:50:45.674529', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('36d263f2-b1ed-4be3-8b9e-ba6e7fe6d6cf', 'f96f90f3-e01a-45db-9012-623a1af3d7bd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '026b01c6-b954-4f35-aaf7-83e0af928404', NULL, '2024-04-18 16:21:46', '2024-04-16 07:43:59.554386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36d26d61-6201-42dc-b9e7-8aaac3cec607', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2f3b31d8-ec8a-4801-88f5-cc9831aa67d5', '2024-03-20 11:28:59', '2024-03-14 08:51:50.365368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36d99dfb-4539-4a44-9c06-496072972aa7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-06-30 23:59:59', 'd29734a9-7dce-45a4-b719-705634a4d2fb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '72d5a4b0-5550-4451-9fe7-6e8e39087c20', '2023-06-28 13:02:06', '2023-06-07 12:51:26.837586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36db72c5-2e90-426a-ada1-efd08e46464a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'a2af4359-2ce3-4325-b5bb-eef1d8b9f45c', '2023-04-06 16:41:50', '2023-04-05 17:29:21.374305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36dbc529-993d-4147-b62f-4dd87334f683', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '309ecdfd-a596-4249-a876-31208c90926f', '729b1add-de98-4442-b0c1-bab6205012b2', '2023-04-09 15:04:13', '2023-04-07 09:33:14.409569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36dc9a09-490f-4834-bc73-aca947f5db96', 'b86e870c-e516-4651-a3de-0e526250cb8f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f69785b3-99d0-44e2-9b24-80fd30dc753f', NULL, '2023-10-16 10:57:31', '2023-10-13 08:22:34.924364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36ddfb18-4b35-495c-87c9-6b66d30d4f54', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', 'abbd0193-04fd-4d2f-9eee-8e5ab450c3cf', '2022-11-14 10:53:19', '2022-11-09 15:02:57.746268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36e2930c-3576-4cca-966f-181e60dd9760', '8f211e47-92d7-487a-9069-ae2cf1570e7a', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2023-02-02 07:31:36', '2022-12-23 11:59:46.612504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36e2b7fa-d7ba-4c6a-aeca-a492a158d4a3', 'e65ddf20-7609-453b-b69f-aa96fae582f7', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4180262e-6317-41a9-8f0b-31d1db36406c', NULL, '2024-05-06 19:45:52', '2024-05-03 12:13:26.339605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36e35537-1e08-444d-b055-d71adcb84da8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '92d7b34a-4572-41b0-a05c-5cf0c90dfce8', '2023-10-06 17:43:07', '2023-04-05 17:32:05.979178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36e3569c-6f0d-4b45-8776-ef42f3b8e1d7', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b17728af-dc62-4be2-8e1a-673b0c3d097b', NULL, '2024-03-14 12:16:54', '2024-03-14 11:57:01.661527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36e37944-941f-4082-bc97-90736e4aed1f', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2023-10-05 10:16:23', '2023-08-01 20:13:08.248259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36e391de-d1c7-4310-9662-4b159c344e26', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '73950b10-679c-46d2-afd0-d71e645de4d3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '356f8300-c785-47e5-96b0-704d34659f24', '2023-02-07 09:02:14', '2022-09-22 15:03:26.359047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36e423ef-2ca6-4b04-a76a-a3e74e3b4541', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', 'dec962ab-57e0-4fcf-89f0-da06d7e6fd25', '2023-08-04 16:18:22', '2023-07-31 17:59:20.605887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36e61c7a-f34d-44d9-8897-1a916263ec9a', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2b10d759-80a0-42da-8f5d-b0f0205a047e', '03c3bd14-7d23-42df-9034-0d52248911ae', '2024-05-20 09:53:26', '2024-03-19 11:07:52.791068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36e747a2-ee92-4cb5-bd54-64bed7a35bdb', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3e34a692-468b-4c11-ba8f-94049c2449fa', NULL, '2023-09-07 15:36:28', '2023-09-06 16:22:29.170216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36eae8e1-2fed-4e52-8db6-64aea10aa98b', 'd10f8bef-d2fb-49c1-bbf4-8cd0ef18614f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3ae5eea0-cd38-46fa-994f-7a852f9350a1', '22397a16-48bf-4569-b88d-af5a47201a95', '2024-01-18 09:43:56', '2024-01-17 14:35:06.228775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36eb3248-2382-4c51-9225-228752590e9a', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fa28dffa-3dcb-41d5-8fa9-8cba5266926b', NULL, '2024-03-19 14:56:15', '2024-03-18 17:38:24.637416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36ecbbe7-5971-4719-bf15-d5704e6bf6f8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-10-23 16:41:50', '2023-10-18 12:23:22.293252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36ecd3e8-584d-4b89-af6b-5dab6c764a29', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', 'db58324b-1c69-431b-9f26-c03d8e2ae2ee', '2023-07-07 16:11:48', '2023-07-06 14:34:28.495743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36ef5170-387b-4e7e-b7e1-6a9c3573ffb9', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-10-06 13:58:56', '2023-08-01 09:38:18.719259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36efbaa0-734b-4c63-88fd-8056b3be7519', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', '294ae074-88d8-480e-9816-9b8487d43d17', '27961d02-88d0-45f7-8c2d-2d17dc295f2d', '2024-01-24 10:57:44', '2024-01-22 17:21:12.317585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36f021ae-5085-4ee7-b2e8-a3e5f5ef11ea', '7764c4c1-f95a-4e36-addf-842431311b3d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '80937b41-781b-4260-aab1-bb32db500169', NULL, '2024-03-19 13:26:04', '2024-03-14 15:44:46.854974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36f139b7-f759-4cf5-9696-6b4e7058fb07', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2023-10-30 16:00:16', '2023-07-31 13:33:41.270532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36f2036d-ec04-4b35-9a83-a79d50ef58b2', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-02-05 14:33:06', '2024-02-02 14:38:47.199673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36f3cc2e-cff8-42df-960a-df6f14390277', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2024-03-21 09:15:38', '2024-03-18 10:23:10.674186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36f596bf-47f1-47e3-9d22-05258b50e1d3', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-02-02 11:20:41', '2024-01-29 12:35:15.607401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36f5e8f9-6c9c-42f5-8d52-5de14f286b7c', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '25032aae-9447-48ca-ba5e-c36e27e8f1f1', NULL, '2023-11-20 18:23:55', '2023-11-20 12:38:21.05632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36f7858f-27d2-4025-a23d-a12c73848633', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'c73aeef1-579a-4574-a809-6338c532f8e4', '2022-12-19 09:33:16', '2022-12-06 18:22:26.201021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36f91b00-3354-4c01-882d-711bd5e51e27', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '36cf71d0-8e8c-4e58-aff7-66b2ffef91b8', NULL, '2024-03-29 11:10:06', '2024-03-27 13:15:09.327805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36f9e050-9dd3-4504-acd5-26e143451e0e', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f687ccf0-eec6-46d7-bc98-0c3c3fb80c81', NULL, '2024-05-20 14:18:23', '2024-03-11 09:08:58.92834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36faed4b-2696-48e0-bcff-112683eed1c8', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', 'af003c84-2012-4d61-b221-1c4a30ce5fb5', '2024-04-15 13:38:24', '2024-04-12 14:45:20.618884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36fd8a56-a7e6-4c76-a256-161fcce36965', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'a0e39cd7-f1c9-448c-abf6-d84f8a5dcefd', '2023-11-21 16:24:09', '2023-11-16 10:55:07.285522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36fdb6ca-16c9-4b7b-bde5-b55ef24b1b43', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, NULL, '2024-04-25 12:00:47.30552', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('36feb82d-c16d-47e1-8d24-19b8801af5a1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'a807c1fe-252f-4911-a56c-69663e917440', '2023-04-24 11:10:08', '2023-04-05 17:31:33.94627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36ff8e37-206e-4ca8-81e0-bfc59e565d24', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5d9e29ea-4407-4fa5-87a8-d3964fc88fe3', NULL, '2023-09-26 11:02:58', '2023-09-26 09:50:44.91455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('36ffcfa7-9775-42f6-a30b-a3ce34bd0a9f', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-02-14 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2024-02-12 13:29:00', '2024-01-30 09:20:23.27422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3700f6f7-9e3e-4853-ab93-32268745215e', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '97e6be53-58d0-48fb-a018-640867cdb143', '294ae074-88d8-480e-9816-9b8487d43d17', '82e0a05d-9add-4662-bb00-c3e6b13a6718', '2023-12-14 10:38:45', '2023-12-07 11:50:46.931477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3701a530-b528-40ce-b563-d904fec1a6db', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '8752b52f-226c-48fa-849f-5189ce15ffc0', '2023-07-31 10:33:08', '2023-07-28 13:35:21.126691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37025e1b-e4f0-42c1-a1eb-3b82c36732ac', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '37791f2a-dccb-434b-af13-3c90e8c96b2b', 'dec47ea9-daf2-477c-8155-21840704cb31', '66c6f714-2e9e-442d-a6c3-dfc3a40bbec7', '2022-12-27 14:53:08', '2022-12-13 07:58:54.148728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37026e41-9bb7-4c86-b222-dbc3065782b1', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'da8b28ce-539f-44d5-92ac-66e445e019d8', '2023-08-08 10:44:30', '2023-08-03 17:44:02.445258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3702ecfe-b24c-4105-91f4-427ccb919ad8', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2023-05-29 13:40:31', '2023-05-29 12:28:28.170508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3703a6cf-3903-4de6-98fb-fc0a808f9346', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-04-07 11:57:24', '2023-01-19 16:24:38.788419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('370459ab-a1ac-460f-bb86-84ce5137d748', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2023-11-15 17:52:47', '2023-11-13 09:56:20.293607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3704d724-361b-44d5-91f3-fe97d80b8b1f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-20 03:14:21', '2024-01-17 10:56:09.178806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('370b902e-3034-4e7d-a3ef-1dff33b798f1', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5fdb39e-30a9-4f85-919c-ab8a54acaa9c', NULL, '2022-11-10 11:20:31', '2022-11-10 11:20:17.472356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('370c286e-89b6-48a5-ace0-0b043cc7dbcb', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, '2023-12-07 11:16:07', '2023-12-06 10:23:28.448648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('370cf1ce-fb1d-444f-9100-9967249e9dde', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '23061826-8571-491a-98d8-ff6dd59ce3c3', '498940b1-42e5-4e23-8b9d-a1143d1af068', '2023-09-07 14:22:05', '2023-08-16 11:27:56.96958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('370df93d-f400-42a2-ae4d-40a1e6aad600', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '797b1b27-8c03-4e7d-95f2-0febd097e254', '2024-03-13 17:00:02', '2024-03-07 12:44:14.162105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37111807-5ec5-45a8-ad3c-36c1476a18db', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5f3fdb86-b036-4434-bce3-8c60e0c98ea2', NULL, '2023-11-17 07:46:11', '2023-11-16 16:39:53.077349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3711fb77-5b4e-4142-be02-adfaaecf35ca', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0d1f01ac-83cf-417d-b298-f3dd41029bfe', NULL, NULL, '2023-10-12 16:34:11.579867', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('37157168-f1a0-4d89-ae59-c45d1d91b3ee', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-04-03 14:23:47', '2024-03-29 10:49:44.562981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3717d1d0-ca3f-46be-a1ed-9cea426ff710', '411ee004-44b2-4499-9920-a9909a033dab', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-07-05 14:20:56', '2023-06-30 11:24:31.478578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('371a877a-8bef-4c62-a8c9-579246165d54', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '76475255-30db-4aef-939d-5987ad148bc2', '294ae074-88d8-480e-9816-9b8487d43d17', '5d7ace5a-e8ef-4bf4-989e-0fc2439d8e19', '2023-12-13 20:16:21', '2023-12-13 10:36:14.333026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('371fa395-3cbe-4e8d-9b9b-4e6a97c9b968', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '8d59ddd4-508a-4ec0-ac69-401db8ca4e93', '2023-11-22 14:01:09', '2023-07-31 15:29:04.753936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3721420a-ac6f-4443-8ebe-eb7fc40e5276', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2023-03-17 07:43:43', '2023-03-14 16:17:40.069138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37215608-69aa-4ca0-8bdc-db9039f152c7', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', 'cf16a7e0-ef9b-4af6-914a-69eaa9015cb0', '2022-12-15 11:02:43', '2022-12-07 17:36:50.841177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('372378a4-21a1-4f18-af96-4ac47bcb1b32', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '67b0ba3c-1b2d-4797-926c-917d5e03eb55', NULL, '2024-01-10 17:40:30', '2023-12-22 14:04:38.381081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3723af12-55ac-43eb-981a-6ca78358117f', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', '617a5b8f-f4ec-4a5c-8325-2776e41bda77', '2022-11-21 10:31:37', '2022-11-14 09:54:46.812025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3724b4a1-5c68-4851-b6f1-e466cd1a4ea2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-02-23 23:59:59', 'ce2d286c-a07b-4a52-928b-98473820dd52', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, NULL, '2024-01-30 12:36:35.26678', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('372814cb-2742-470a-8004-2bd8defd791b', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8badbbab-6798-4659-ae0c-a6daff5635a5', '822be384-cdc7-4793-8deb-d3dfe954ff59', '2023-08-04 09:59:02', '2023-07-31 14:23:00.293915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3729c3de-0823-48ae-ab47-d11d40270d33', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '0f17b9d0-8137-49c6-9d39-a3bd9444b523', '2023-09-13 13:43:25', '2023-07-31 17:30:29.395509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('372a4060-4fd2-4b77-af0d-8136785bf3f1', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2023-11-28 15:38:47', '2023-11-16 14:44:19.340289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('372a454f-e338-46b6-9f23-0a69ba8f1643', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '4c583bc1-c5b5-4d9b-a660-3e6352b868ad', '2023-08-18 11:14:39', '2023-07-31 18:56:16.14379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('372d4642-cb4e-4dbb-8904-f3207a5c8a49', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2024-04-15 12:10:12', '2024-04-12 14:00:48.329897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('373060c0-f9d3-47e8-a903-0ffbf55dce9a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '9808e32d-8de8-4a2c-9ce4-b5935a424631', 'd4b8ba80-a77e-403d-ac9a-bc39b2d3e44f', '2023-06-27 19:21:46', '2023-06-23 16:41:34.693346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3730a281-0ea2-4385-b3a1-5f5276f1c992', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '0c4ce543-ea5d-42b2-9db1-1a2adbb8364b', '2023-12-05 17:29:41', '2023-10-09 09:45:40.989388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('373a29dc-fea6-4308-97ff-01f23daaac8b', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ac074770-3c65-4475-8be0-1be1dbebc402', 'dd202131-3336-4416-9bc0-1d702a398fe2', '2023-10-12 12:53:58', '2023-10-09 15:10:54.679904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('373bf1f0-c2fc-4244-936f-d2a67753d08b', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '7b0958a8-6dac-4c67-8d25-99bf3aca66f1', NULL, '2024-04-15 14:09:48', '2024-04-12 16:47:38.293565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('373eef30-0c49-4d06-9ec4-93732dc74aa6', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7716c6bb-6271-4023-9558-b31974e6bc70', NULL, '2023-10-09 16:35:40', '2023-10-09 15:34:27.659127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('374108e0-3fad-44d5-9237-a073b3ae0a47', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', '44abc4be-8361-4868-8824-bcd5b34caa46', '19b7946c-198f-4b4b-ada3-26fc94b73e4a', '2024-03-04 23:18:00', '2023-11-27 10:09:08.857583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37446c5e-76d0-480a-8186-6c316110afbb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e2dfdadd-cba0-4ca6-aa06-9b4a0be278fc', NULL, '2024-06-05 09:19:05.465686', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('37450ae2-2380-4929-a147-2dfe8ac2c76a', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-09-27 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', 'b2fdb530-10db-487d-8591-d4623ebc7f5f', '2023-09-27 10:53:57', '2023-09-27 08:51:14.72488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37458958-6654-4a40-aeca-c496def0490d', '213543ac-6907-4c67-9bfb-8ef61b2da30d', NULL, 'c188208c-3dac-4220-a360-8c77e4253bff', '294ae074-88d8-480e-9816-9b8487d43d17', '1518f9a6-6104-43a1-a203-f39cb37b5294', '2024-06-10 14:27:44', '2024-06-06 09:07:11.131786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37459d5e-8826-456b-8cb3-225d73b712f5', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, NULL, '2023-12-26 11:34:32.969037', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('37460ea6-e127-409a-a6c9-8fe081303139', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '0292070a-1be9-4d85-915f-d2457332227b', '00d9bd87-ff75-4c49-880d-c8b75f2af689', NULL, '2024-02-28 15:56:42', '2023-07-17 12:48:50.02752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('374f1c0c-5f43-4f35-9a3a-9e2b0996346e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '6a4ee1b0-9e7b-44b9-bfec-17c95cee50c8', '2023-10-10 13:47:08', '2023-10-09 09:45:44.405064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('374f1fd9-db24-475b-a510-16e356f85994', '7a1711c8-4610-4a45-893b-b945a6bca5dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6a41cec0-5c16-4e85-a089-7315a3382b88', NULL, '2024-03-28 08:45:59', '2024-03-27 16:50:06.076002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37500a59-8d90-420b-bc8b-4f93bc813a09', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-11 15:32:54', '2024-04-10 18:09:11.693742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37555045-4438-43c8-900e-c528be1222e2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '6548b8ca-74bb-4663-a1c3-715f43a2e246', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '40a30ed3-3e4b-450c-8575-4257f4904b41', NULL, '2024-06-09 23:59:20.231457', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3755d406-0418-498a-85b6-a44cd908aef4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e01e368c-093b-4115-829e-25e2cfceca05', '8aa742e1-afce-46c9-abdd-a36934898096', '2023-07-17 21:18:15', '2023-07-12 10:09:26.080297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3756673d-6022-4cf4-8af0-228a11af29ee', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-16 11:47:09', '2024-05-15 13:22:42.129328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3757d751-b32b-4a2a-ac72-73300d649590', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', '2f4767d0-82e9-444a-888e-8981067251a2', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:14.863346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3758b533-50d3-47fa-a9dd-b15ea793ccfb', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '66d8998b-dade-454e-ae87-06300c245d2f', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '2024-02-06 18:21:52', '2024-02-06 18:20:11.52787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3758d7dc-306f-4d21-9b63-934ee12cd751', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2022-12-23 10:53:35', '2022-12-23 10:38:04.461302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3759d80b-2fa8-4473-8e56-cfe79362615d', '5109ea13-c2ee-4317-b923-120700506c24', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '57e08bc2-5bdc-46bc-99b9-32475d519602', NULL, '2023-10-10 13:47:08', '2023-10-10 09:12:36.559738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('375cf03f-fee0-40a2-9f02-4d1cfe06d42c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8e81b3cc-e780-4455-bdee-f64440812f8b', '333f264e-a0db-4f00-88df-e5f00a00952f', '74a1465a-3bda-4436-9e62-9f8a59702fe2', '2022-12-19 10:15:21', '2022-12-06 11:14:22.591701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('375d696c-c10c-4d7e-b64e-581ceaf04fbe', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9d5c9d61-b4b9-49ac-8977-d68aa085eaf9', NULL, '2023-10-30 14:37:11', '2023-10-30 11:45:41.77816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37623972-b26a-4172-ae87-34b4fb86d01b', '0393c64d-3454-4829-ab77-16f5f24bfe6a', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '822ee8db-fb42-49a3-875d-c350e68d70cf', '657845ad-b73c-4bdb-bb8e-913f8999e2e8', '2023-08-03 12:29:29', '2023-08-02 18:18:09.805062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3766d800-bc59-4753-8d5a-62d67d9d6177', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '549af090-c9b5-4255-af53-16c9227ef3f0', NULL, '2023-06-21 13:28:06', '2023-04-11 09:07:25.8856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('376b2a67-1206-4053-9fdd-7c70da39ccd4', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '3d8ed6c3-3e92-4594-84a9-8afc48ba8ec7', '2023-08-02 16:45:40', '2023-07-31 13:48:56.781583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('376cef2e-bd0c-4753-9652-ead150e99f30', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '7749c3b2-f867-49b4-828c-7ce77e636762', '2022-12-09 18:38:18', '2022-11-01 12:53:35.48451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('376e73ca-624c-4178-be9e-740dd33578fc', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, NULL, '2024-06-05 13:03:57.816538', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('376f5667-71a6-4797-99de-c8e631824899', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0b2421e3-40c2-406f-90e8-af2c3cab636b', NULL, '2023-08-07 16:30:39', '2023-08-01 20:15:32.813191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('376f6e6d-d269-4544-856c-5c5330577f9f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-01-25 13:36:25', '2024-01-25 13:30:18.426355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37715e54-c704-4466-9fc8-5ddad5beb0fa', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4c5bd6f2-959f-457f-8f2b-621efd992f87', NULL, NULL, '2024-03-15 17:24:52.98558', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3771d32b-9d5d-4c38-8a2c-18f3d60ea919', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2023-08-04 08:40:46', '2023-08-04 00:57:56.383767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37729c03-3dba-4f4f-a647-e00923ae790b', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f9106bb4-2660-4091-844d-128c350d58c3', '2793dfc9-e240-49a9-916b-ada15b13eac8', '2024-01-17 13:22:17', '2024-01-10 15:33:07.902785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37753106-c0f9-4ac2-84fa-5eb183eb39a5', 'f9c35580-f1df-4834-bf33-82c648e40131', '2022-11-07 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '009dbfa3-435e-4bf4-9b1f-3f1d526298d2', '2022-11-08 14:48:13', '2022-10-31 18:08:14.035396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37777bc7-5278-41ad-8e5c-355aa1f1e267', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '41dfeb92-0f9d-43fd-b5fe-998783c161c4', NULL, '2023-11-17 14:03:41.357321', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3777d5b3-dc36-4a8b-b3b1-ee4953d2c6b6', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'bf4b9d18-9af2-4a75-9f6d-443caafa64eb', '2023-12-11 09:57:53', '2023-12-04 15:23:20.750007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3778a6fa-7b06-43aa-84d4-15c5af0417e5', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2024-06-05 08:48:54', '2024-06-04 16:29:39.647324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('377970e6-ee24-4b63-a0ea-c6d73831b620', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'dec47ea9-daf2-477c-8155-21840704cb31', '407e08e8-964b-4abe-aa5b-73ba20024679', '2023-04-11 17:26:05', '2023-03-22 20:56:40.315422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('377d14c0-cd14-47ea-8d2e-dcb946263e5c', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2024-03-27 14:47:16', '2024-03-27 14:28:25.014241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('377e1a24-33fc-4083-9a4c-9eabd0a0e0fc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7610d1a5-77c0-4483-9784-67c952b8550b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'eaf2b9cd-17c6-428f-80b1-a55022993b7f', '2022-12-15 15:14:32', '2022-12-15 10:29:48.641872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('377f7858-841b-40bb-977e-631db6b142bc', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'd6ee542d-e163-4c05-91cb-9d28b34788a9', '2024-04-11 15:29:59', '2023-12-29 12:36:00.109887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37801bf4-3405-41e9-b3bb-670fee656f35', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-21 00:00:00', '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-01-31 14:59:07', '2023-12-28 13:01:31.812287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('378284c2-b7f2-4430-9637-0a921b3f571e', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', 'd6c7e911-821c-4ec4-b6fd-3d80b0c6eb07', '2024-05-24 17:55:27', '2024-05-15 18:05:59.290959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3784218f-6b9e-4c67-9671-69ea76764a26', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '4fad75e7-cb2a-4295-adfb-2e25b9bb5b34', '2023-10-05 15:17:45', '2023-07-31 14:48:37.93276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37871c46-a93a-45da-9d80-dc781d17599d', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bbfba392-5f59-497b-86e8-22ee423095e2', 'aa617a52-766e-4815-97dd-e3dd2c44cd0a', '2022-11-02 12:05:56', '2022-11-01 13:46:56.431351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37887dc3-a8c8-41bf-a627-e4d1bf01ebb0', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0bbd9f24-52d9-4ccc-a71c-94a83f3f289d', NULL, '2024-03-27 17:28:35', '2024-03-27 15:46:14.099841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('378908f2-61c1-4dc9-a585-7a5bb13d8e0f', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '25335162-b207-4b4f-8e7d-5277cf8bfb76', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f7c6d807-a6bb-4cdc-b720-f4aa1c7b24c6', '2022-10-27 09:19:42', '2022-10-24 15:30:39.629992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37895126-e851-4b83-a493-1c0da9201a7c', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '56b3a798-5a63-42e9-896f-6f179e209330', '2023-07-31 10:41:44', '2023-07-05 17:17:42.28784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('378b3072-a0f5-4055-9f27-df449e7dfae7', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'c58fd001-acdb-4e26-b653-c2ad3b036733', '2023-12-13 13:42:34', '2023-11-29 16:38:44.734948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('378bf9b9-5263-4414-b528-07652268e7ef', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2024-01-17 14:16:43', '2023-12-26 13:54:56.431573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('378d87f1-c4fd-42cf-81d3-0b4ebe896615', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2780d71b-0e6a-4ca3-a370-83537d056739', '679727e7-3405-47ae-9782-decbfc8fb20e', '2023-10-09 10:20:37', '2023-09-28 08:10:50.285227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('378dedac-6c02-412a-bf4c-b0803a05e608', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2022-11-10 09:48:16', '2022-11-09 14:28:47.871206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('378f631c-56ec-4ad1-b19e-dce7c6bcaa45', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', 'ac34f5d2-3376-4ee3-bbdc-01778795e9b6', '2024-03-28 18:30:13', '2024-03-27 17:53:56.436463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3791b461-d329-43a9-87b9-19f12011b6b9', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '487a700b-b96c-4739-a379-1c42c09702ac', 'e186c7e1-f0d1-4dd9-be2a-2b1cad366f2b', '2024-02-14 16:34:40', '2023-04-06 14:29:17.320539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('379344cd-a35a-4c83-b344-f55237e05d49', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'ecd92c48-fca2-4233-b8f4-0919d6dba83b', '2023-11-24 10:24:34', '2023-11-17 17:11:45.368337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3794cd9c-a7c7-408b-a5a2-1270c3c55e96', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '84dfe75a-6bf0-4f7a-9538-09ca30875ebc', NULL, '2023-11-14 11:14:54', '2023-11-14 09:40:04.58564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3795ad72-c7a5-46d7-9a85-8d213695f3cf', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-07-20 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-07-26 11:34:05', '2023-07-10 16:27:44.624911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('379637ce-2d8b-441c-8442-d28196f37be4', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'a2f23a4e-cfcd-4700-9127-0d03e524d8f1', '2023-09-28 11:36:42', '2023-09-27 22:20:21.531914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37978718-4f9f-4bd1-989c-f92f719f0f05', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f861a731-db6b-416b-a2b7-425b98e77fde', NULL, '2024-03-29 13:29:33', '2024-03-27 11:43:21.082284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('379bdbba-fd9a-42c4-9dae-ebce078b82b5', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 14:17:11', '15244028-2faa-481e-afa9-efce5c57c7a5', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, '2024-01-16 16:15:24', '2024-01-16 14:18:14.9733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('379f46dc-c93a-40ff-a7b6-181819e63ac3', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '01a0da01-fe80-444d-b0fe-e91fe7228a05', NULL, '2022-11-03 14:10:30', '2022-11-01 15:19:54.858096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('379f8dcc-3109-41ae-a878-e28679fc8f6e', '1228627f-903c-4864-9829-201ae46ab7fd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '75d7c7f3-c03d-4a04-82f9-2251b965a259', '5a9807a0-7382-4820-940d-846da3c5b090', '2024-03-28 13:23:06', '2024-03-27 13:03:35.05285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37a47383-2e6b-43c5-a85e-00755e1e5285', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '19689d3d-047f-4100-a42a-e8b7532a9361', NULL, '2024-03-29 10:09:48', '2024-03-29 09:46:31.672997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37a57752-8d9e-4b53-96db-6100288db18c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0c0f1568-6d6a-41cd-b900-dd264bcced9c', '2023-12-06 17:03:24', '2023-11-13 17:02:32.001309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37aa8752-85ac-45c0-8a1e-338b99deaa8b', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'e4ba3cfe-5132-4de9-b777-a583d29f82b9', '2024-02-21 15:42:01', '2023-12-27 14:30:56.323928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37abd2a9-3da8-4088-b0ef-94db91740408', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-05 11:32:11', '2023-06-05 09:50:08.26938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37acb9a0-627a-497d-9cf2-fcca1d854a2a', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '14ea6966-faf0-4549-bc8e-9de81dbdf514', 'a3cc4c94-d922-499f-bd6c-04bbf997cbfb', '2023-06-05 13:58:55', '2023-03-06 21:54:54.928922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37ae2058-e067-4f4b-8f25-0b21c9d80387', 'c316059e-1107-415c-ad42-3967ffb6477f', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2022-11-07 12:14:32', '2022-11-01 22:35:54.495888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37afb962-9b23-4de5-bfa9-e2f233a3f16b', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-05-29 14:54:07', '2023-04-05 18:54:36.598272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37b0e273-a12b-47aa-b216-995ee25e651d', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e4aa254d-bb93-4512-adba-19e88106c9f7', NULL, '2024-05-03 10:30:39', '2024-03-19 17:12:37.850035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37b0ee38-dbec-42c6-9b65-7a876a537f5f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, '2023-06-22 14:07:54', '2023-06-21 23:44:37.603226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37b158d1-4024-4e7a-bcf6-a99f774b448c', '18bdd628-749f-41ee-8e7b-b1c6c75e79e2', NULL, '0031fde0-8520-4d9a-8691-7b07fd0b2065', '333f264e-a0db-4f00-88df-e5f00a00952f', '8c504229-7406-483a-8316-43be7cfc2de6', '2022-08-23 10:11:36', '2022-06-24 08:57:09.030456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37b6666d-9c7c-40ef-b648-85c8fe162780', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2ebc955d-ec6e-424f-9a63-3ad29c20c7ad', NULL, '2024-03-29 14:21:31', '2024-03-29 11:53:12.008711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37b6fb8b-91f7-43e3-a522-f3e9217d8bdc', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-11-20 11:50:45', '2023-11-20 09:28:14.534384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37b8d68a-c0b2-4e72-a67c-85a97acd662d', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-04-17 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'b907efbd-4184-4b7b-9e90-d585b04f72cb', '2023-01-12 17:37:06', '2022-12-28 15:54:15.040754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37b91030-43a3-434e-8953-3ea825651651', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fe66a6fb-170e-43aa-afc0-cf9340bdc73e', NULL, '2022-11-10 09:08:18', '2022-11-09 21:40:39.94271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37b97860-6b22-46f4-826a-6a505f739b5e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f7f0a898-326a-4a9d-a8d3-684147b8ed0a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '49b550a9-b7e8-4e40-a584-f45c8ebff131', '2023-05-10 12:09:45', '2023-04-20 21:06:08.32217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37ba523c-0328-4329-a0e1-883110f4ca9c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '8ea9d1a9-91e1-48ba-9175-d2b1318a92c9', '2022-12-05 13:43:51', '2022-12-02 14:07:59.010525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37bae85a-2202-4d81-955a-9528299fc7da', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', '9448cb7d-1d18-41be-a5b2-9af4c9308c62', '2024-04-01 15:53:05', '2024-03-29 18:30:42.797466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37bcfb15-107f-4749-afb8-59bb7d1f8936', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fa827bbb-3382-4071-ad15-d880dbf0ec74', NULL, '2023-10-25 16:07:30', '2023-10-09 13:51:51.952188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37bfd0b8-f405-4d2c-bb26-1b04caa892b0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-19 00:00:00', '6b513da4-6fcd-415b-a046-33a166c0d317', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-20 16:42:48', '2023-12-18 22:51:47.290513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37c37984-dc46-4aee-a153-6576fc80fdcb', 'd1866710-6fe1-448e-ab3a-77df29025e33', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e68e23f0-b177-449d-9cf2-ee4636b70201', 'f0e48260-d0ff-4ae2-8a32-330335601790', '2024-04-08 13:42:13', '2024-03-28 09:43:11.815384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37c54e0e-4995-4b4d-8d59-ba99e19c1f00', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '6fb04372-87c8-4f82-89af-54372746d6c5', NULL, '2024-06-06 12:26:58', '2024-06-06 11:26:24.065022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37c6529a-91ca-4940-ba7b-90b4f0bca3c6', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '35e6ee95-c01c-4b03-b5bf-79de63e029f0', '2024-06-05 08:10:16', '2024-06-04 14:25:54.813041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37c8b782-11f9-487d-8486-11c47c29a1ca', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '2ba60966-5ab4-484c-97a0-643916989c60', '11684250-a9b3-410a-a96d-be762ddb8303', '2023-03-20 12:26:03', '2023-03-16 13:32:28.12377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37c90956-59c7-434c-9454-92b7bfbe1f23', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '7ad13a2b-544f-4440-b386-9e710757d7c5', '2023-05-18 16:25:56', '2023-04-07 11:00:42.639232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37cb5129-b945-422f-afc1-bb28f6c504be', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '15106932-0347-4566-8998-e4e690fc610d', NULL, '2023-12-06 09:40:06', '2023-12-06 08:45:21.24142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37cc5302-4907-4272-b71b-c6936873fe70', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'dad6f208-d468-4de5-a38c-de53619d2c9b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a302d303-9ff6-4988-b249-fae6208e09c9', NULL, '2023-12-26 12:01:21.074199', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('37ccce29-e002-46cc-9ee1-ecb8659c0fbc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a16a51d6-8e62-45a5-ab83-46ab841983b7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1c70b2fb-2ec9-478f-bfdc-3b114e260bcb', '2024-05-02 10:32:58', '2024-04-26 09:35:40.663926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37cf1731-d91a-4763-8fa2-68faefee75b5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-08-09 15:17:39', '2023-08-08 11:02:43.978696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37d0e5f9-0c21-41ed-834e-a000e15d9056', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '4e34121d-eedd-45ba-92f2-079779918d94', '2023-01-29 13:12:23', '2022-12-28 15:53:45.659939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37d0e84a-b7be-4447-b120-f2b93b13f8f8', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2023-07-26 14:24:32', '2023-07-17 16:10:50.942368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37d30224-b16a-4fec-bdaf-e280357b789b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '96c73708-5388-45c0-a560-ccf820b563ad', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ad6bf058-e7a4-49b1-ae8c-dbe23463344c', '2023-05-29 16:28:23', '2023-05-24 16:39:11.254562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37d4996f-176a-4585-b319-195052c1b59b', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, 'aa31256b-32f2-4928-b587-8871c43d1a23', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-05-17 13:47:05', '2023-05-17 13:48:45.87629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37d6f39d-8f1c-401e-8967-0c4ba90c488a', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c91b712f-d682-4af6-b757-97ecba88185f', NULL, '2022-11-11 11:51:52', '2022-11-10 19:54:01.440117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37d7b1e8-e40a-4d36-983c-5e62af2959b8', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '2024-04-15 09:12:36', '475ba41f-d80f-4935-853a-a25b02a0d49c', '3a906111-44d5-45dc-9368-73d824295858', NULL, '2024-04-15 11:58:42', '2024-04-15 09:11:09.160308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37da2e35-2ce0-42fb-94c2-13a47c6fdba2', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '5d0ca455-4e79-4f27-b613-2251541b591b', '2023-08-02 11:52:58', '2023-08-02 10:01:19.832383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37db1a8e-a6f5-4940-aa2d-4b3ffe29805e', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dbb81a96-26d7-4f9e-9b45-e6372edc369d', NULL, '2023-11-20 14:06:28', '2023-11-20 11:15:06.53733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37e06a65-ce24-4287-b01e-3e6f7e7d38fb', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'd94c9ec2-6039-4930-ba24-d42a39e4c4cb', '2024-04-10 10:00:45', '2024-04-04 14:28:43.35443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37e106f0-9cd1-4316-8c1e-1aac3b0bf1d8', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', 'efa4fbba-bfe6-4743-b2e3-23bf5400464c', '2024-06-06 16:57:32', '2024-06-05 16:59:17.916303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37e3312b-dd1d-4efc-960f-a4167ee29086', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '455c0b3a-4d50-4f88-b410-b130982781a0', NULL, '2022-11-10 08:58:39', '2022-11-10 08:51:26.74207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37e38c32-c6dd-4780-ba44-2c58155eccaa', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '5a85dc6e-f875-436f-bb99-a0017a170253', '2023-01-24 14:08:28', '2022-11-01 12:12:19.755064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37e57348-ba59-42d7-8b74-9b19408cf1a8', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2022-11-10 09:20:53', '2022-11-09 17:50:08.179108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37e5fbd0-fc1e-4b50-aac9-ce3f0421a57d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-31 00:00:00', '1480739d-8f04-4ec6-8462-e307f1af28a0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-31 11:04:30', '2022-10-28 19:54:14.225292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37e801dc-7ad4-4045-aa25-68c767e48b2f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', 'dec47ea9-daf2-477c-8155-21840704cb31', '30b75539-e561-4197-afe5-1d10d1db977f', '2023-06-21 09:58:35', '2022-10-14 13:26:57.309769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37e98018-c490-4c5f-bec3-bf0b63b79e51', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-03-23 17:32:37', '2022-12-29 11:10:48.746391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37e9a413-d2c0-4f84-abda-bb5ad2be0ee5', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '89132034-1ff8-4933-ba1b-b44e71b641e3', '0b0dd68a-2726-41f0-9c2f-c4b998934c45', NULL, '2024-03-26 21:54:02.631861', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('37e9c200-e8e8-4470-b328-a925f32360de', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-07-20 10:02:43', '2023-07-18 09:58:06.236831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37ee35ff-0f06-40aa-b68c-04bbb567cbd0', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'aa795a32-151d-436b-b679-0f1953513272', NULL, '2024-06-04 13:20:21.499055', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('37f2d121-6cc3-4282-8288-a0e9e4d7fbda', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', 'bd07024a-a564-4ae1-bfbf-766464d60837', '2024-03-28 10:13:47', '2024-03-27 10:44:40.378493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37f32612-ec8a-4311-97d7-80ab617ccf25', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a1475783-e9e8-4df6-b332-ffe3f105ac07', NULL, '2024-04-04 09:04:57', '2024-04-01 22:48:39.706802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37f6e871-b80d-4714-8b6e-8c6d7956604e', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, 'f08c0ae2-712e-42c1-b8d2-ed388aa4edef', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-05-03 16:46:51', '2023-05-03 16:45:36.314033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37f74bd3-9f74-42c0-b00f-606c2dce2e15', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '56dfddf1-7696-404c-b6cd-1604ac333aa9', NULL, '2023-09-26 14:25:15', '2023-09-25 17:50:39.853412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37f7513a-4bf0-456d-8950-53d2fa387030', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '20d603db-29df-487e-a7a1-ca3123d431e7', 'f5030ea7-9e56-4919-93b4-fd24f2b12e6c', '2023-11-30 11:13:29', '2023-11-23 11:09:10.355061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37f828c6-255b-4273-970d-5d256c557e35', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7d0989f3-9f50-4e51-9361-ae4fca46175b', NULL, '2022-11-16 09:12:44', '2022-11-11 15:43:01.655395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37f9d970-a9a1-4ed5-9dea-30eedf94623b', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, '2024-03-14 14:54:10', '2024-03-14 12:12:10.778876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37fc68a3-c487-494c-9ce3-5e7623e79de5', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', 'dec47ea9-daf2-477c-8155-21840704cb31', '20b8ac0b-9810-496b-8cab-4ccbae8de567', NULL, '2024-06-07 08:54:06.303989', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('37fd6bde-d682-45f7-a447-fefd76176c64', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '2022-11-14 09:11:18', '2022-11-09 15:28:03.355425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37fdb418-d342-4a88-a1a7-8607db91256e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-10-31 12:00:48', '2023-10-26 10:52:22.915291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('37fe9af7-6e7a-41f2-b7cb-04f4409ad17b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'ac718a66-4e2a-4694-8f17-816f64661dad', '5a6c24d4-1333-4574-8e18-c4c4bba0ff2f', '2023-11-15 10:46:37', '2023-11-13 10:35:45.405133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38012054-ffc1-4cc7-9bf5-33d2cb052edf', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c33d1444-9bee-44eb-8824-24eae9e2b1d7', '5346525c-e662-42bb-ade2-002937924f43', NULL, '2024-04-25 16:33:18.430723', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3801244c-903b-438a-a373-9a6be2904151', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '141f5489-7c16-4065-a302-8836d1be59c2', NULL, '2024-04-27 17:45:51.272101', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3802c2f9-837d-48b5-a573-88081dd3a6a6', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '07e50873-80f8-40aa-95b5-3be1fb3ac273', '2024-04-04 11:53:53', '2024-03-28 12:59:28.13845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38055677-16c8-40ee-aaa8-82b5733ab159', '09227c2c-cdd6-4ec2-875e-e61ae8f744a9', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6c5b229b-aae4-4288-b039-222b84d99fa8', NULL, '2024-03-20 11:27:41', '2024-03-18 12:59:29.962212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3807c14d-1c08-467d-89a6-7d8deedf5867', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2022-11-03 09:30:44', '2022-11-01 12:20:48.127443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('380a3114-be6b-40e1-b50a-d327643e04e2', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', '3b9103a3-9ac2-4285-9a61-f4af0db151eb', NULL, '2023-08-22 10:40:37', '2023-08-21 17:59:02.660133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('380ba9c5-52b7-46da-b5e2-c2783661af35', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-04-28 13:37:25', '2023-03-22 12:42:33.639002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('380d0308-3915-4f6f-9fb1-f78e2c29f7e4', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '98a11ae6-87ef-425a-91fc-ea2b3bb88a67', '8c220d56-6e02-4f1e-a6a6-5a5d7a83615f', '2023-01-27 09:39:22', '2022-12-06 10:27:23.349279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('011d2fda-d0ed-4d26-ad78-9fffb7f69c22', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e502b5ca-238f-4da9-8ad3-d266f6a6e413', NULL, '2022-12-05 12:32:59', '2022-12-05 11:46:14.598893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('380eef5c-97f6-4b98-ac98-d3edbe64d6ab', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'c852b555-17c5-47a1-b361-ef98329b1780', '2024-03-04 13:14:01', '2024-02-27 22:23:22.682655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3810c262-bcef-4ee4-ad3a-147c85967dc6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-21 23:59:59', '87ce9e2e-d666-4633-86ba-00b70aad6522', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-29 11:07:15', '2023-08-21 08:37:41.481933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38122639-9781-4d3e-8cea-92ebd024f8e1', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '49823841-cff0-4547-a9a1-500ee3cb1629', 'bea09272-9fb4-4543-8711-719df5089aed', '2023-08-04 09:59:02', '2023-07-31 14:23:00.672773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38133f3b-1c7e-4796-b253-a17b33e364a5', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '65ccbcf2-43ef-4ce6-abda-600627072b8d', NULL, '2024-05-30 11:05:50', '2024-05-30 11:00:26.418547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('381370ab-3386-46ed-9773-a5ba30be3b43', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00fd31af-4f83-4b57-88d6-703d5efdd97c', NULL, '2023-11-20 08:09:34', '2023-11-20 07:03:00.170165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38151f66-2e8b-4356-81e3-0f1df065ab5d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-11-16 14:20:39', '2023-11-16 14:09:02.078861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3815e441-77a5-488b-9cf2-22a065f97351', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f638669b-c617-49c4-9ade-25665c8001c2', NULL, '2024-06-05 13:24:04', '2024-06-05 13:08:56.061784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38166081-1a59-4019-9938-32e3f231c84b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-07-11 10:36:28', '2023-07-10 10:09:39.015696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38190c29-4a49-4733-a6cb-2a4693f7aca8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '8be660ac-e5a1-448a-830e-e98023a198a9', '2023-07-24 09:31:27', '2023-07-14 20:39:19.109745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('381949f8-3451-4b0c-8cb4-7cc7b4ca109d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '2024-03-20 09:00:35', '2024-03-19 16:03:08.241692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('381d70a8-5e44-4d0e-9e4a-23d2d8ced2bd', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '7549b194-6149-47b2-872a-5048d6138bd5', '2022-12-04 18:09:20', '2022-11-16 09:39:29.106736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3821dea5-d8f8-4686-84e2-a18ed20e4124', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'e8cf5cc7-3c8b-454e-8bdb-f89210d6b36e', '2023-12-11 11:24:16', '2023-11-30 17:53:05.760205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3822bead-7c3c-4c95-bc54-5138dce88370', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '0ee734a2-6b56-4e03-8140-e00b855d1aaf', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'f74e655e-6d65-452e-8e51-f678774d3ab9', '2024-02-08 14:34:06', '2024-02-08 13:59:57.341854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3823df34-3155-4dd0-8118-661b0009457a', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '09f2865f-31c5-4c8c-8c52-fe0679ca9618', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2024-05-03 08:51:48', '2024-05-02 21:53:50.047707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38241347-11d0-4167-808c-1bae520721e4', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '023b5232-8144-4cbb-baf8-f920097fd042', NULL, '2024-05-14 12:00:28.563819', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('38260cf4-19f5-44e4-b856-b9b5c1401052', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f643fe52-3cba-48c5-8aa0-d4d37d0f49b8', NULL, '2023-09-26 11:11:51', '2023-09-26 09:50:44.665035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3829d484-6d35-4cfb-94dd-7fbf4ad2ad3a', '585bea65-80fa-4f37-a190-b6995bdf7039', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fce14ca8-25a9-496d-a0e2-6da77a303170', NULL, '2023-08-03 09:56:25', '2023-08-02 17:54:33.156171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('382af1b2-ea7f-4d14-a834-ed4db99ca572', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'fe53e9a5-c29f-42f3-a672-a4443bc1929b', '2022-12-09 17:15:24', '2022-11-30 11:26:07.451805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('382b59a3-3501-4bdc-a497-7204de0b2216', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '2853202c-40aa-466d-9da5-5250dca6b91d', '00cc1c41-9ab4-405d-9fe2-80a595e1d51f', '2023-11-14 09:07:24', '2023-11-13 11:13:23.974979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('382c6844-f0df-4adc-bce1-76d0b714371b', 'a4c88993-ca78-4693-89be-bee076e9f876', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8f3e5e04-028d-4049-90b5-c2e8dadcd3dd', NULL, '2024-06-07 09:43:21', '2024-06-04 18:12:37.309949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('382f24f2-6c22-4606-a98a-37f19aa06080', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, '2023-07-10 17:13:49', '2023-07-10 16:54:11.258004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38323351-5910-442d-b932-c0a393fcc318', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'a70dd668-badc-4ae1-85a2-1c0ea2b92cbd', '2023-05-03 12:16:12', '2023-04-21 17:17:38.757347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3833e382-89fa-459d-9712-665a40eff8e2', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, 'fbd6e8fe-28a7-4cce-a1bf-d790fba731de', '6325b2e0-5d56-4458-9801-5058e0b1bb1d', NULL, '2022-10-24 09:16:33', '2022-10-24 08:53:45.631696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3837100b-9f97-41c3-ba1b-d169b6a9f8fa', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-08-08 13:07:41', '2023-08-08 11:27:31.170956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38381123-e974-421e-9ad1-9c07eaa9b6fe', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '3d8f679f-6aa2-466b-a97c-657d720a8f9a', '2024-03-20 10:52:31', '2024-03-07 12:55:59.414963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('383832cc-51f4-4255-ba40-779d8f2daa6f', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1469ac55-162b-42df-8545-0680955bb12a', '9c4bae22-ece2-415c-a49f-6a73a06446e1', '2024-03-28 11:07:09', '2024-03-27 11:01:03.469993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('383ca982-5399-472b-8e3f-f7a5625db378', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '472a9546-27e8-458a-994b-198e39dca51d', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '2023-03-15 17:37:45', '2023-03-15 17:29:50.850619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('383e0a7e-99af-45e7-b104-51625a878540', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-09-27 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-09-27 12:01:19', '2023-09-27 10:14:32.16847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('383ed7c8-b772-46d4-846d-b3ce378a659b', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', 'fea0e842-72ce-45be-a56b-2090e6ad6425', '2024-04-05 09:56:33', '2024-03-28 08:08:53.838975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('384061e8-5e01-4fbe-bd8a-6140f5489d53', '9273e968-44e3-400e-b899-e8634dc03742', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2024-06-05 11:24:29', '2024-06-04 18:06:28.063444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3841e632-89ec-43bd-beea-fb441b0cd4cb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c7d7f9f7-18a8-4781-879b-2969356d031a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-22 09:29:53', '2022-11-17 22:01:38.101617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3842f427-a966-4ba6-85dd-a38b5fadb704', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'db470211-f635-4359-a8d5-324a8138b3f0', '2024-01-15 17:12:40', '2023-12-28 18:56:52.550296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3843bb45-525e-480f-bd79-ad5c21d16849', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '46e9d77f-362b-4c11-b574-56ee0d138d37', NULL, '2024-06-03 13:59:22', '2024-05-28 14:56:05.162362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3844a6bf-073a-4edf-b188-55d39aaf6ded', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cee944c0-d75a-43d9-82fb-afb2e366c755', NULL, '2022-11-10 15:44:23', '2022-11-10 10:42:00.700682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3844e12f-1d27-4e99-a568-7aeb48ee5826', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-29 00:00:00', 'f926105f-4470-4e5b-a24b-88323ebd7605', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-01-29 12:21:03', '2024-01-24 14:11:50.746716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3846c490-964e-4eef-ae20-093a768c184d', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '7b6153ce-bf5c-4f51-86c7-96e4c0436ab2', '2023-04-24 17:27:05', '2023-04-05 22:45:16.61332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38481b87-d50a-4d0b-a957-964cc3f0a52d', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '5f39a7cc-b13d-4381-9e7b-79c2c88f29db', '2023-12-05 17:24:19', '2023-11-16 12:03:47.010845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3849bca7-c618-47cd-9517-e31305407c5d', '697c4d38-855b-444f-aa52-acc57ab3ffc9', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3789dc82-398a-4a54-8320-a09a514bec89', NULL, '2022-11-07 09:33:35', '2022-11-03 16:55:06.807656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('384c51c3-bf62-4e1b-b18b-557586f47853', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '294ae074-88d8-480e-9816-9b8487d43d17', 'b049c716-8545-4ec0-8732-8c852f42927d', '2023-08-21 11:03:15', '2023-08-04 09:06:50.426151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('384c900e-67dc-40f8-8391-f5e39ce65c76', '6e07371a-ac09-434f-9b5b-9cab5148d83b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '702b9cee-1312-481f-80e0-af674e285177', NULL, '2024-02-09 09:44:11', '2024-01-24 10:23:23.102182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3855100f-f65e-494b-b198-73c55afff1b9', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2024-03-20 09:04:50', '2024-03-18 11:35:20.359943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3857cf55-25b3-4954-aca0-063315d78df8', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '56af4dfa-1a03-428d-a26e-287c4aba3465', '2023-03-31 12:08:58', '2023-03-07 00:38:29.831868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38584c91-422e-4f1d-b058-d44081d02a95', '17fb7c64-accf-4555-9979-38292c195733', '2023-08-02 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f195d738-2220-4736-b101-42852c8383c6', NULL, '2023-08-02 10:20:22', '2023-08-01 17:52:50.090999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3859ead3-4736-435b-a7b5-75b70e890f48', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-12-15 11:44:07', '2023-12-13 18:16:11.998633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('385a5bd7-2220-4cb7-b06a-c07ad84f65f8', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a66958d0-6cf6-4866-a3e6-b2c2efae15b8', NULL, '2023-06-16 15:31:50', '2023-04-07 13:39:23.942534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('385cf5e2-cb68-4482-bc19-44334026c66c', '55a436b1-5645-4a6b-aa78-abe9833bf48c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b2c39e92-744f-4d03-aa5e-9fc2b892e57f', NULL, '2024-03-27 14:00:23', '2024-03-27 12:46:02.658123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('385db1bf-0688-4520-9d47-9aed22d84314', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2023-04-19 09:58:28', '2023-04-06 11:18:29.417958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('385eedbe-13d9-424d-9c46-6970c80a4430', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-12-05 10:25:57', '2023-12-01 09:21:58.297523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('386145a5-3fec-4fe1-aae3-c0c6f000c11c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '169b4a3e-3937-40cf-8404-a45f46598069', '2023-07-03 09:05:45', '2023-06-30 11:56:46.444135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('386186bd-569d-4f2e-8207-4a7719ffa1f9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bae88a93-4ec8-4a88-b702-72c2d39962bc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '574d98a7-70cd-4ad8-8a49-d49c25ed82a2', '2023-04-17 11:18:13', '2023-04-07 09:58:53.990126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('386221eb-5b7e-4bfa-8652-d1508d784a9e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '59e6a502-a626-4134-a1b6-84e0fb23e36b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-22 15:10:55', '2023-08-22 15:12:08.616095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3864fc02-09c3-4a65-b060-1d210b950a4a', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2024-02-09 16:33:02', '2024-01-29 19:26:41.891619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38683e02-32e9-4c68-96c1-c42fea884801', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '8178a290-765a-43f2-9aa9-1f34cf3ac5fd', NULL, '2024-05-17 10:41:44', '2024-05-15 18:04:49.580258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3869e2c7-c93e-48dd-8778-2038e9c34505', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1a4cf416-efe1-4132-b7b6-639e93f94748', NULL, '2024-04-22 18:14:02', '2024-04-16 16:55:39.780161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('386a70df-d3cf-4a7c-9569-c12370b50c53', '799121f7-5064-4d4e-a45a-f633940f8f42', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '978f8a23-a5cf-41b2-9211-f08ad5b7c28f', NULL, '2023-11-24 09:48:16', '2023-11-24 09:45:20.444444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('386a71f7-724e-4d5b-8ee5-ba38c48ddab4', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2024-05-08 13:14:05', '2024-05-08 12:18:50.349929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('386c10db-4558-40e7-a3ad-3222ca130f5a', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '616cd0ef-a5a6-4d96-873c-583ad9529444', NULL, '2023-08-02 11:59:12', '2023-08-02 11:05:43.096165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('386c25ea-553e-41d0-b087-b98bb7aa87b2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '69398339-5d5b-49f4-b153-a3210bec8001', '333f264e-a0db-4f00-88df-e5f00a00952f', '72a6561c-65f9-48c0-a774-f96055d4b37f', '2023-03-13 11:41:52', '2023-02-27 14:47:49.578795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('386c2854-3be6-4bda-8db4-4a0838f26ad1', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-04-06 17:13:41', '2023-04-06 16:39:57.509104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('386d58f0-e4f2-42cf-9897-09655584fadc', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0fcd5ab8-7636-42c7-8330-fdc2cdb9b626', NULL, '2023-08-15 11:49:17', '2023-08-02 13:03:52.05212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3872ac91-9a7d-4383-a1f9-bfe4de66cbf2', '38e8dada-a187-4179-baa2-a48a4c14f60a', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2024-03-29 15:51:59', '2024-03-29 15:48:41.287544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38740144-f9ca-4af7-8304-19f819df76fe', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '058f5f4d-3cc8-41d6-9379-6f75869a2b85', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2024-01-16 14:55:27', '2024-01-16 14:42:39.060624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('387cb60f-cb02-4ff5-8d82-54f640f5c2a9', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2024-03-21 18:08:58', '2024-03-19 14:57:45.553469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('387e596b-67e0-474e-85d5-7603a341623a', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '20acc8f2-2e48-4a7e-9cec-e5b82f6879e1', '2024-03-27 13:58:24', '2024-03-18 13:38:04.18852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3881ae98-2a8f-449c-92f5-36df3236f043', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-22 16:39:27', '2023-08-22 16:24:15.160704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38823fc7-ed71-4860-98e0-e9377ec1938f', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '399508e6-a81c-4f71-b944-f33c36d7f5d2', '2022-12-30 11:45:47', '2022-12-22 18:18:01.918093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38842a71-6bc7-4070-b0fa-440ab40f4b7c', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '73c162fa-6025-4865-a7e1-f358643e4250', NULL, '2023-09-27 12:18:44', '2023-09-25 16:42:54.874462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3884f5de-c6f1-4e5e-999f-4231b6daf97c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-10-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-07-31 16:48:27', '2023-07-31 15:37:44.404287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('388839f3-3f42-4e3f-a623-ba89381c0637', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2024-06-04 17:24:58', '2024-06-04 16:31:51.418921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('388c16f6-ecc9-44c1-9fc3-3d281162e926', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ca179224-5c54-44ca-bcba-14e9551154f8', '3e84b9d2-7f96-47ca-bc03-0b3568640126', '2024-06-06 16:36:03', '2024-06-04 13:20:24.942762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('388c98be-6fd0-409f-af15-c98b02cc677a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b94175dc-346d-4d58-8611-a957e35f338c', '72a5505e-7f65-4dbb-8052-af34686af986', '2023-09-27 17:14:59', '2023-09-25 23:59:41.261787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('388fab1b-91c7-4d06-b9de-352075adf7ca', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dc8648af-d320-453e-af55-3f2d4d4917cf', NULL, '2023-12-26 16:20:03', '2023-11-21 14:04:50.433254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('389049c9-016c-4ca7-b82b-d931daac0aa8', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2022-09-02 11:26:09', '2022-09-01 10:27:21.465682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38965b33-96f6-4d50-9e84-069e09a9e37b', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-16 18:46:34', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2024-04-18 14:51:59', '2024-04-16 18:44:56.995506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3897a418-5ae7-4c45-b0ba-9935845bbeda', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'dd947f3b-ba2e-4780-a697-b4d021cd99b2', NULL, '2024-05-29 10:45:21', '2024-05-28 11:52:37.874762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38998a90-2a48-4101-856e-d16343c7a27e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-01-12 12:55:42', '2022-12-21 09:23:58.966025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('389debfd-0009-4066-b2b7-51c36d25c342', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-10-05 14:08:30', '2023-10-02 10:19:13.514049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38a103ba-837c-41e0-80f4-43b2e4e76de5', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-14 18:17:59', '2024-05-14 16:25:18.064709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38a39347-78dd-44e9-a821-92cad3a4c83e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '4a07d55b-880f-46af-b5a5-146e330c3069', '2023-12-05 17:24:19', '2023-11-16 09:52:16.481809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38a45a76-a57c-466a-9399-7e4e86c26baa', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'de51e018-f64e-4d0d-8660-31fcece47f6c', NULL, NULL, '2024-06-04 14:36:22.37743', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('38a561c4-d651-4586-95cb-7e057946df74', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8ed0fb36-6b7e-4da8-808a-fd74ba730872', NULL, '2022-11-10 16:40:03', '2022-11-10 09:55:16.482022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38a76804-78a2-4175-9919-60f98de6b19d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-02 17:28:57', '2023-04-06 22:53:49.480978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38aa692b-cd32-4fca-8a3c-d4a19005d03a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-05-22 10:56:03', '2023-05-22 08:47:53.913364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38ab4add-4d18-41c8-b7e5-88693f21c02d', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '04b741ce-5688-463b-a355-8b4373e5b268', NULL, '2024-04-02 11:40:31', '2024-03-14 18:43:29.051202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38abe579-c7b4-49ef-b8cf-92c3172a205d', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'd90b258c-e698-4816-a37e-8680a6b34c9a', '2023-03-17 16:01:25', '2023-03-15 16:20:26.546251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38ac5518-e7c1-485e-ac79-005b331da128', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'db4b029a-51b9-4b00-abd6-d54105d9acb9', 'af9083eb-4386-4712-8221-7f80f9c2edcb', '2022-11-16 17:42:40', '2022-11-16 08:53:11.537208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38aeb265-0188-4938-a868-11ab03fd77b0', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '256dce89-ea38-422e-8668-118c4fddcd5b', NULL, '2024-03-28 09:42:40', '2024-03-27 12:54:54.738925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38aec50d-5d7e-4830-ad2e-04e85cf92348', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3c5e8f51-8739-45a2-95b9-252f02afa01e', NULL, '2022-12-06 14:57:18', '2022-12-06 15:12:09.145724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38aff098-0b9c-4145-a322-3c44e78857de', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 14:17:11', '15244028-2faa-481e-afa9-efce5c57c7a5', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2024-01-16 15:33:04', '2024-01-16 14:18:14.890585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38b13b88-3b3e-41b8-a9df-ff03a6a24c1b', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', 'fd590078-2b8a-479e-9ad6-f71b21ed367f', '2022-12-14 10:00:26', '2022-12-13 14:32:53.828688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38b1d63d-67ac-456d-9afb-a65f1c99e07d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ad3eedfd-9ba5-475a-8826-f2b86c1f1687', '2022-09-22 10:09:32', '2022-09-05 14:10:37.316639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38b23831-82d3-4465-81d5-e8a49b7d94f9', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '06a53149-fff0-470b-b83b-d7ee1b46212e', '6c4839a4-4a30-4a59-99cc-b4dd610ef179', '2023-08-07 17:52:10', '2023-07-31 16:22:01.196426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38b31d8b-e542-4b5f-ad4c-b3f15c2c8b72', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-08-08 10:48:45', '2023-08-07 12:16:55.035076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38b455d0-486d-45eb-82b3-38176e8d0e16', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '226d20de-fbd8-43fe-89ca-543638502f49', '376595fe-d7b4-4220-94bd-269c222522cd', '2023-06-06 09:44:33', '2023-05-30 14:46:58.206232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38b6eed7-bdf4-4dc0-80d0-8036ba3aa2e5', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-07-05 14:20:56', '2023-07-03 09:10:32.560984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38b70202-0f07-482a-a6c7-b83122bea14c', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2fbc1c15-d7f3-4582-8769-98ce03b6a9b1', NULL, NULL, '2024-05-28 11:08:28.356263', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('38b7a055-202b-4b29-ac0c-473c23d4e6a9', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '44a12748-7d2d-470e-8c04-3842eea3b61b', 'e95b3bb6-659c-4bf1-809b-bc0ce7a7346f', '2024-04-10 08:45:59', '2024-03-15 08:46:46.176052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38b7aec6-a08c-4744-9251-e0ba491e1eca', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '12628095-f0cb-42f4-8c0a-11439ca0e394', '0b53b872-989c-489a-9a92-bca696fec66e', NULL, '2024-04-25 10:39:21.793405', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('38b9299f-68ac-481e-b774-76ffedcc845e', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '96153ecc-91eb-4ec1-b199-2aee5c8e8a20', NULL, '2024-04-15 13:08:47', '2024-04-12 15:57:17.892948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38bec77d-7273-4321-960e-d7ff7e7a832c', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-01-19 12:10:45', '2024-01-09 13:31:01.7237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38bff181-fc61-4cc9-9184-52e6d836172f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, '2023-07-14 08:52:24', '2023-07-12 10:09:26.76221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38c49738-7435-4c1f-905f-f2f218b0a844', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-08 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '755ec702-2c92-4d1c-ae7c-d2568e30c128', '2023-12-13 09:05:16', '2023-11-30 19:04:52.302132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38c5a15b-ca12-4a08-91f6-96f3c7d86d4e', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2556a1e5-127c-4761-b0a8-a8b039d51241', '2023-04-13 14:00:21', '2023-04-05 13:56:09.794265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38c64d10-9f58-4762-acbc-6e3045d016ad', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, '2023-08-29 10:59:38', '2023-08-29 06:39:04.098708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38c68daf-20a9-4ec3-80c2-df1193d37ecb', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '87e1d62a-002d-47a2-8068-7cac85415461', NULL, '2024-03-19 10:23:37', '2024-03-18 22:10:29.418545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38c6ae48-9661-4353-8757-0ea9418c7fef', 'b9144f95-b517-42ed-9578-7fd60b726375', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, '2023-09-06 13:34:22', '2023-04-07 21:36:02.097672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38c759e5-e2bc-4067-8b41-57a7656b76ce', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd9d96476-5a59-40c1-a0d9-6f6a33208a0c', NULL, '2024-04-03 11:03:15', '2024-03-27 08:59:31.950027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38ca3234-e2bf-4e6a-994b-8abc46f3de5f', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f62c8088-a726-4745-962a-239ec99830d5', '4f8b504b-b051-4358-bbe6-ceb47076e947', '2023-04-24 13:59:36', '2023-04-05 13:56:09.640152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38ca3f13-cb17-4757-bb07-5ddd151467bf', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '15106932-0347-4566-8998-e4e690fc610d', '8e6b39d4-cd8c-4779-b1d2-0ef558d3ea48', '2023-01-31 12:40:43', '2023-01-31 10:56:28.120179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38cabbb1-1417-4040-b6ec-79745b195c68', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'b3390803-8574-4afd-8175-91943ac6b9c6', '2024-06-04 13:24:40', '2024-06-03 17:38:50.609775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38ce3051-9e27-4c40-aa26-e0a2bc824aba', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', 'e838c5e0-7d0c-449b-9ed8-d70bef5f373c', '2024-03-19 10:39:03', '2024-03-15 17:03:58.950926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38d41635-9c50-4056-9f54-f914e50d0825', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '411ee004-44b2-4499-9920-a9909a033dab', '43bbc531-c26a-4d7c-a5b7-e0955cfdc240', '2024-02-13 19:14:08', '2024-01-31 15:19:58.124967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38d65730-7adf-42a3-a3ce-da3425e5a607', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-11-16 23:35:35', '2023-11-16 11:35:50.198294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38d7218c-6caa-4980-804e-e01b45afcc40', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-05-06 14:44:05', '2024-05-06 11:54:36.189198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38d74db7-ff62-430c-ab3b-4ab7f47242de', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9922ec08-b055-40b6-896b-460cd4ff0e79', NULL, '2022-11-02 10:24:18', '2022-11-02 09:48:41.917098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38d77003-adec-4435-a263-120ac3f090ad', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-08-08 13:02:16', '2023-08-03 13:41:46.55449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38d7c89d-1f22-4f89-83a3-e3c7ff615b13', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'a5bce1d5-5c41-4276-8919-b3868ad4e85d', '2023-08-16 11:45:33', '2023-07-31 13:33:59.568455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38d861d4-fd4f-4690-a73e-7b4e2da1488d', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '2023-10-05 09:45:01', '2023-10-04 20:15:05.534854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38d9f816-7f90-4386-9184-e7e43c26ccda', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '0d4fc98d-96a9-4f34-a0cd-9b796bb3ad2f', '2022-08-09 18:12:04', '2022-08-04 11:21:51.964463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38dad9d3-a1a2-4f57-be18-13cd58a15c71', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '50284422-8ed7-4eae-b3b9-f438ed7eda45', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:25.675708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38dc43b5-52b5-4bc9-b148-84bc2118b7ee', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '35925eda-a32c-4451-b457-731dd2138672', '2023-11-15 16:23:19', '2023-11-01 15:06:42.225709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38df5968-3786-47ce-97e3-9731b19b1d86', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2023-12-11 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2023-11-24 22:14:59', '2023-11-17 21:10:30.648832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38df9064-7b27-4804-b73a-5082762bbbe7', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '438e0e1f-4129-4c5a-b647-14531c46aebe', '2023-10-04 13:12:34', '2023-10-02 12:20:37.410232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38e16799-01e5-4f0b-ab0a-528d59f6c6f2', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2023-12-20 14:12:50', '2023-12-13 16:08:36.11229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38e3a1da-4ae4-4bd8-9a14-6e73927c2a30', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6e86652e-90d0-4615-b833-6ab71839ca2c', NULL, '2023-11-22 14:17:57', '2023-11-20 16:41:51.489908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38e7693c-379b-4670-b601-67aaa27a695b', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '7fb13fa2-0695-4980-9916-19113de8e16d', '16f1553a-e430-4fea-9e43-4fce057a2649', '2023-03-14 09:40:33', '2023-03-13 17:07:12.094524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38e82487-6e42-406a-bc50-02455aea4d41', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2024-04-17 16:06:50', '2024-04-16 10:28:13.819105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38e8e37e-90d1-4bcc-a56b-21a35fc9b87f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '8abe5053-03de-4623-b379-8f60eed409b6', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-03 16:16:43', '2024-06-03 14:53:12.880318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38ec0128-7088-4765-897b-2f7c55c368c1', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '06a53149-fff0-470b-b83b-d7ee1b46212e', '513473a5-d0ca-4fa7-a70b-6222d6d6f367', '2023-07-01 14:35:13', '2023-05-29 11:31:32.108815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38ed4309-1ed3-42a9-942a-861f2c42e2bd', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '66f7c7de-e094-40a8-9655-f6a8b9e1efd4', NULL, '2022-11-15 09:26:08', '2022-11-09 15:31:04.858149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38ed6fa0-cbeb-449d-afde-3131112ac4ff', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '341f4b0d-aa37-40da-a5c9-c339ce095931', 'dec47ea9-daf2-477c-8155-21840704cb31', '4f64d4cf-5582-4829-9795-b3d0d94a6c60', '2023-04-12 10:26:23', '2023-03-23 17:32:43.218156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38eebde5-4b96-43e3-b17c-2fcee6e42d28', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '44a97e89-382f-4ba5-9b3e-fad18b48f12c', '2024-06-07 10:44:36', '2024-06-04 21:17:39.898596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38ef6448-21b1-460a-ae9b-7dfab7331b9f', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '91db824c-84f8-4bb0-8dd6-2d4124c37730', NULL, '2023-11-27 12:15:01', '2023-11-27 12:07:16.373744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38f10b9b-8135-4f1c-ac3e-685056c858da', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-04-01 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-04-05 15:08:01', '2024-03-21 22:58:47.625074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38f5c65a-1b05-473e-9693-aa9000402882', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'fea5cd77-cbb4-43ce-ac0f-a0c70eb09377', '679e5897-98c1-4445-bb60-fbdef183ee9f', '2024-03-29 09:44:39', '2024-03-27 10:44:39.408197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38f68542-d8af-4515-bc36-70ad3901f806', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f0b53916-aa61-40dd-a61f-457fbfcb5e13', NULL, '2023-08-31 17:19:50', '2023-04-07 10:09:44.988001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38fa6195-8411-4ff0-9ac4-60d9f17a6fa5', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '93be2206-866f-42b2-9748-4d71ec4f4c98', '2023-10-24 09:27:06', '2023-09-25 18:39:39.726886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38fc26a2-db51-458a-bbfb-922c196c4b5f', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6401e76a-04bf-4575-8399-e85cd1d4c108', NULL, '2024-04-08 11:38:46', '2024-04-05 15:49:00.196932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('38fccd5a-48b4-44d8-9966-f8f9d79bccf2', 'ab335487-27cb-41d5-95ab-26ba05d94f52', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f385a827-939b-43e0-89f5-d17195c3acaf', '19c9fa92-70f1-465a-95c7-6b1caae3f06c', '2022-11-23 15:19:03', '2022-09-23 16:52:09.574509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39003220-8443-4289-b2f9-b08f0ba9898d', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'b2d8f0ae-9024-4761-a1bf-dbfe34f8fa57', '2023-01-26 11:14:15', '2023-01-12 09:06:55.32343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39030af7-f759-4c4f-b446-a7ac1ca7acab', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '3b913a43-ce15-4cd5-87c7-537662d2210f', NULL, '2024-06-04 16:42:48', '2024-06-04 14:25:55.136498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39034df1-4b9b-4070-a323-995fe56e2840', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '29ec6a57-aacd-4950-ae54-291edd19c951', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ad215f38-a8c2-4b37-92b7-bddc20fae03e', '2024-05-17 07:19:15', '2024-05-15 12:38:34.819655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39035a5c-0144-4b37-94e8-e5eeb5372b18', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '2023-09-27 09:00:51', '2023-09-26 20:56:52.824518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39049356-dda6-4dea-a98d-8fda59bec6b3', '79520057-763d-490b-8675-3fcf97467e24', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-05-02 10:16:11', '2024-04-26 12:23:09.62048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3905d4e9-35d3-4a6f-a06c-08357c418e1d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e6906cd9-a02f-4454-a5ee-32be9a81435e', '26232808-e90f-4901-b1d3-1e649ff42925', '4e524c63-ec7c-49f7-9547-b881eef248ad', '2024-01-23 18:58:25', '2024-01-23 11:46:45.135443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('390642ff-1f48-4014-b7e7-dedb16c0b1d2', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', 'dec47ea9-daf2-477c-8155-21840704cb31', '42d2ea98-d75a-493a-a352-f65d4afb3a62', '2023-08-22 15:13:18', '2023-07-27 16:40:39.418976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3907ce92-bcd8-41a1-a0dc-13712f16d866', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f5949438-97d5-47d3-abc1-b86dab842395', NULL, '2024-05-03 15:58:14', '2024-05-02 22:29:04.077862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39081335-1567-429b-8d2d-9b5f562538d0', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', 'eb6e208e-c281-4ec9-a9e1-de45bc681d52', '2022-11-15 08:58:40', '2022-11-09 15:18:31.772461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('390961b6-9567-40d6-a823-23b57c07f4cf', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '72c41c6a-80e9-4115-ad0f-61fed18c45f4', '2024-03-13 10:10:48', '2024-02-26 16:46:07.821634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('390a7cc5-5623-47c4-915f-dcd5e235310f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-27 11:41:46', '2024-03-22 05:20:29.460839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('390b268d-fec8-4c2d-ac16-f89934a5fe37', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', 'd1a6317c-3cda-49f3-b812-811f17bb6bcc', '2024-03-27 08:19:21', '2024-03-21 17:44:58.366002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('390be095-d2a3-47db-a946-2d4e196ae46a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '118ffcdd-1958-4c00-ac77-222681013978', '2023-11-01 14:17:26', '2023-10-31 12:03:50.739798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('390e143a-a8c5-41c8-ba7d-40a4af296ce1', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2024-05-21 10:28:52', '2024-04-25 13:19:29.238609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('390e7c1b-9286-4630-bbd5-a2a72a089746', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'd3186ca8-2b8c-4911-a666-94a2e1a63463', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-11 09:11:53', '2024-04-10 10:28:15.071406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('390eef0c-cee9-4fcf-94ec-e8c3ea4a4baa', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '9f53ef90-3663-474a-bba5-772c30b81103', 'ce24f9d9-4820-4785-84bc-44c3cf7665d0', '2023-08-15 15:18:01', '2023-07-20 10:32:21.286562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39144126-8c8a-4259-8381-d1086f3ca945', '7752c3d6-a0ba-4657-9f6a-648e5dead370', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0dcd91ef-c9ee-469a-9e4c-9c5b52a354f2', NULL, '2023-08-30 13:44:07', '2023-04-10 09:45:36.695014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3914af42-2f24-4418-b761-0cf64b7d50e4', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7fe255a1-f797-4ac3-9ca3-bdf46ee78270', NULL, '2024-03-18 17:03:33', '2024-03-14 18:43:28.815625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3914df60-8ad5-47a1-ae85-e3e9b2c97d43', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '279e3eed-74e8-45f1-ba01-ee17558ee21e', NULL, '2023-09-26 15:59:20', '2023-09-26 10:45:20.064246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3916f946-d3e0-4eea-86e4-e1e241705b85', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f89d3d6d-c7b6-46f4-90a6-541f0c71b0f2', '114e8b34-5e0d-47fe-9e09-a37f6ddea0ca', '2023-04-06 16:36:08', '2023-04-06 13:25:02.998798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39179aa9-cfd1-4c22-b35d-b0293e5cc58c', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6a5d5d8c-2c1c-464d-adef-d8df1946fa5a', NULL, '2023-08-03 12:15:56', '2023-08-03 04:19:59.618244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3919b6fd-e1c4-4741-b284-5eda896b9c27', '98f1ac3f-155c-4490-8f97-61239719e66b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '378ccc40-3038-4b23-ae63-4ea77f7c08d2', NULL, '2024-03-11 16:37:49', '2024-03-07 13:12:41.17365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3919bd4b-9bc4-45fd-ace8-31274ed51626', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8bfe883a-1603-4228-87fb-92bbb519caa8', NULL, '2022-12-07 09:42:49', '2022-12-06 19:18:45.837822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3919d0dc-6db8-445c-b215-475e1fac1212', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '165bce85-bb32-4d3c-a6ed-0e1d66a142aa', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-16 09:29:00', '2024-05-16 09:06:49.075287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('391b3896-c4ed-4e81-a03d-b2f9ef1a785b', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '32fa781a-66f4-4b7a-a4c2-5e7902d6473a', NULL, '2024-03-20 10:52:31', '2024-03-10 11:56:15.513541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('391bbfaf-aa18-4aef-bf04-a8924149f4ee', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '9e3cd9e8-96ed-4acc-ad6a-136d5056bef5', '2023-11-23 10:51:32', '2023-11-20 15:04:28.705833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('391c73ba-1bab-4deb-a14a-4c62e104a4ae', '74533b2c-a384-4750-b292-0267b3693943', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '284d32c6-6d86-4f15-9e8d-48556c634ad8', '40ebb108-9727-4290-bc3c-f43b293ccbb7', '2023-10-31 14:14:16', '2023-10-10 10:30:43.785555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('391c8b7c-8c81-4eb2-8cd6-85fb17daa228', '0233a3ce-ebe1-498c-be28-80ecf4675d34', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ee40c314-ac8b-444c-8f96-37bb205d221e', NULL, '2024-04-09 15:32:45', '2024-03-14 11:16:41.039704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('391e52e3-9e48-481a-8918-8e46cf656621', '29bcbae9-2676-43cd-b115-09d530846710', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', 'c9e5b6a6-e634-42ed-af2e-cd9d1ff5a844', '2023-08-29 17:33:20', '2023-08-02 11:49:58.715049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('391ff13a-e07e-4614-8feb-c00782ac6bf7', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', 'fd1d094d-9b4c-43ac-9398-c0fca5011d83', '2023-05-26 10:00:32', '2023-05-25 11:32:57.924019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39200084-038f-4a37-96ff-81815fa926df', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-04-18 11:36:07', '2023-04-17 10:44:23.681135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39205c92-b8a7-426c-bee9-9149d8f4f762', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '499b5d13-3392-4f08-b839-57970db5daf2', '2023-12-07 16:43:52', '2023-12-01 15:06:22.807992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3921fd62-f0a3-4759-bdb4-6cab700bf354', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0c0336c8-a555-4a98-9e19-d4cc6118d1e3', NULL, '2023-01-24 17:24:14', '2022-12-26 11:53:35.745429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39224ee8-371f-41f9-ad34-9b6ed2f1be38', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f56830ed-1bcc-4c49-bfc2-5d3ca62b5470', NULL, '2022-11-11 11:45:53', '2022-11-11 09:24:32.372362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('392279ff-1cfd-4ddf-837a-322160e56c72', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', 'e36a016d-95aa-4dcd-a62e-623d744861cf', '2022-11-23 12:56:03', '2022-11-10 10:50:08.005131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3923c4d1-fd5d-4169-8973-e33ab668df5e', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-07-31 10:01:23', '2023-07-28 14:12:51.200844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3925da48-8685-46d6-8feb-508781b062d5', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a189d626-2887-4850-998d-44a1f399fcd2', NULL, '2023-11-17 15:51:28', '2023-11-17 15:16:35.564718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39266304-45bd-4655-b85b-886d9b2cd444', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'e490adae-a3af-4866-96e0-023f2df1e701', NULL, '2024-06-05 16:34:25', '2024-06-05 14:31:28.051681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3926631f-a1f0-4c75-9198-c09b2bda36a2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '258247c5-0955-449e-bc0d-2e3ea60fe7ee', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-08 16:12:50', '2024-03-15 14:28:20.340838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3928e027-1d3b-4528-9770-2aacb509c0d0', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '35cbe7c3-a584-4944-95a0-289983ad781f', '9bddb1a2-5110-4656-9138-d3233ce0bd49', '2024-04-23 12:51:24', '2024-03-21 14:44:25.618471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('392c4b31-a519-43ff-bc0c-d78c7fd33e02', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2023-10-04 10:00:33', '2023-07-31 13:48:35.122979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('392c5df4-1ffa-4171-ad51-e5784969d463', '332bbf8d-4cad-499e-93c2-1ff057909463', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2022-12-26 10:21:09', '2022-12-23 15:36:52.504051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('392e83ad-43b7-4adc-963f-ea176a330518', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-04-06 17:03:38', '2023-04-06 16:22:19.850154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('392eaeed-3dea-4f87-a3a4-0e3cc8f522e6', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', 'c0da66e1-a794-47fd-bc0a-b31f4da911d0', NULL, '2024-05-28 11:08:28.488361', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('392ed30c-3f67-4509-b7e4-7ddd82590df9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, '2023-04-06 07:38:50', '2023-04-05 17:29:24.465849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('392fd16c-e6e0-44bb-a4ff-ae12aeef9f41', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e77f5b73-4002-4130-9c98-02f8073b384e', NULL, '2022-11-10 17:36:06', '2022-11-10 17:17:11.852493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39323d52-7585-4155-9011-fdb8de11635d', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-05-29 10:24:53', '2024-04-25 11:14:21.881457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39330ff4-0443-4f30-b358-5ae9c9c20880', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-08-03 08:15:32', '2023-08-02 16:57:30.343229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('393afea9-03af-4b20-9564-b743b1548f97', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '48f879e6-4478-4051-8a8a-4e69e9ebd9dc', 'b1755c57-d91c-4a28-b204-6c0054685e89', NULL, '2024-06-04 17:04:10.984572', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('393c1cf9-53d5-4107-a90f-f95d30cbbd12', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '36d2288b-0a47-4248-9c5b-dce9ced360eb', 'c6611020-c413-4769-842e-56ad75510cb8', '2024-03-27 14:52:05', '2024-03-27 11:09:40.503207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('393ef81e-959d-4c78-9813-558b8f08b4cf', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '20d603db-29df-487e-a7a1-ca3123d431e7', 'f87ae216-2f73-4555-b943-95da8d3c0ca9', NULL, '2024-03-14 22:40:12.486933', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('394279f5-3983-44e8-af41-25f46b0ad402', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fb7fca98-3fb1-4dbe-9ddf-94370d07c1f5', NULL, '2023-11-21 18:07:21', '2023-11-21 17:41:37.916193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39429ac1-854d-41bc-ae0d-6d1b4077ff9d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', '294ae074-88d8-480e-9816-9b8487d43d17', '0a8587c1-bff4-4690-9488-4a3cc985545f', '2024-05-15 11:44:27', '2024-05-08 08:40:08.077984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3946083e-2372-4dde-9567-554e0be74db8', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '05fd2a1c-9c7b-4941-b0f8-7d4982ef6225', NULL, '2024-04-15 12:50:10', '2024-04-14 20:15:58.464052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39481906-1400-41c4-b718-37cd8e3af7b8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '0728c8cd-157d-4139-a693-23fe7db7bcb3', '2023-04-12 12:54:48', '2023-04-05 17:30:06.385353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('394b510b-ba0f-40b8-9a39-476d8112297b', 'eb87b4fc-06d5-4d35-858a-836b9a681867', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3f0d0022-d04e-4291-a5c1-712a426f1f1d', NULL, NULL, '2024-05-30 11:52:18.185956', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('394d60d6-ceac-45ed-857e-1afbb1c3931d', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', 'aec491fe-4237-4b3a-b75b-d2b66bdc81fc', '2024-03-12 14:43:56', '2024-03-11 15:23:05.276221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('394f4dfb-9b4d-4d9d-8975-20575aadaf0f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '3ec24ce3-0e10-4563-a527-9610c6e3b287', '2024-03-05 16:42:52', '2024-03-01 14:53:52.000836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('394f576d-5133-4871-99c0-94c5f3934615', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-08-07 09:50:34', '2023-08-04 10:23:44.101625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3950ecdd-3eac-4b7b-99df-d367b4eb3d32', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3fc5c460-12e7-4e29-a1bd-fbfa096656f0', NULL, '2022-12-19 15:51:05', '2022-12-08 10:34:54.634797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3951135e-7644-447a-b63d-bd679f5a5918', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2e83f746-6be8-4e3d-8b6c-d442876023e1', '2024-05-06 14:13:31', '2024-05-03 09:07:23.897948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3952bb4a-8eef-4834-b955-5322bde51440', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-06-04 22:43:48', '2024-06-04 13:02:16.521537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39558430-efda-4d37-98a2-cbda80ead74f', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '7fb13fa2-0695-4980-9916-19113de8e16d', '96fad823-4774-41c8-bb2f-fc0059247fd0', '2024-04-01 12:30:22', '2024-03-29 22:16:44.431644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3955e372-d4ca-42b4-9e0b-32f892962614', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-19 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-30 15:17:54', '2023-10-19 19:47:35.819634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3956272b-ae7c-4b98-b5b0-d0d184debfa7', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2024-02-08 18:39:31', '2024-02-08 16:52:51.214296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39595c78-d351-46c2-b3a3-dc34e32cf49d', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2023-11-17 09:54:30', '2023-11-16 17:05:43.049707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3959a286-3551-4834-8f4a-a8ebd2742b53', '829956e5-e5c1-485a-8b0b-9df022909245', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'b3190e79-446f-4f0c-b523-698f749b396b', '2023-11-15 17:33:44', '2023-07-31 16:51:02.078382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('395ad010-3670-4e5b-a54e-7f6e8dfb586c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'a81ae189-b44a-4da6-84e5-a8645edd978f', '2023-04-24 11:11:52', '2023-04-05 17:31:40.911404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('395b0dad-0c8e-4211-8d3f-721e89e49b37', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2024-01-24 14:36:11', '2024-01-22 17:41:38.778508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3962e0a7-c69a-4389-8e23-364f08ab58f5', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'c2074b6a-d196-4366-9830-94fbfc8188c5', '2024-04-24 16:34:31', '2024-04-19 17:12:03.23049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3968fd5b-ed65-4fbd-a2cc-64e0be7f7297', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1d025c4f-bc46-4703-89ef-36bfff238afe', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:08.191735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('396912bb-d06c-4c86-b05f-c621ed0df1f7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2022-08-16 11:15:26', '2022-08-11 11:20:09.828791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('396b2a94-7d6f-4d8e-aacb-c89212a00920', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '59faf189-96b8-4e6e-98c9-96953a33fe2b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9c063383-29a5-468a-9740-5313d7bbcdf0', '2022-10-19 12:24:14', '2022-10-19 10:21:28.505712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('396b6054-5dce-4f51-a2a6-437902575a45', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2024-03-27 14:21:54', '2024-03-27 10:26:23.550144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('396c1967-0e94-4508-b725-a9fec3b22ffe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '38926e62-4fbb-4048-936d-004ad53286fa', '2022-12-23 09:47:24', '2022-12-22 15:43:28.934108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('396ce8f3-f67c-4d9e-b493-f682b4a278c2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '829956e5-e5c1-485a-8b0b-9df022909245', 'f3200033-f485-4ecd-ae90-6147d7a3f0c8', '2023-11-22 15:17:09', '2023-07-31 16:41:57.596525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('396db758-0f8d-431d-8a09-4a49b5820c03', '8c0593b3-12d2-434a-98d6-2206f8c71b40', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', '665f242e-b322-49de-95a0-d469123c6395', '2023-06-21 09:18:59', '2023-04-07 10:47:46.518375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3976b4bc-edb6-4cdd-8414-da0cc6e96876', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'dec47ea9-daf2-477c-8155-21840704cb31', '147b74a2-42ba-41c5-b1a6-e8fffb6d0f99', '2023-05-10 12:01:35', '2023-04-17 11:06:50.051292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3978bae5-bdd8-4753-a892-eece3e4605dc', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '106c8e5f-e266-48ac-9f38-6d8972f12a1d', NULL, '2022-11-09 16:31:19', '2022-11-09 16:12:50.825765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3979b629-da2e-46b3-90b9-5ab499d39f0b', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '6aa01279-59f3-4553-a9cd-728438f4d849', '2023-04-19 11:11:19', '2022-12-28 19:33:50.262949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('397ad570-7955-4eca-9124-bf3b3d4d9b68', 'd6c340f5-42a9-4b3e-a71a-a738f83d892e', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4742c376-28b6-4137-bbcb-1d04ce5f70eb', '48fda734-07d1-4726-9362-342d33131c60', '2024-05-14 11:33:48', '2024-05-06 15:46:33.635507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('397b5186-4908-4e16-9f57-cef02ed55750', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '93102113-86aa-4f5b-b970-f3968818c094', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '42d9db6b-2cc7-4dc8-8c8d-2c9c08f47686', '2023-02-02 12:43:02', '2023-02-02 00:55:57.930369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('397c0d6d-106c-4450-97d8-f012edde5081', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2023-09-08 14:46:36', '2023-07-31 13:47:48.995747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('397caba3-01cb-4882-af53-3b3a8817ab8d', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cc98790f-cd8b-49e3-9795-efd96d6230c4', NULL, '2022-11-15 09:56:36', '2022-11-10 13:37:37.860202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('397e462b-888b-4b08-8fcc-34e418bcfe3c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-10-07 23:59:59', 'b1f7d811-16be-49e4-89cf-90122b082271', 'dec47ea9-daf2-477c-8155-21840704cb31', '3593d120-6ba2-47c9-bafa-d778fb5d646a', NULL, '2022-09-14 20:06:46.526756', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('397e6984-bb74-4c14-a225-3109be74edb3', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '78064418-2859-46e2-a68b-8726dee7a608', NULL, '2023-10-24 11:00:00', '2023-10-23 17:55:59.015533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('397ed31c-53a5-4912-aba1-658dc6793433', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2024-06-11 08:41:17', '2024-06-04 14:22:47.299761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3980ca29-13ef-43c7-a694-153d9137038e', '79520057-763d-490b-8675-3fcf97467e24', '2022-11-21 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4fa5a043-5b34-4cf8-80da-48a179e86a71', NULL, '2022-12-16 09:50:35', '2022-11-01 16:47:34.712713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39823f79-4ee0-452f-836f-b95c71535e69', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '031f3277-8d53-47f8-a61a-647945eabf4f', '2023-08-14 11:11:26', '2023-08-01 20:47:11.165742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39842353-11f0-4d46-a8bc-312206550c83', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '93c8039f-47ce-4b58-8535-7f717d485e37', NULL, '2023-11-17 16:03:28', '2023-11-17 14:32:32.057749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39881948-bbb6-4281-8345-ef584d69bada', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', 'e72cd1f3-5798-41bb-8cb5-a43125714fab', '2023-08-07 08:58:42', '2023-08-03 13:04:52.138916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('398b5a33-2431-4e87-adc2-9adb831af93c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89132034-1ff8-4933-ba1b-b44e71b641e3', '703536db-d3ea-44e9-aece-4dec900afa3e', '2023-07-25 15:09:43', '2023-04-05 17:29:53.785195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('398c60de-adf1-4302-9e0d-5e4686d601c4', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, '2021-01-11 15:59:16', '2020-09-29 09:45:27.787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39905e39-5237-42ee-9d86-33b2b843eb7b', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3310b53d-4c27-493d-974e-bee9cef9c85f', '34987bbf-a315-4d34-90f1-2cd3499e09b2', '2023-07-28 16:49:16', '2023-07-28 13:58:18.744042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('399719e6-63cf-45c6-8592-5eb9d65a2422', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '2023-08-07 17:58:48', '2023-07-31 15:41:27.347006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('399a3fc2-bee9-4e01-b405-f32c4f6428a8', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'a8a69f93-4368-4935-bc81-37e662ad7f02', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'a2c95a19-b58a-46be-afd9-c5ec9e24c635', '2024-04-11 10:29:22', '2024-04-11 09:54:28.244318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('399b4e75-a3d4-464a-91f4-a76f2f1aa3c2', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '776b11e3-23c5-4964-8e18-759e4071837c', NULL, '2023-08-08 10:01:51', '2023-08-03 09:47:49.37648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('399d871f-7fe8-4c62-a558-7095a2249f53', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7a32653d-79c5-49ad-bb9f-f9817b23b32a', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2022-12-28 11:20:03', '2022-12-27 15:45:06.445271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('399ec3d1-fde0-47e9-833b-736d921b043c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-27 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-09-27 09:10:18', '2023-09-27 08:52:10.184733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('399ecc90-7a55-40b2-94c8-e642e8ed5ffc', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3573927f-2d73-4513-a821-213936573b87', NULL, '2024-04-08 11:38:46', '2024-04-05 16:36:36.624481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39a03da3-9154-4a48-92c2-bf5b1e5f0b68', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '6a23e4d0-58fc-4c1d-a3bd-cffbcb959a82', NULL, '2024-03-06 15:52:56', '2024-03-06 13:19:02.484812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39a0fce4-3b79-42f5-a7ae-9ab068268e04', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'afe4f7e8-190d-40aa-91af-5b4492b0baa7', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, NULL, '2024-05-14 15:04:09.843613', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('39a1bda9-20dc-4fe0-8262-1d18a66285fc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b5892268-e49d-4ca6-9474-e4a1022de273', '2023-07-12 09:57:32', '2023-05-24 16:31:30.104612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39a31973-1a1f-44cd-99a7-22c8c6a240b4', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-04 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'b3b619d0-9e73-4591-af5e-1ec800087c63', '2023-09-05 13:24:59', '2023-08-10 14:34:37.569298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39a447a5-5e88-43e2-8930-47846137c088', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'a8c9bba0-1280-449b-a7a4-59ce26998a89', '2023-04-14 11:28:09', '2023-04-05 17:49:52.685227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39a464fb-db2d-4e2d-9c65-9bb7fca46a93', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, '2024-04-26 14:27:36', '2024-04-12 14:21:17.599653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39a9bd87-bf6d-4883-8f51-a827e3c1007b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73587459-a982-4798-b4f3-653f2c8de7f7', '6876b5c3-79e7-4790-b0c9-cc0493a561f3', '2023-04-26 19:02:22', '2023-04-05 17:30:30.331028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39aa2190-309e-4e74-9149-d593aa663cc3', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '406a195d-6671-40c9-bb56-29a7be29faac', '044efa8c-9b4d-407a-aeb7-36c164aaa96d', '2023-10-16 09:20:45', '2023-10-13 09:39:12.980483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b027a5-59de-4925-b5ab-019ae53dec79', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '1a08821f-b79c-49d1-afea-3e09c3a27d8c', 'dec47ea9-daf2-477c-8155-21840704cb31', '560c25e8-f403-48b6-8204-32e4349f4bdf', '2023-05-10 11:39:22', '2023-04-07 12:04:22.024013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b02cb3-c9fe-40fe-83b7-e9001c5ced5d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-22 23:59:59', '29276e44-c96f-4cb0-9085-b3d9acece7d2', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-12-29 12:53:40', '2022-11-21 08:59:49.508149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b1ecf4-b570-4f64-9a6c-b6be9d41c669', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '199ee8cb-a9a3-4961-b321-bc6efec83220', '2023-11-20 16:40:46', '2023-04-05 17:29:19.258263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b4bfda-c4dd-4f9c-ae0c-5d8cf2b66c65', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2022-11-24 17:26:33', '2022-11-24 13:56:59.902928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b4d69a-8881-46a9-baa8-96bf9b988967', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, '494e693c-53b2-4264-a3be-71276b68ec8f', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '2022-12-15 13:45:07', '2022-12-15 11:49:42.899219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b5982a-95b3-47e0-b17a-934434c52a0b', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-12-15 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'bba19fc0-5a0a-41d9-88cf-b5e2c2aa922e', '2023-11-17 16:12:51', '2023-11-17 14:13:13.319829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b6329b-2730-43bb-ae25-a61b74dc6c5e', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2023-04-24 08:04:58', '2023-04-06 11:16:01.901102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b68002-2d93-42f9-be44-5716ff681464', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '4baae3e6-36b7-4c3f-81d5-da160ad1f0f4', '2023-04-12 16:30:11', '2023-04-11 16:56:07.084261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b6ba4b-e5e5-4118-bafe-4eeb05693fe8', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-11-22 12:48:21', '2023-09-04 11:36:00.677806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b6c3ee-12ea-4226-89a5-33830511dcba', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '3153c561-8da7-4f1d-931b-cdde45b6f944', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-28 17:32:09', '2024-05-28 17:30:38.775774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39b70106-c093-42fe-b3e2-fe1309bd24b4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'c5530126-27ba-4b33-85bc-d787906e1e54', '2023-10-06 09:47:23', '2023-09-29 14:55:44.222463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39bf4edd-06b0-404f-83d2-b56bb98f9e3b', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-07-07 00:00:00', '2aeb156d-88f2-409a-b58b-70fdda97133e', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-07-04 11:23:35', '2023-06-30 14:23:13.949014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39bf6dd1-d742-47f6-bc65-929403ba80b9', '2f5cc087-d7e1-4f3c-aec7-e8285ef1d58f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '812328da-ce25-4072-ba27-fe3f63113eb1', NULL, '2023-01-20 08:13:11', '2022-12-22 15:15:45.259533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39bfd30f-8801-4e9f-8511-946505fcc4c6', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2023-04-13 13:53:40', '2023-04-06 14:27:57.978946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39c1b36e-ec9b-4beb-a8bc-45e7cea37997', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-01-30 08:37:16', '2024-01-29 16:19:10.918428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39c336b3-7c3c-48ab-a35e-0ecedd881910', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-04-10 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'cb8e62e0-e99f-4029-800c-17b0bbd8b856', '2023-04-10 09:04:17', '2023-04-07 09:18:58.465521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39c85d21-8414-4532-bd6c-89072a62e4fc', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-12-04 22:22:07', '2023-12-03 18:45:48.525419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39c911d8-1fe7-4d4f-a21c-e39f33ed6656', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '55b3e4ef-dabf-437c-9c70-6e7970d0f2d1', '2023-07-10 09:40:43', '2023-07-05 10:47:19.279694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39ce2a8d-fe37-42e0-bf1a-7b86ec272806', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '137c1465-2148-49e2-a8c2-03f78d7807b2', 'a6f6972b-dfec-49b1-bd08-fd98b4f43eb2', '2022-11-10 10:54:46', '2022-11-09 14:05:22.246965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39d165af-388e-486a-a62b-432a3c4b5ade', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:08.704278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39d3c112-2ecf-4b40-b1f2-a51dbbd0c52c', '35cbe7c3-a584-4944-95a0-289983ad781f', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2024-03-11 08:34:05', '2024-03-07 16:04:25.647351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39d3dc24-e76b-4995-9b55-fcd01a40710f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '9912f524-36b9-4615-a8bd-71990499a110', '2023-10-02 21:51:25', '2023-08-22 17:34:35.062365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39d4a94e-50a1-4997-aaff-fb63dedad85d', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, NULL, '2022-12-02 09:54:19.63894', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('39d5eb83-9df2-4d2e-8794-0543af5d77c1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2022-12-15 16:10:17', '2022-12-07 21:16:44.66814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39d61276-bc2b-4298-be40-9a664c59568e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-24 23:59:59', 'da025a68-3d9f-4ce5-9b11-a17eb0bdf970', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-02-03 10:49:23', '2023-01-23 09:15:10.966654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39d6a9cc-76be-4bad-8d7d-1eb94f594ccc', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '290d7c75-6dcc-406a-b697-a56b3e071ee4', '2023-11-22 18:31:50', '2023-08-02 04:44:44.456917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39d6b038-32b6-4ad4-97be-884d2a7367b7', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '2023-08-02 16:18:36', '2023-08-02 12:21:06.883366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39d9b0c8-f17a-4283-8df2-7ca49b7b7f0e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aea0cc7c-3efe-4b1d-81af-c4a09ce26057', NULL, '2023-12-01 16:20:00', '2023-09-26 12:48:52.987183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39dcea69-4b9d-4cc1-902a-4b1167b90f98', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'b3f1773c-e13e-418f-9997-4ec0df64ac79', '2023-09-22 16:59:36', '2023-09-18 09:02:24.329356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39de0806-be1f-406f-9e8e-672e1217c054', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-07-31 13:19:38', '2023-05-27 20:26:36.366794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39def0a7-611a-4dbb-99be-e52ef82eac51', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87f94379-523d-4971-9a7b-f6bb968f8f19', NULL, '2022-11-10 10:16:50', '2022-11-10 09:46:04.809203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39df7f29-fb2d-4c7f-bdf8-9aff4066da57', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-04-19 11:34:28', '2023-04-07 11:45:31.106387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39e0c5f2-644a-469a-8fe7-f6f6cccc5f83', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '2023-04-13 08:50:35', '2023-04-05 16:24:52.622394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39e12d2e-c46a-4abc-bc56-2fcc5ea5620e', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '2022-11-30 17:38:02', '2022-11-30 16:12:25.238481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39e15369-46f0-4cfe-8ad1-0c3d7fe841d4', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2023-11-23 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'fcb54385-bb0d-4b61-9bdf-78e3ecce6775', NULL, '2023-11-16 10:40:50', '2023-11-16 08:30:22.271939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39e2babc-1b79-4669-b60d-cefa0ad53e25', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '00cfb936-2186-47e1-8c73-5192e5b58093', 'd41fd142-6c56-4ce2-b282-1cfe09d750e5', '2023-10-11 08:02:41', '2023-10-09 15:47:35.200159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39e30f0f-c707-4482-b9c8-2e36bc397bf0', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '89ac7106-71b8-4c0e-878d-4e24c915aede', '2024-06-05 11:11:45', '2024-06-05 07:38:20.181447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39e70823-d0d9-4891-9ac8-ad8473a3b3c3', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2023-08-07 15:34:47', '2023-08-07 14:23:07.165257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39e803cc-5879-4591-9757-60bdfcb6586b', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0ec54095-213c-4f8a-9517-924d2ab775e8', NULL, '2024-03-11 08:52:51', '2024-03-07 12:39:21.04578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39e90f5a-8f71-4baa-9c63-109dd30797aa', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '4f644029-0930-4adb-99d9-e4a8f0e03712', '0a43283c-1ef5-40b1-b9f0-a33472602ca9', '2023-07-31 09:40:57', '2023-07-10 15:01:17.823535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39eb0501-f497-4a40-b15a-06fd6e61bb96', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f653e14e-9485-4f65-b84f-dfb9b79680c9', 'b7c07575-9baf-49a7-9d9f-df9e5f3acae3', NULL, '2024-04-25 12:55:54.532315', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('39eca25e-5a45-410a-ac3b-572a783f9a1a', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-08-03 08:15:32', '2023-08-02 16:57:30.166039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39ee7b29-255a-4683-b7bf-4c60aee72804', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '2024-04-04 15:32:10', '2024-04-04 14:28:42.657937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39eec8a5-9e17-4c9e-a659-14431d8ad6ca', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', 'a512f048-b32c-4709-b679-17f5fafcc60e', '2024-06-05 16:48:16', '2024-06-05 11:05:19.696394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39efc7c4-8871-4af9-b825-2e8e4744a07c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-08-03 12:31:22', '2023-07-28 12:02:49.943114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39efc94f-6803-43b5-9f34-14af69c0934d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-11-20 09:51:01', '2023-11-17 15:24:41.128027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39f15c1b-6767-476d-a3d8-f247b00d8704', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e1aa2fa6-747c-4fac-8d66-5739c782778a', NULL, '2023-08-04 09:36:28', '2023-08-02 12:21:02.192404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39f334ca-8868-4721-b2d6-8575614fa7e1', '44a699d1-fa30-4da7-9909-4da6f537e0df', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9023708d-ad6e-4a19-8774-0e81d863d280', NULL, '2023-04-10 17:16:10', '2023-04-07 14:22:43.241703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39f34066-33d2-41fc-a458-8aed7ab6a887', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', 'c57b6552-264e-4e62-a934-8a2cb209fcb1', '2022-12-28 11:50:30', '2022-12-22 15:06:16.367218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39f5303f-915b-47fa-8397-6d5d03282297', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '5244cd5a-9512-44ef-b89e-b6d33cb20dd0', '2024-05-16 16:48:45', '2024-05-14 12:44:20.951386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39f59b41-d078-4fab-861d-ac86fe2611df', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', '5d6172c0-2db0-4d9a-8c71-d53f4d48ee1e', NULL, '2024-04-25 11:32:51.342201', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('39f66b49-90b4-47fa-b17e-bce94ed231a9', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '517bc51c-760f-440b-87ad-2c5029b8fb8e', 'b64f9862-1cad-460e-b8f5-0c79660d4035', '2024-03-18 17:48:19', '2024-03-13 16:16:51.850181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39f6e19b-4604-4ace-ae8c-bd9fbc85fb76', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, '2024-05-17 13:31:00', '2023-12-25 10:59:10.396005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39f96afb-5b29-4717-b669-b9352141a9ed', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '59e6a502-a626-4134-a1b6-84e0fb23e36b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-22 13:36:53', '2023-08-22 12:52:54.498639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39f991ec-15ae-4275-b53a-5861a332bbc1', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c9c14766-0c77-40d9-93cc-08c1d14d11eb', NULL, '2023-04-17 09:09:54', '2023-04-06 13:36:46.289894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39fc8e6d-8db2-49bf-8960-ba3cb358abac', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7156c141-2f62-498c-ac27-d13a41a11989', '7d99c0a1-864e-4599-81ab-40a20972f315', '2022-11-10 18:02:09', '2022-11-09 16:17:54.3614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('39fd650e-6f83-4924-8612-21a5ed59913e', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-11-21 08:35:09', '2023-11-20 20:02:01.484068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a0094d9-b4c4-4ff3-b3a5-d0f9b8738f19', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f643fe52-3cba-48c5-8aa0-d4d37d0f49b8', NULL, '2023-04-10 09:06:41', '2023-04-07 11:09:56.77982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a010402-edf7-4d4c-9eba-02dd9a670162', '3917ad96-d6b6-464d-95af-bb9caa7b3819', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2023-04-14 16:01:22', '2023-04-14 16:00:29.764706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a041ea6-707f-454c-b439-2371b8ffdd8c', '2fbc1c15-d7f3-4582-8769-98ce03b6a9b1', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-06-10 16:18:30', '2024-06-06 12:41:50.814618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a060ea3-5e9d-4825-aeb1-a66f25ece147', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '258247c5-0955-449e-bc0d-2e3ea60fe7ee', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '2024-03-05 15:16:56', '2024-03-05 10:41:44.350664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a09468f-daa8-417a-b9a0-72b2873f88e2', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '30c67767-db4c-403c-baa8-4e70413bac2d', NULL, '2022-12-30 10:42:28', '2022-11-10 10:55:06.335713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a0a3cb4-59e5-4676-b5f8-8227def8c1c8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aba5a0fc-df44-4ae7-9732-1678b94f5e07', '2023-10-05 16:44:39', '2023-09-27 12:43:49.715422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a0b89f1-01f6-422f-ae88-131450ffcf45', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-11-23 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-11-20 12:23:49', '2023-11-16 11:48:49.097274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a0ce66e-f643-4e64-9409-7b55ed3ca95d', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2023-11-22 18:36:28', '2023-11-21 17:51:39.523605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a0e4826-9d37-44be-a20a-7344a4f5e3a0', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9a258853-a576-46e6-ad0b-87872cd759b2', NULL, '2024-03-27 10:00:58', '2024-03-27 09:49:14.161485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a0f833c-83f5-42c2-9f7b-9edd3cdf8426', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2024-04-12 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a13316a1-ceef-47b5-bd40-f57c455ea1e9', NULL, '2024-03-29 09:32:11', '2024-03-16 19:03:16.492283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a13b717-8e2f-4c65-9ec1-b8dd2fe2e580', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2023-04-20 17:22:09', '2023-04-06 08:38:59.580567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a147be8-ebde-4745-92ef-388208a6d3d9', '73363506-d610-4de9-9a67-3ef8dc401022', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '2022-12-12 09:08:30', '2022-11-11 15:06:35.229272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a14e415-4b1d-4f45-8fa9-1cbae35f062a', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-08-01 10:27:00', '2023-07-31 19:59:59.283387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a17387a-9f68-435d-a648-aa88c7876bc6', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'a364ae52-67ac-4476-9af9-72d3a75ebdb4', '2023-12-26 10:25:07', '2023-12-12 18:42:07.732211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a1ab47c-e6cc-40df-b4e1-f4da99f582a2', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9210e308-cfe8-4c27-8c70-aa8612354016', '67b3f3e4-f35b-4e38-8260-728ebe29cca0', '2023-11-21 12:15:43', '2023-11-17 16:57:44.232506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a1e9218-870e-46f2-9daa-f2b5eff2946b', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-06-03 14:22:22', '2024-05-28 11:25:49.381626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a1edb26-709d-4ca7-ba55-3af0ee40ebfb', '4174231c-85f3-484b-addb-2db11f38365a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', 'f0e8bff3-db27-4685-8b39-8966757d6323', '2024-04-12 13:21:51', '2024-03-27 10:52:53.807336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a21e4ad-e240-419b-b587-35fa3fd78f38', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ab77e8b8-d652-4596-86f0-cc2b1f7b2a98', '3a58ac4f-26f9-4d13-a983-c0fbb6da6ce0', '2022-11-09 08:26:27', '2022-09-26 10:33:29.813231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a220e6a-7091-4d74-8ae4-3fb8b106b8f9', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '30a04570-b41f-4e05-9dec-4da88f35a3c3', NULL, '2023-11-20 17:55:53', '2023-11-20 17:45:09.130256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a26de1e-e8e7-48ec-b0b2-e07ab56b43aa', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '2023-04-10 12:17:28', '2023-04-09 09:49:09.103503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a2b17e3-4122-437e-a8d9-1259254d0bdd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-12 00:00:00', '79f47579-e660-4e2f-8870-a47db0f91fae', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 15:47:54', '2023-04-12 21:03:09.450118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a2de7c1-75ca-410f-8134-3a27f7ba3f0d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-04 00:00:00', 'd8d76813-1d49-4a28-8208-f6dfed746b39', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-07 10:30:46', '2023-11-04 01:10:50.590133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a2f88f9-9b8e-4b14-a5b0-6719fbade112', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'd9512747-ca97-40e6-8ead-e90f6e5ba9de', '2023-04-12 12:50:37', '2023-04-05 17:30:06.91216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a32059a-928f-4c7b-84df-353a50f5e7d3', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '2024-04-18 15:12:51', '2024-04-12 13:51:19.405684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a331037-26f2-4ed2-b7bd-314bbbff0aa1', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'f7b5b964-a3b4-4ad5-a53a-c5d95973da85', '2024-04-03 11:39:06', '2024-04-01 18:00:00.929091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a3801fe-6ae0-42c1-b810-322a86015f2a', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-08-04 10:21:09', '2023-08-03 15:39:18.018747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a386f5b-520c-4c93-a29e-0d90baa19576', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '139fd958-eca1-434b-be34-af4e2f55f1f7', NULL, '2023-11-22 16:23:50', '2023-11-22 13:11:04.3839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a3a5e65-a177-4f8a-9ca2-23c065f3da2d', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8eaa841e-4020-41fd-9a5d-c274bc85d701', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:16.46464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a3a70ff-61a8-4756-8ea7-cafacada3905', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-21 00:00:00', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-21 16:14:36', '2023-09-21 08:58:52.370141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a3ad460-fb40-4bf5-81d6-ceac89313292', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', NULL, '2024-03-29 10:09:48', '2024-03-29 09:46:30.685152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a3be1f4-3cfd-4d17-9495-c188f2f63371', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2024-05-02 17:04:50', '2024-04-26 14:37:51.445767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a3d13a5-b978-4ba5-872c-b901022fe6d1', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3d67aeb2-a03c-4733-8c94-32470754bbe2', NULL, '2023-10-19 15:22:36', '2023-10-19 10:28:34.155909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a3e20dc-1728-4a82-a9b7-b0eaae65740e', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f1433efb-c938-4e91-afdb-ebc4155172ce', 'd3484c2e-16de-48e6-a7a5-1aac14e288b9', '2024-04-01 09:03:03', '2024-03-28 01:10:31.272585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a3f3344-737a-4cb9-90bf-4710a8b88be0', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'a3ff8150-a94d-4600-ba7a-64a22be5f486', NULL, '2023-07-26 11:31:22', '2023-07-11 11:23:28.065168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a4019b7-57e8-496e-b40e-19d676ba4e7a', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, '2024-05-28 16:04:49', '2024-05-28 15:44:55.476579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a4035fe-86ea-4ae0-8ebc-cb88cf428cc7', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '0990d3cf-cd4c-474d-bf33-f9439fa9277b', '2024-06-06 16:20:19', '2024-06-04 15:24:48.41867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a43df9e-92f7-4cd2-844d-a4b9b899baa1', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'a39687f2-21e0-4e71-8849-cd3519738b92', NULL, '2023-08-04 08:44:24', '2023-08-03 17:16:30.409019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a43f7a1-6223-45c0-93e3-7ba818522fd4', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2023-09-26 10:33:01', '2023-09-25 16:25:56.266303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a44fcd0-08a7-48de-85f7-8a12b69052c0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-17 00:00:00', '47e6b096-79e2-498f-a6c8-6e8815676d30', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-17 08:15:34', '2023-03-16 19:51:41.780162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a453674-664c-42a1-a033-3532654acf4b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e1429aa4-7668-4134-a4cd-5c2c2e2d7bf4', '65105307-0521-4a66-8aed-f2b20290aa9f', NULL, '2023-04-11 17:22:51', '2023-04-11 17:12:32.317943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a4543b2-0c73-42ed-b5b6-a249b4f345bc', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-05-31 16:14:59', '2023-05-30 14:58:34.892657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a46a7cd-1984-459b-983e-c11fd998fddb', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '5285be8a-52a4-4876-af3e-f2a5b76f9a7b', '333f264e-a0db-4f00-88df-e5f00a00952f', '57442d79-f98a-445f-8fc8-5d7bb8049736', '2023-03-14 11:00:17', '2023-02-20 17:27:45.715409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a49c15b-421c-4455-a056-b5b40844a435', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '70608f05-753e-47af-b08c-bf8a15374767', 'f06d9518-0980-4817-876c-da39f504207d', '2023-07-31 08:59:08', '2023-04-18 10:33:16.028934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a4e929d-4e11-447d-8809-e6d5248f7af4', 'efe9efd6-1bd7-47d8-807a-e49733b2b4ee', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3730122a-1acd-411a-b0c7-1040e7b03409', NULL, '2023-04-13 10:03:56', '2023-04-07 13:29:28.614357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a4f7f1e-06e5-4a11-96cd-ab5e5935d08a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0b64a67f-4c38-412c-a739-c5ffbb0a1e4c', '2024-05-27 16:14:05', '2024-05-21 09:54:35.155881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a500cd7-25ea-4427-b999-ba790f9b17fb', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2024-06-10 17:23:21', '2024-06-04 12:50:36.747463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a51f017-3d50-43ff-b839-a041d49b7eaf', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'adf51b67-76a2-4145-ac45-0817172a9af7', '22adcb9b-cd31-474e-b539-1059042f0635', '2023-08-18 10:03:13', '2023-08-01 11:01:41.386894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a52de9b-aba9-4967-be6b-21700a292e65', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', 'cadebfd1-8b49-48d1-a076-21f574482635', '2024-04-02 12:29:50', '2024-03-14 20:35:30.757345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a53599d-5191-4bba-a3dc-040d69c2a9b7', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '63a45484-2fb4-4fc3-8b0b-21119521baea', '2024-02-05 08:58:03', '2024-01-30 07:56:45.293121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a538d0e-b6e6-4a97-8794-39216b691050', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bd545ff1-0706-4a35-aff2-5a19e897c3ac', NULL, '2022-11-10 10:53:50', '2022-11-09 19:02:49.965656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a56970f-6d9a-4aec-aed4-e7cb08b657dd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-06-07 16:29:44', '2023-05-22 22:59:40.706927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a578360-c651-4246-993e-d5e5ff869c11', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'f01ab748-202a-43ba-969e-1b63f63ca754', '8151ec18-4d14-432f-a8c1-541e1c2658c4', '2023-07-25 17:55:47', '2023-07-20 19:22:08.196607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a592a58-6745-41ec-8e0f-120c1905ba75', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-05-24 14:13:16', '2023-05-24 13:00:56.236069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a5a89bc-faa4-4a94-812e-140f6d73113f', 'ca87e478-d7fe-4999-babf-cf54393bbe0a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '492fbefe-2e07-4404-88b5-e41d3d83e68d', NULL, '2023-10-11 14:35:47', '2023-10-11 14:35:25.917618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a5b0793-fcca-4fce-a85b-fa6500c8f1ee', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, NULL, '2024-04-26 11:22:21.807411', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3a5b82c1-57da-4813-b9a6-00dffae264e4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-01 16:07:01', '2023-06-01 13:33:02.501746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a5b9aaf-7faa-47d6-b110-251363a69210', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-24 12:58:08', '2023-04-06 21:52:57.913628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a5cfdb4-6678-4bde-8d57-a3a15e603897', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-04-24 09:16:26', '2023-04-05 19:20:36.088907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a5d5195-53f2-4924-935d-be9833e66127', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7a259305-19bc-4d29-8964-5aababf0d8a3', '5dfd2573-6d10-4add-9b35-026c7556ec62', '2023-08-02 14:22:48', '2023-07-31 15:11:32.835759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a607c58-0ac4-48ec-af31-85a98c7273dd', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-04-12 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2fa52263-d257-468b-901b-afa96fa43487', '963e2bb3-8f90-4d9c-825c-a87be6f01684', '2024-04-03 15:53:57', '2024-03-22 07:08:34.448206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a65b725-50c7-4932-9365-1daf76538226', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, NULL, '2023-08-02 10:51:23.316898', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3a66b2fa-9c10-4f3f-9eeb-83f398815a6c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'ed081528-cc1b-4810-b09a-00ab343a4932', '7ddf813c-385e-4143-aef1-75f212c416d7', '2024-02-14 12:19:20', '2024-01-19 14:27:13.922255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a67de17-f049-4c33-b175-9cd11d07f495', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-03-13 10:40:05', '2024-03-11 14:31:14.625683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a6b7bcd-1421-4389-a8a6-7d83a722b46b', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2024-06-10 09:20:46', '2024-06-10 08:30:24.812636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a6d66bd-480c-498d-b121-34ad2419cd0d', '95f43310-a505-41c1-9816-e814a1b70fa1', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e310a6c7-ee1c-4be3-98f8-e85d5ddb559e', NULL, '2024-05-13 12:01:56', '2024-05-06 17:00:30.679948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a6eb13f-e5e3-4566-90e2-d35e8d9e5c9c', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '49f97af6-9093-4e96-ba52-ab5f896e7d62', NULL, NULL, '2024-05-28 13:28:26.689335', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3a6eedc7-6ad9-493c-9d6a-95fa2b4d9f26', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '53aa937e-5bfa-4de7-b237-33c73a52d849', '2024-01-25 10:58:42', '2023-12-18 11:28:59.417382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a7057c8-30bb-4281-bd57-0f1cc92809ec', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5fa93b0b-f1e6-470a-967b-d87333465f69', NULL, NULL, '2024-06-10 15:48:24.627184', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3a71985e-7a2f-4b56-962d-7d5ed161ba7a', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2023-11-21 11:34:43', '2023-11-20 20:02:00.979956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a733cca-b2b8-4899-8f1d-24c1ef611fd3', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6e4e4bff-6d70-46cb-8fdd-39097534416f', NULL, '2023-12-24 13:22:23', '2023-11-22 14:10:38.949204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a7405b2-9ee3-46f5-94b4-9538743b72d6', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-04-10 16:29:34', '2023-04-06 17:14:13.908616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a748729-8807-4ecd-b0c5-498cf37f0416', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-08-17 09:28:14', '2023-08-16 15:55:13.635858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a7548e1-1b93-44f5-8f08-6705124dcea1', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-04-25 10:39:36.111754', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3a765dba-9712-4b9c-85f5-86562e44e84d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '40dfebcb-d776-4998-b363-9f4403e77181', '7b00f849-0517-47a7-afa0-b0881f18f4fd', NULL, '2023-07-31 13:16:16.470249', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3a774d2f-55da-4275-80cb-f1a9d2014aa4', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'e04031a7-f014-4b46-bd76-fababce0e14e', '2023-12-26 12:07:07', '2023-09-25 15:57:33.884473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a77d070-4ce4-4492-a9c4-fea7df6c7715', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '715d0238-70ae-450d-82c8-12ea2c535cea', NULL, '2020-11-02 09:54:09', '2020-10-24 08:29:40.23', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a78866f-cf76-461a-aa65-0fa0c678efdb', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'd3e3681e-9bb5-4144-ae7f-58373990a304', '2023-04-12 10:21:44', '2023-01-30 15:58:32.598541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a78893b-7bce-4ced-bc07-7ba4b2e013ee', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '029572b1-9e93-4170-9987-0371eb5785dc', '5e4e44da-f9fd-4159-947c-13c1e435d94c', '2023-04-20 13:51:46', '2023-04-07 17:15:09.997993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a7a2c10-978a-41ac-a96e-ad8af70c352f', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'e40d2537-d929-4579-8a13-0071239bc15f', '2024-01-29 15:41:09', '2024-01-29 10:55:11.445688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a7a6dba-7077-4179-9d64-eb4fac0d2aaa', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '7464b4d2-b7ea-41b8-a4a6-21764967a7d5', NULL, '2023-11-23 11:09:10.198526', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3a7aedeb-9f74-42a7-a392-b73ead96843a', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5f3fdb86-b036-4434-bce3-8c60e0c98ea2', NULL, '2024-03-11 10:05:01', '2024-03-07 15:01:44.01309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a7c7396-405e-45b2-9f4d-4d7cbe987d81', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-07-10 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-07-10 15:19:28', '2023-07-04 08:45:12.957192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a7cb7cd-4a52-4af2-93dc-b0a344025b68', '50ecc159-5245-487e-9ee1-223d3621be66', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a2763306-fa78-4904-960f-437b8dd6bf72', NULL, '2023-10-12 08:36:28', '2023-10-10 18:26:49.962782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a7cf9aa-7f7b-4d5b-afb5-bb9213d27d35', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'f64dd55c-f37d-40de-b638-a838e8145bf5', '2024-03-13 10:35:32', '2024-02-13 11:48:53.631504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a7e9d36-506d-4e45-8f3b-cc82a4d38159', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '585bea65-80fa-4f37-a190-b6995bdf7039', 'c0e19c7d-25e8-4b28-b60e-375512292688', NULL, '2024-04-10 10:39:07.603259', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3a7f0656-7795-4c5b-941d-cee6cffea01a', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'eb330ef6-7f37-4e1b-8d2b-6eeac4be2008', NULL, '2023-08-03 17:55:34', '2023-08-03 17:33:41.639814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a801473-cc61-4a58-a974-0f45c4cd75f4', '366d945e-6890-4c59-aaf3-902918e2b2f0', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2023-07-24 10:21:48', '2023-07-24 09:49:18.097413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a8142bb-affa-439a-9623-3ee9a242cb11', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '516f6a93-b93e-4eab-ba9f-13a3b1a60730', '2023-04-10 11:34:20', '2023-04-06 10:14:39.186423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a817c0d-8c82-4f7e-94d7-b5333278c09d', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '9038e2b4-ff70-4420-8a5f-e40427da1467', '2024-03-29 17:17:21', '2024-03-28 12:15:30.001195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a865bbf-4e26-4bdf-909c-5f2eb4aa6735', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3792168b-4014-4b41-8ac9-d7103597356b', 'ff51a228-791c-4650-90d2-c7731d70faba', NULL, '2023-10-09 11:16:05.431706', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3a872034-da78-4070-8925-4908f0a82c70', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a1912312-4987-4682-990e-074656268778', 'd33810db-8c91-496c-b28c-0d60e9fa5b7d', '2023-09-15 15:04:12', '2023-04-06 16:26:21.415334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a8becc1-174c-465e-b836-b584b0552f28', '1d18815a-785a-414b-8eff-64b7d706dced', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b497b641-b4fa-4b15-9d30-a7cfbc14c170', NULL, '2024-01-22 09:02:11', '2024-01-19 08:28:17.021933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a8dc35d-5179-4514-8d24-848be07653c9', '4c115bcc-4db7-48d5-8311-ae9223e89dbe', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e28f2401-2e37-4f3e-b9fd-b44c296cb8d5', NULL, '2022-11-07 10:57:26', '2022-11-07 09:05:40.349677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a8dd62b-7de6-4765-98d8-a4d6402e5b38', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '3d6c0248-d273-4c52-b2c7-d6854bfdcd3d', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, '2023-02-09 07:42:06', '2023-02-08 15:31:38.9166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a8f507d-bb2c-431f-859a-d9d40c48b1e1', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '09039de4-0a8e-4efb-8e85-8c891d3b5265', NULL, '2024-06-06 14:52:47', '2024-06-05 17:21:58.19039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a922519-dea9-4af9-aac0-439f7296bf44', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '47121242-77ad-4d96-aac6-760186d908bd', NULL, NULL, '2024-03-19 17:12:47.452556', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3a92d9e8-82d2-4512-a749-e669f63e2989', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '9d2c650c-d989-4d89-aac1-59dfcb9cb2a9', NULL, '2024-06-06 11:06:40', '2024-06-04 15:53:24.128727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a93c5e1-9f1d-46dd-8252-27ddc31f318d', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '2022-11-30 15:01:16', '2022-11-30 14:00:11.684375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a95ef95-ebf4-444e-ad54-1ca8282920b7', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '2022-11-14 14:49:53', '2022-11-09 15:05:43.557462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a95f519-f9c9-48fe-9733-d03530044a6b', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0f65b478-ead7-4226-90d4-e0370b2b8894', NULL, '2023-11-20 09:37:19', '2023-11-17 16:51:48.700613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a9749a1-af15-4252-8724-68259c82daa4', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '8dc60ef2-51aa-46db-8b9a-8214dc5d6df4', '2023-03-20 13:59:12', '2023-03-16 14:19:04.322908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a974d01-8958-42f4-b695-2e0ae3d272e1', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '08410fba-b642-429d-b397-a18b4f7d175c', '2024-02-21 12:05:36', '2024-01-29 19:00:52.926968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a97a8e8-3895-486b-918d-c5917ca8ac5c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-09-09 00:00:00', 'd4532182-c06f-4112-bcbb-cfd25ba68ea5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-09-09 17:40:37', '2022-08-18 10:14:08.974328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a9a1ad7-0ac8-4dbc-bc90-dd6a6c13f9ba', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '2024-03-14 22:01:59', '2024-03-14 19:54:50.848686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a9ad8e6-c91e-4fef-b95a-dacb0ddeb89a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2023-07-31 12:58:46', '2023-07-31 12:30:23.57756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a9b8ef7-9f8b-4ebd-87fc-8a2667107285', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'aeda5547-d56c-4f42-8fa7-1191eace2151', '2023-12-02 09:08:41', '2023-11-30 22:41:57.669479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a9c78e2-e08d-480c-81fa-d88fa89f8d93', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-12-22 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, NULL, '2023-12-21 10:18:20.790988', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3a9d7a45-2d73-4ae2-b776-98e92bae67fc', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', '294ae074-88d8-480e-9816-9b8487d43d17', '1b6f1eb0-a374-4b9e-b1a2-c154ad6f1b32', '2024-06-06 08:16:05', '2024-05-15 11:20:42.156704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3a9db4ef-c38b-4aa9-814d-a48fd76671ff', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-11-23 17:43:14', '2023-11-23 13:41:01.223181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aa10220-a15d-4115-b4e3-af5ba3e45d4a', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-12-16 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3cd573a0-c187-4b25-aaba-24901f94541e', NULL, '2022-12-02 11:36:52', '2022-12-01 15:16:17.576611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aa133af-97e5-437e-87f4-f08f9b8378f6', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '82446465-473c-4899-bf60-2e9514b5655e', NULL, '2023-12-05 11:23:32', '2023-11-28 09:36:09.489716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aa26b32-47ef-4606-b166-c6084e15b8ff', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'de969c8b-f49f-4e07-a474-0341adb0f177', '2023-08-08 13:33:08', '2023-08-03 14:56:11.683501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aa2c9e0-2648-4b9e-9928-05204ad212f4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '609531bd-97c1-46f6-a238-35fdadf0f75d', 'd236fd73-2efe-42d8-b6a0-d7cbd1c5f150', '2023-10-06 17:46:57', '2023-04-05 17:28:35.859196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aa9e087-2596-46cc-9e38-8eae64eee2ee', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '455c0b3a-4d50-4f88-b410-b130982781a0', NULL, '2024-05-05 14:51:56', '2024-04-17 15:33:51.635055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aaa05b8-6705-47af-b612-ca56305adc15', '0fb9c924-426e-4302-83d6-fa0f721e5b60', NULL, 'b2bfbfb1-14ec-44e3-811a-3f7a41f33ca3', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, '2022-06-07 11:24:55', '2022-06-07 10:08:20.433336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aabd0b5-70a0-49e4-a887-7f14312b6e77', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2022-11-11 10:29:55', '2022-11-09 15:28:02.924485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aac0afb-12c7-4c2f-9c95-4b95c5250ae1', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6794535f-ac83-42bc-979d-726961dbca45', '72e25240-913c-43f2-947b-ed0198881d61', '2022-12-09 15:39:31', '2022-12-07 08:51:32.141257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aac21a3-275c-4a7d-b79b-a728c9cf8c6e', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2024-06-06 11:06:35', '2024-06-04 17:10:34.36969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aacbf65-13fc-4c52-9918-576c3b45fe8c', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2023-11-21 11:12:01', '2023-11-20 08:13:22.985651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aad4ad9-3b8d-4194-9460-3e4c577b00b4', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', NULL, '2023-12-25 10:40:37', '2023-04-06 13:37:16.290088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aaf6145-99b2-4508-a4a7-31598c80261a', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7cf38081-8f57-4919-a15a-f13247614428', NULL, '2023-11-22 12:20:23', '2023-11-21 17:50:30.445987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3aaf6324-8ee2-471c-98c0-79b438d5b1de', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a780ff01-d00c-47b1-bf3b-d625abfc3ede', NULL, '2023-04-10 09:06:41', '2023-04-07 10:49:09.822391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ab271f5-d25e-4ba9-b25a-afbab3e3c349', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '934352f3-8c32-44ff-8de7-afc970207673', '2024-06-04 16:36:06', '2024-06-04 13:21:46.76799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ab3052b-5006-4740-97bb-cd54b0986a3c', '4f644029-0930-4adb-99d9-e4a8f0e03712', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '2024-04-18 12:23:33', '2024-04-12 18:25:41.694263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ab5902b-08f9-4d95-ac9a-ef35927cc26d', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8fb43bad-8fa6-44d0-816a-e0ba9a9548c3', NULL, '2023-04-14 10:28:49', '2023-04-07 08:23:14.72327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ab70924-860b-4b11-bd55-66b58d5fd69c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2023-09-26 16:50:46', '2023-09-26 12:48:53.121867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ab89b69-b488-429c-8bea-ef9eaf62e2ba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-11 00:00:00', 'ced74248-d45b-43d4-9e9a-0901314b3e25', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-10 15:35:19', '2024-06-10 15:16:03.858156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ab9de65-309d-4138-b6f7-fce856bc9668', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4cd722d5-4154-469a-be42-95d52b87e66a', '31398aa3-be34-42e0-bd06-c022484f9beb', '2023-10-12 11:51:17', '2023-09-26 19:43:09.825999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ab9e6d8-b4c1-4ef9-9deb-dbde304e225f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2c236bf7-7c94-45c7-bc0c-1981a669e72e', '2022-11-09 08:57:57', '2022-11-02 11:40:49.09705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3abd7cdc-aea3-43a3-a872-f7c0ad061a51', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6505004f-54b6-4a78-b6d4-ffdccc7af0f2', NULL, '2024-03-18 15:00:56', '2024-03-18 13:25:23.730641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3abd96ba-9eb4-443e-8b82-279c35cdeb79', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '37d8d987-459d-452d-833e-2683dc94f4aa', '26507211-e0a9-484c-ab5e-2bffdc295093', '2024-04-24 13:51:56', '2024-04-19 13:07:47.147182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ac00c14-59c0-4525-a74e-e7e23e87bae5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-05-02 13:17:55', '2023-05-02 11:56:40.155618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ac312ed-21bf-4454-a1ce-23e988f8797c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', 'fb2d718d-0751-4295-a5d8-95bbbe248047', '2024-02-21 12:05:36', '2024-01-31 13:00:50.534965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ac33487-2476-456f-9b58-48062e22c22f', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '2023-11-21 16:23:53', '2023-11-21 15:23:57.687559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ac6b13d-09b4-4f7e-8bf4-481f9f833a78', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e721684a-9320-45ed-b319-dfd5cc2eabe8', NULL, '2022-11-15 09:56:36', '2022-11-10 13:37:37.529362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ac76149-ea72-4f11-bdbc-9cb2eed2bdbc', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2024-04-04 11:53:53', '2024-04-02 08:56:28.849737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ac8ca6e-8940-4ed1-a370-695279177903', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5f99622b-db46-4901-a432-d921fbaee5a7', '78bb18a0-ef3d-4291-9b25-a2e3d0b2f7db', '2023-10-04 11:44:34', '2023-09-25 17:27:07.84711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3acc0815-1ebc-47aa-8663-8b45cda042f0', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-04-06 09:43:59', '2023-04-05 19:57:02.574575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3acd8d88-46b1-4d0a-bd64-33b518738715', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-26 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'f264ff52-7b78-4387-ac66-6f318b096195', NULL, '2023-11-27 13:26:05.36689', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3ace2daf-a9ba-4623-9339-63e4377d0a1e', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f619e878-c4d8-4a42-babc-d4d4e3a14de9', NULL, NULL, '2024-01-16 14:41:20.314438', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3acf12c7-f9ae-41ee-9ef4-90d42ba824f9', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '26232808-e90f-4901-b1d3-1e649ff42925', '6b550638-6b13-4343-94aa-be0a34a97131', '2024-04-12 12:58:48', '2024-04-10 08:02:08.876524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ad04406-71e4-40b9-ae93-78225db3b777', '4ab5eedd-0495-4732-80dd-a8d9b935509e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6a3dc766-f4d6-421d-bc1f-90fa496cb6df', NULL, NULL, '2023-11-09 16:02:33.494196', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3ad13e8b-40a9-47ca-ae2b-8672c5358dc4', '2f0159f8-660f-49e7-9e63-101efe191e42', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '0e434eaf-59a7-44a9-9b6d-48d749b32307', '2023-04-20 12:15:34', '2023-04-06 06:31:37.221488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ad2053f-8983-4828-8eb1-34c41fe93892', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2022-08-09 18:12:04', '2022-08-04 14:32:20.897969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ad28f32-2636-49e3-8849-3fae647fa150', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6154aed8-389c-4c36-84be-99787857eed6', '53154b66-9fca-4f50-9c15-423042ff36dd', '2024-04-02 10:14:57', '2024-04-01 17:20:40.639903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ad8668d-5d4b-4b8e-bbf5-34480c39054d', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2fdfae07-73a7-4e79-afa4-50260f523777', '2023-04-10 16:38:11', '2023-04-06 09:23:40.087581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ad8ab05-5063-4629-877b-ac24e4a49ff0', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '296e4be1-7395-419d-8a8a-9d802ec326f9', NULL, '2024-04-22 11:27:06', '2024-04-15 15:22:00.874638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3adc1f28-2612-400d-824b-9582994135a4', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-08-01 13:11:12', '2023-07-28 14:40:16.149921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3adc9479-b6a8-488c-992b-373e486f3dd1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35cbe7c3-a584-4944-95a0-289983ad781f', '658e1ab6-c1fd-4ce0-a634-2fbda8bad811', '2023-05-29 14:50:08', '2023-04-05 17:31:38.248435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3adcd674-aca2-4313-b391-b99fdbda538d', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bea8d433-b6c6-41d3-99c6-b5ae79eb85af', NULL, '2022-11-10 14:55:20', '2022-11-10 12:59:03.479446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ae09235-02bc-40c5-a1ba-80a859ea094e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'e26850be-5be7-4f2c-a5f2-4db908dfb14e', '2023-11-07 17:08:45', '2023-07-31 15:50:27.193063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ae0c4d9-a2b3-498d-b9f0-c432086dd590', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c8a75c42-d67b-4d3d-bc5a-722aff71dcf3', NULL, '2023-03-22 10:36:08', '2023-03-12 16:10:39.76418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ae14f87-3348-4018-815f-a8197ec8ee16', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, '2023-09-29 13:54:12', '2023-09-27 16:44:59.370737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ae15749-5689-4c77-b5be-67ad108ed132', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-03-22 00:00:00', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'f01ab748-202a-43ba-969e-1b63f63ca754', '1890e5dc-9886-4989-869b-04905d4d8508', '2023-03-19 22:18:59', '2023-03-17 19:25:37.170999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ae201df-9e3a-4f3f-922c-198a7986c1c5', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, '2023-04-21 11:10:17', '2022-12-28 20:26:33.900578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ae30a1e-041b-4e7c-bb74-3d2cd4435620', '46918271-aa5d-4a0e-85ff-57d4c51cc380', NULL, '6cef997c-a846-415d-987a-ade8e769b7cb', 'dec47ea9-daf2-477c-8155-21840704cb31', '74a98171-9235-496f-8f68-f3064aabb509', '2023-05-10 12:11:56', '2023-04-18 11:37:07.884894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ae3eb08-9723-4ac9-9799-6653dbe952c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-06 09:26:42', '2024-04-19 07:39:02.920692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ae5ac07-93bc-431f-adb9-8019bb208ca8', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2022-11-28 10:40:07', '2022-11-24 13:57:00.06793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3af0771c-2394-4d3d-9540-6f41b8cd38d9', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', 'f501ba64-eae6-4533-8af4-d416010d719b', '2023-12-28 17:56:09', '2023-12-26 18:59:32.847236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3af0eff5-1553-44eb-b2cb-e78f9484a041', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a1cae2d-3e2f-4c91-abc3-55ff86af10e5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-04-26 13:38:00', '2024-04-26 13:02:27.784236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3af104c1-c178-4ce7-b40b-fb928109ee42', '00767587-2147-4c88-9885-2a3571ad88a8', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '8e7b98af-7f4f-4a5c-bd18-b1ff71a8f6f0', NULL, '2024-05-03 14:48:35', '2024-05-03 13:33:10.63421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3af55f43-8a88-4754-9d3c-7d61b4e26f0d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7e28ce47-73d8-4173-a32b-1ef4456c9220', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2023-01-12 15:32:48', '2022-12-26 09:41:16.051677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3af6e0a2-2285-4a46-8970-0ba6f7a48c1a', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-11-20 10:03:10', '2023-08-02 09:05:05.26928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3af6f1ed-1e8e-4c96-bde1-a0b500c80d3b', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2024-06-06 12:51:30', '2024-06-05 12:57:02.364096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3af72680-a008-4b53-8aae-57f9f5de9b54', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'c9d9fbdf-229a-4c1f-a9de-3b2372c5a1ad', '2024-04-16 17:52:10', '2024-04-15 14:16:05.650513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3af881ff-ccfe-493e-a2da-54ede4d8cdd6', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '93d2bba5-4f1b-4ff0-9842-f2e5849dc3ab', NULL, '2024-03-28 10:46:13', '2024-03-28 09:46:39.112637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3afa123d-500f-4afb-bfe3-ffdbb61b4aff', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', 'c8338c5a-084d-45c0-9191-5d619a2cf26a', '2023-04-12 11:12:21', '2023-04-12 07:28:21.033733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3afbdb5d-1365-4a1b-8929-6ea28ddf7f69', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-03-19 08:18:05', '2024-03-18 17:06:54.752035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3afc9ac5-f3d7-4d7f-a003-08d71d69bc29', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'c132a667-1170-4788-b6f0-4dc626d9acc8', '2023-12-05 08:57:01', '2023-11-27 19:16:46.15985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3afcf4fa-9bca-4892-ba49-7cdb56232409', 'bf6316c7-d329-49f0-a979-57b2d1e0e9a8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9076173a-ac5e-4f71-9fa7-4842327f9a58', NULL, '2023-10-11 08:37:12', '2023-08-25 10:13:35.566736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b00dba0-f622-4232-a21c-f4eaf187e842', '45e98146-e30d-46d1-95b9-bcceeaccf0db', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '1755b356-7090-44ca-8b6b-f350ddf4a237', NULL, '2023-04-20 10:10:12', '2023-04-17 10:03:53.483277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b04765d-45ea-4073-950e-22266dccaecc', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-08-14 08:09:53', '2023-07-31 21:15:40.653058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b051cdd-d051-4cf4-b69a-c6f0c8776468', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-11-27 14:10:04', '2023-11-22 16:17:52.811069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b06f21a-eb6c-43b1-b565-3e6b8515e5c7', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aca7c787-79f5-4690-8278-34cdbb98f990', '860e77c3-31f3-4016-9e93-411089006b9f', '2023-08-08 11:26:59', '2022-11-09 13:58:41.608448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b0c51a8-bc18-4f86-9555-744d2fdc2f50', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '0f26dcc9-44de-4cd7-ba94-de69a95e14d6', '2023-07-11 11:42:28', '2023-07-10 16:32:54.728603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b0f582d-92a0-46c6-83a1-ee1c2302f27d', '9d77688b-9f2a-49e6-855f-219293693073', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0503b7d2-e292-4b3f-bce2-d7c2ff54978b', NULL, '2023-10-10 15:50:29', '2023-10-09 15:36:11.97462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b0fe6d4-d3b9-461c-bf2b-35d4d6359147', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2e1343fa-9706-4896-ba23-3a07972ee56f', '2023-12-21 10:14:07', '2023-12-14 17:51:19.975335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b11f89e-7f85-4114-9101-886759bf9e1b', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cda17fb2-2101-4467-91bd-db7bfe01dd97', NULL, '2023-09-27 11:30:24', '2023-09-26 16:10:13.414195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b125518-dcd4-4c3c-8b89-2c11d7259041', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, '2023-11-17 11:13:14', '2023-11-16 22:45:37.075636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b126ec0-995e-40ef-a092-39de10841c86', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e26317e7-f987-4d38-bd50-372c72f250d0', 'a22420c8-cbbf-41eb-b45d-46ad5944e856', '2023-04-18 13:41:59', '2023-04-10 08:08:36.572519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b12eb81-0a60-4147-9db6-c3a82502d72c', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '2024-03-06 12:09:43', '2024-03-05 11:06:41.07758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b1391d3-17ef-4f12-a80b-3019ab5cb117', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-12-20 13:31:15', '2023-08-06 22:25:52.66927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b145304-0177-43dd-a251-f054d927d7e9', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-12-15 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cd1dc151-5757-46c9-9384-194a94d5d42a', NULL, '2023-11-17 16:03:55', '2023-11-17 15:44:05.227252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b14b74c-6d0f-406e-83d1-8499e6547bb2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '96f1f329-95da-46f1-8b71-9c78f53a9f18', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'eb067421-61d7-4bce-8aed-8de07fafc790', '2024-05-02 12:22:25', '2024-04-24 14:23:47.380709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b14f8c3-08c9-4659-9994-a15796d08d64', '219922c2-0612-4e72-95c8-202f034ea5ad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c98e7d05-7909-4cd6-a967-1ea66e7d2f8b', NULL, '2022-11-15 08:58:40', '2022-11-14 13:41:08.358798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b15b68c-caf9-43dc-b1d5-66a1825e9dbf', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '2024-03-19 17:56:37', '2024-03-15 09:57:31.065043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b16af40-7c61-466f-a89b-5d5cdf4ced6b', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', NULL, '2023-08-04 09:59:02', '2023-07-31 14:23:02.104411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b1a2e2f-403b-43b2-8b17-7f775d3e505c', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f7a67db4-4a53-446d-ada3-2e1b7cf11b4a', NULL, '2022-11-10 07:49:31', '2022-11-09 16:43:39.4515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b1b0a7b-5898-4940-accf-fa7af5edd084', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'dd9842b5-a5b5-4e78-9474-83647e95e00d', '2023-05-29 11:58:58', '2023-04-05 17:29:46.888285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b1c4b2b-8ad2-451e-9f7e-c1ca4170e1d5', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '270bd2f7-2374-4cc6-bb84-6988911b1c1f', NULL, '2023-08-03 14:45:06', '2023-08-02 11:18:35.158139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b1c4dee-49bd-4898-b731-eb022ca54568', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '9f53ef90-3663-474a-bba5-772c30b81103', '8ca3d82c-302e-4c3a-b4dd-71920da0dbc2', '2024-04-08 16:33:06', '2024-03-28 10:18:46.63048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b1d1f7f-7812-426d-ba29-2c4c48bcaf0d', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0cd24855-a7d1-411e-bfea-0e5f6c82e994', NULL, '2024-03-11 10:27:18', '2024-03-07 14:59:15.143205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b1dc81d-db98-4e2e-b22c-faf61bc4ea10', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '608afd7d-a74a-49ef-80ca-4315b9d58e70', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'df2eb61e-7a99-466a-a7aa-093660d33414', '2024-06-03 14:49:11', '2024-05-31 14:17:16.704005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b207327-4f1b-4447-9a4e-7ad1651cf721', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'fce5e338-cc4c-43ed-b576-f51573fec43b', 'edd99e1b-5b3c-4fd1-ad63-398d95fedec4', '2024-03-04 13:14:01', '2024-02-28 10:24:48.484565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b242164-4615-4de3-91d3-a28fd652440f', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-03-17 16:01:25', '2023-03-16 13:38:42.5552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b243cc7-1a7e-47b4-ae15-3aebb032b852', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3b899b99-a6dc-4d07-9506-edecee64f579', NULL, '2024-04-03 17:10:38', '2024-03-27 15:19:36.893664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b2639c8-b327-47d9-9a13-e8de681d2296', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '397f672f-407b-4050-bfc3-4c5cae898194', '2023-04-18 11:36:07', '2023-04-17 09:27:37.024817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b28119a-50e3-4975-9d15-224afcddd9ff', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c5509eac-486a-43ba-b95f-03a35c410629', NULL, '2023-03-14 11:24:34', '2022-12-07 08:51:41.403934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b2bdc07-d2cd-4d64-b9f0-ec6269c2f148', 'fea5cd77-cbb4-43ce-ac0f-a0c70eb09377', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e182ab8d-b1a2-4612-a9ab-1c2b96f589f2', NULL, '2024-03-27 11:47:34', '2024-03-27 10:52:58.832545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b2ccb68-d08c-4f5c-827f-4b33045681b9', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2023-10-19 13:28:15', '2023-09-27 13:59:47.341981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b323301-5e77-4234-b4d7-10a41d84e405', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '2c0b0200-7b99-4ba9-8674-a973df4d9621', '2023-05-05 08:27:17', '2023-04-10 14:17:36.261029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b32f587-bf2f-46b2-b4e7-f2bda602d267', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-06 12:59:11', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '487a700b-b96c-4739-a379-1c42c09702ac', 'a336650b-d6c8-478b-ac6f-4c06959a960c', '2023-04-11 17:59:26', '2023-04-06 13:01:41.950197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b332c4f-4120-46b4-9e99-efb04afcbfb5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9048d86f-9d63-495e-ab08-e981306ad3b2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-03 15:17:36', '2024-04-03 09:48:17.735419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b33e9ec-3347-4c47-82a6-b6a96609891a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'f385a827-939b-43e0-89f5-d17195c3acaf', '8f5c2fc5-8bfd-43da-8150-40ad0a3f78ed', '2023-10-30 13:53:12', '2023-10-19 12:20:36.332164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b34d70f-0bda-42f3-889a-598c6e8de416', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b0cf32eb-d7f0-488e-8c4d-8adf2bc650df', NULL, '2022-11-10 16:45:14', '2022-11-10 14:02:00.676519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b37104c-46c1-426c-b21a-d8e73f1cd03b', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2024-06-04 14:43:04', '2024-06-04 14:32:45.717806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b37c032-abde-4301-a839-717bef6a040a', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '34094fe2-e9f4-4a88-9fc2-f33d347e9859', '2023-12-05 12:07:24', '2023-11-28 10:17:11.887746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b3b59bd-e02c-429e-82ed-cf00dff7783d', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'f6b5097a-6b78-4770-a734-bfdd72b9d87b', '2023-08-02 11:24:49', '2023-05-25 14:13:33.021141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b3bf643-9bc9-42d1-8d8b-2df3fcd85552', '44db6fe8-e35d-4fed-a787-a245d5a61264', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac0a7b19-4bdc-4bcb-9ded-5509801ba264', NULL, '2023-09-15 08:18:56', '2023-04-10 08:04:06.692166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b3fe5cf-3dcb-4a65-ae4a-7b45038a5543', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '678e8cff-211b-4528-a985-00005a71acc1', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', NULL, '2021-08-18 12:11:49', '2021-08-18 10:40:06.853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b41256c-20aa-4d5c-a6a9-2067204ce8f6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '48d1c605-c111-4b29-b4fd-25d099a41ac1', '2024-04-25 15:49:14', '2024-04-23 18:48:52.228248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b4259b8-a58d-4d7c-bc6f-82fdbc777914', '849d85e0-3b4a-4940-8703-29cf7ecdc114', NULL, '649a4138-9e15-4a29-9cf6-0e830af112dd', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '2022-12-19 10:25:45', '2022-12-19 10:23:24.69182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b44d5b2-aa1c-47d9-abc6-b1aa8a35126b', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '8c781cf9-22c0-4001-b8e9-8534430fd016', NULL, '2024-06-04 13:40:13', '2024-06-04 11:17:28.247224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b461afa-d6b4-4967-b711-5c506cae37c7', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '178e231d-6986-4d74-91fb-45f96ab1bbf6', '2022-11-16 14:23:52', '2022-11-09 16:36:28.813285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b4d4be7-6026-4d88-a76d-404af3e9c72a', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '7fb13fa2-0695-4980-9916-19113de8e16d', '17a96232-ca21-4c6b-98a5-ccdba9ae6477', '2023-03-14 15:34:20', '2023-01-30 15:14:21.05724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b4e2e3f-e21c-408e-bfb7-261462eedd1b', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2023-12-11 09:57:53', '2023-12-07 18:28:34.821131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b4e856e-72b8-48f2-b5bc-5f0bc1c965da', '7a1711c8-4610-4a45-893b-b945a6bca5dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7d369163-d350-4ede-9933-60e5994f9593', '304a226e-53f5-4181-8335-d47bc6cf6c3a', '2024-03-28 16:19:02', '2024-03-27 16:50:06.933797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b4ed11b-d119-4a43-a67f-88fff5b21d76', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', NULL, '2023-04-06 09:08:35', '2023-04-06 06:23:18.773131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b4fffdf-a4a2-4339-82d6-231d91d49799', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '1994ccf0-8a9a-4ced-ad7b-cda914a55edc', '2023-05-19 17:00:14', '2023-04-05 17:30:20.603065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b523908-255b-43f2-9325-0c8d0b159626', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '476607c1-2b82-4c0d-8c36-1e09a97b629c', '2023-05-30 11:57:46', '2023-04-05 17:31:57.627213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b5254fe-a357-4d4e-90d0-0b9b84784cc3', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'c3702fb0-b0e6-4ac5-9627-b383823fb2c2', NULL, '2023-02-16 11:36:28', '2023-02-09 14:02:12.299142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b53de69-a1a4-47c3-a281-f16e40d42928', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'e2fc1d4c-fe73-42ad-a6dd-887a79fd8d01', '2023-07-31 12:20:26', '2023-07-28 13:35:20.442388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b55002f-cfda-411a-99b7-9b4ad1fbd904', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd9396a40-58bc-4b2e-b53d-81750668bd53', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd7fb732a-89b5-4cf8-abb0-309da4e9afbf', '2023-03-24 15:42:34', '2023-03-23 09:04:52.473649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b55a0e2-59f3-4931-8cf6-4a3b9bb7393e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '4280e5ed-a29c-4a2f-8e76-553c803d42ab', '2023-04-13 12:45:02', '2023-03-21 15:47:09.618042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b5a2a13-88e0-40ec-89e1-1c89669b2715', 'db9d60f3-6e3c-4a8f-8da0-e20ebd0e4fb3', NULL, 'dc102f36-b1ef-4347-aa7a-1a8d10516950', 'dec47ea9-daf2-477c-8155-21840704cb31', '8e654377-ac7c-4f73-ba3f-4dc3d7ee7f9b', '2023-05-10 12:02:53', '2023-04-18 10:02:15.672279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b5b76d9-a1ea-42a7-b86e-eda88ba26a1d', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '2022-12-07 17:17:47', '2022-12-07 14:16:02.120319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b5b8edf-85d5-4e4e-88df-5e0ffd87a2e2', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '04475daf-3a2d-4b9c-9df9-c898aa3122c6', NULL, '2024-03-20 14:34:14', '2024-03-18 11:05:10.816448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b5c2046-d0e1-48bf-a59d-73f7f16d5857', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-07-31 17:28:07', '2023-07-28 15:47:31.564599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b5c9d73-f4e5-4e54-9c85-bcdd5d7b97f5', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '58b7350c-c0b4-44c2-b485-d69e244e9c85', NULL, NULL, '2024-06-05 10:45:55.652468', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3b5cbe5c-36b0-43f9-bd80-dbf9fecafec4', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '46e2d45d-7100-4173-94a3-f5e93223d7d4', '2023-11-13 17:22:36', '2023-11-13 08:43:56.155575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b5d00b4-0da8-4dfb-8e1b-945056095911', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '61b1150b-e37c-49fc-8a47-962e7062ff21', '2023-04-12 15:32:15', '2023-04-05 17:51:44.443647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b5e0c95-d5dc-435d-8553-86752eb15395', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5d5d6a6b-ed88-4a46-8cba-66efee83c3d7', '2023-03-13 10:57:47', '2023-03-07 11:24:53.16524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b5f85ae-c303-4641-988a-5fe1ccf6ff6d', '18e3274b-f848-4563-a34f-f39c012b081e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'effdb4e3-0f7c-4943-8092-c63d6f9a0c13', NULL, '2024-06-10 09:07:12', '2024-06-10 09:02:46.983503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b6206a7-9658-40f9-90fd-3ff4781895c6', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', 'b65e89bb-fe61-49d6-acf4-b2cfccfdaa13', '2023-04-24 11:44:16', '2023-04-06 17:20:38.75181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b62c5e5-897d-4505-a159-5a3859f7f662', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2024-04-17 17:11:30', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2024-04-17 17:15:00', '2024-04-17 17:11:54.893143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b63c462-0e61-407e-891d-572b9b9535b1', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-02-09 17:45:43', '2024-01-29 19:18:11.190446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b64621f-122c-4deb-82d7-14c1063300be', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ff028dbe-f260-4616-9adb-92a54f35b72e', NULL, NULL, '2024-06-10 10:14:07.758509', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3b6662da-08c3-4e61-ae7d-69874745fec3', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f600e731-123a-42ea-86c3-4d0894d3287b', NULL, '2023-08-03 12:37:36', '2023-08-02 11:30:13.258994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b66b6c5-5702-418b-83ed-f8fc063ca0c5', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-08-14 15:41:54', '2023-08-01 13:20:53.333065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b692124-2977-466d-8e64-bc0fb122f8bd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-07 15:56:21', '2024-06-07 12:53:40.973655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b6ae45c-1401-4497-b230-c83bf96acb28', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2024-02-08 11:11:46', '2024-01-31 11:21:53.294805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b6d1c1d-813a-46ba-90ca-0a5da2bf6877', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '242a128d-7dd7-4f6f-aa4b-2f8a07660472', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a496487b-f117-483d-9ec0-e14b164a3117', '2023-02-21 11:37:05', '2023-02-20 11:20:47.617128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b6e9639-8899-4043-a75f-088a1a33b155', '2b26b132-397d-4664-b2b9-60573d8be212', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd5e9e3a6-7c79-495c-a452-3307dcab0f4c', NULL, '2023-04-11 10:04:13', '2023-04-11 09:41:21.952465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b6faa79-aad9-47d7-bd35-e3a685695295', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2023-08-07 09:35:51', '2023-08-07 09:22:32.247018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b6feedd-1456-49a4-a40b-d5c130ea8ce8', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '43844c6e-d63a-43e1-8407-58e939a49f2a', 'e0e6954b-96a1-4e44-a590-2ab748cde95f', '2024-05-31 08:45:18', '2024-03-07 13:27:12.914858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b721ce9-9581-458e-b640-08c723fb93b4', '2962dfef-7645-4a4c-99ad-f3b03fb93096', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8052bea2-0d78-4b85-a888-3b2e619cf932', 'a5301392-e823-4b72-98b8-c841f5a95aab', '2024-04-23 11:39:58', '2024-04-12 16:09:42.994163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b723cb4-3fe8-4160-9c94-eaa1a3e25a98', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'e6d4e659-6e41-432f-8866-075f288c312c', '2023-10-23 16:41:50', '2023-10-18 12:02:49.728239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b76aabf-d0e8-4a2c-956b-b60b7d8466e0', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '4c5ec6d3-94ed-481f-b7ab-446f9f210eaa', NULL, '2023-01-24 10:30:45', '2023-01-23 18:45:59.610751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b77d518-857c-465d-ab6f-44ae99cd328c', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1755b356-7090-44ca-8b6b-f350ddf4a237', NULL, '2023-11-22 15:36:09', '2023-11-22 09:12:06.559497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b794acc-9a0a-4ad0-93c5-e6dcb560f3e9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5fbe84e4-17a7-4def-a473-1c2f11afe885', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-08-31 11:17:29', '2022-08-17 15:04:49.622191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b7a1f33-c7e2-43e7-8cf9-f4266cfe3c05', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-05-02 13:37:22', '2024-04-30 10:33:54.749434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b7c68da-5efd-42e8-8b5f-d5750bab1110', 'd7a1b98d-a5fc-4218-b843-1f64eb012b53', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e4c75753-526a-4d9f-b35d-521841b59093', NULL, '2024-06-06 16:52:14', '2024-06-06 16:35:28.095923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b7c7e7e-1fdc-48c0-9f7f-378a21bc5bba', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2853202c-40aa-466d-9da5-5250dca6b91d', 'f68b117f-21d5-4ff5-bd1f-41266cf7291b', '2024-03-07 13:13:30', '2024-03-07 12:07:57.439678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b7d198f-6b5e-4eff-9645-1d7818a1e049', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '7fb13fa2-0695-4980-9916-19113de8e16d', 'a68c235e-3dc4-4f1a-b386-5d71a1d2fb34', '2023-08-09 09:48:12', '2023-08-03 23:32:14.930263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b7e4fa3-d4cb-452e-9b55-f0a335a0f94e', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '9f53ef90-3663-474a-bba5-772c30b81103', '5ef14ffa-c958-4d3b-9f57-225be328d007', NULL, '2023-12-06 10:53:13.010891', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3b807c81-7a2b-4b50-bdc9-81b56e5e3533', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'f01ab748-202a-43ba-969e-1b63f63ca754', '857aab1c-4ed5-45e2-bdde-1bdbba24fb45', '2023-10-30 15:17:54', '2023-10-18 14:49:05.218991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b812d95-61f7-4edb-b6c6-9ebc84afd44a', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-08-01 15:17:59', '2023-07-31 17:16:55.493878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b816afb-a962-4092-ba19-18ce88060712', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '730bec93-8af1-4472-957f-d4f306ab76a5', '8872ed0f-5d4e-46fe-8074-7910b2cc85e4', NULL, '2022-10-19 12:20:31', '2022-10-17 10:09:31.34495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b82d0f7-e80b-4c90-bc0d-923d7c492300', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'f21b38c7-2154-4049-b186-9500a7c0b6eb', NULL, '2024-03-11 13:40:24', '2024-02-26 09:56:05.872647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b831b47-5252-4fa8-9fb8-8aa7a2c2f95e', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '71d9b01b-bcf5-445c-bd46-69baa7ed7d21', '2023-08-08 17:36:35', '2023-08-08 09:11:45.904206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b8509f5-fa07-4e9c-bf40-91b0b8985c0d', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'abfd4eaa-ed63-444f-b5ca-f874694d5d2a', '2022-12-07 10:35:09', '2022-12-05 13:10:25.121461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b882a40-2164-4968-8a8b-7127a84b7924', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cdc43678-6624-43e2-ba48-ff05d424669e', '2023-09-01 14:28:10', '2023-07-24 09:10:02.914105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b889cad-42a1-4392-9a70-155fab1b0a9f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-08-07 10:20:44', '2023-07-31 19:59:59.926342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b8aefd2-6a9f-4719-8cf8-bae0f0a850ef', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c6975c62-6877-442c-bf0c-0610d66d11d1', NULL, '2024-03-27 10:24:12', '2024-03-27 09:49:14.451228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b8e1cf9-2df5-4e86-87af-7312734a5681', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2024-06-06 12:55:01', '2024-06-04 14:06:05.928749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b8fe567-e909-4301-8cf7-882b9c090fab', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-07 16:32:58', '2023-04-06 17:05:12.010046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b91b442-313e-41ef-b16f-3410bb5c4cad', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '66253f55-309d-4534-b861-86572670c4f3', NULL, '2024-06-11 10:59:13', '2024-06-06 10:51:28.628871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b96beb3-151a-4d56-9d3d-6bfd6ad69d66', '70c1c801-a776-4155-ac13-873919987a6d', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', NULL, '2023-11-14 11:17:10', '2023-11-13 21:03:37.162049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3b9c8739-c17e-4deb-aeef-0628d007bb77', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '11a35baf-2bd6-451c-b57d-9b3080c0334e', NULL, NULL, '2023-09-28 15:05:24.860003', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3b9f8b48-d409-49d2-9a94-8f6fe6ada5fb', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a9847ea5-c5c2-4354-a12c-44b4e3faacce', NULL, '2024-06-07 08:54:06', '2024-06-04 18:00:53.208927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ba6ce32-5893-41b2-9cd3-8d0ee34cf61d', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '897ea0e2-a320-44f9-874c-78a7621cb102', NULL, '2023-09-28 09:19:01', '2023-09-26 14:11:47.980452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ba89317-426e-4429-8ff9-64d02d391a39', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c316059e-1107-415c-ad42-3967ffb6477f', '7349abe2-d809-42e8-ba65-a6fd1641b104', '2023-08-07 15:06:09', '2023-08-01 10:30:33.837813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ba93c61-027e-4302-ad5f-28af859be726', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '65c8d38d-2720-4b6d-81af-bef370277a2e', 'dcd0a60d-4a3d-41f6-a0d7-940b87894b94', '2022-12-08 09:37:45', '2022-12-07 09:22:55.880507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bab084b-1514-47ad-9a95-347c10dce2c1', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'dec47ea9-daf2-477c-8155-21840704cb31', '21f3c65f-dbe8-4902-a8f0-718b4b6132a5', NULL, '2024-04-17 21:20:54.777648', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3bad8f93-da78-409b-9fc0-272f21bd4265', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c9095571-c683-4cd7-aa21-e0e60a883253', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-27 14:26:59', '2024-04-27 14:16:55.922439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bae2daa-e4e1-4190-8f8e-a0dd152320c1', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd3de9403-6d0b-48bc-b4b4-a115fefc0d03', 'c986e8e1-af7b-4bf6-a1a0-38f13ebcd570', '2024-05-07 14:04:56', '2024-05-06 14:51:27.345303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb14efc-528d-4570-85fe-42ce95bb8fa4', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c0a4d9d0-a538-40e1-8111-0f5f64f4687a', NULL, '2024-03-15 13:24:36', '2024-03-15 10:14:10.47457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb2bf84-4f93-47c7-9bb3-ed1513939377', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '8a22ca49-3881-4d25-8595-f240476647e5', '2023-11-09 12:15:53', '2023-10-09 10:03:12.458516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb3eb07-c479-42dc-9d2d-03f66a54aeda', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0f76324f-c89e-4010-9b9d-5a6fbf1009a7', NULL, '2022-11-02 11:44:15', '2022-11-02 09:17:39.578304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb40fba-95ac-46a8-9f20-5904d0baa115', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '55d27db3-0aa5-41d8-8fbc-3543d531548f', '2023-09-08 17:28:46', '2023-04-05 17:32:18.431629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb47b14-1ebb-416e-ae00-8c819ceec67d', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0fcd5ab8-7636-42c7-8330-fdc2cdb9b626', NULL, '2022-11-10 15:34:39', '2022-11-10 10:33:19.854997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb4e7fd-2272-4506-8f82-182efbcc501f', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7de3ccd-bd57-4699-897b-847581e32137', 'a4b01880-a38b-4a9f-abde-8c71c03c547c', '2023-11-08 14:30:51', '2023-09-29 12:47:36.059838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb693e5-196d-4445-b6a6-083a195cb5ba', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '255869c7-24b6-4342-ae4d-3a189ecf99e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a5742444-f6f6-452c-bff9-3a1089e8c666', '2023-10-31 10:41:00', '2023-09-20 15:45:46.422186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb6c11a-912f-4e82-831f-6a668f1f0602', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '98bb2c4f-adb5-4c74-97b6-5b4969cd5503', '2023-04-12 15:13:47', '2023-04-05 17:55:10.859302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb6faa5-c3f4-43a9-90f7-a5c8e6e68626', '983b9fcd-e05f-4d3d-ad8f-55048a95337b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e3671996-ceba-4c5f-aa2d-9bde4c74003a', NULL, '2024-03-20 08:09:17', '2024-03-15 11:18:38.980409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb74b3d-61d6-4ce5-ad4b-ca5e5e36c5d6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '01a4762a-78d9-4852-ab02-80b50694996a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '96dff943-db05-4641-9a05-109876335e9c', '2023-11-14 14:19:33', '2023-11-03 15:09:30.325674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bb76332-83b8-4530-8e73-7d3d367ac08d', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-03-01 16:23:54', '2024-03-01 15:46:31.10702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bba4a3d-a951-4506-aa58-55eb36b36a40', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ea0771ad-e6fd-4780-85d3-ad095182ffc6', NULL, '2022-12-01 15:53:38', '2022-12-01 14:35:20.868593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bbb4fd0-a641-45c2-91c2-712ad1975b0a', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-01-11 11:56:50', '2023-12-25 13:28:46.628249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bbfdbfd-bfd3-4924-a2aa-282abd65df8d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '585bea65-80fa-4f37-a190-b6995bdf7039', '126bdfc8-48f4-442e-8449-adc2fe234145', '2024-04-15 15:47:09', '2024-04-12 14:36:30.827108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bc2c643-9055-4db7-99ca-de4a587a8625', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '22a15801-bb5c-42e0-8b2d-0a14e8f14195', '2024-05-31 08:14:34', '2024-04-25 10:39:24.933621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bc62b69-d76d-4a86-8fba-c60aa3220d12', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', NULL, '2022-11-17 10:58:31', '2022-11-17 10:36:20.448133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bc776a7-ffe5-44b2-ada8-e1ecd1d96621', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '0673fdcd-453b-436c-a35c-a735c7bd2333', 'ca55d5fc-43f9-470b-8041-2ca438cba659', NULL, '2024-05-29 22:55:06.773774', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3bc7ed3b-7160-4bb4-918b-06fd9e812b8d', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '2024-06-04 21:20:15', '2024-06-04 14:32:46.341969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bca49dd-95a4-4485-9d7c-fa7b818fb98f', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-05-15 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-05-04 16:02:14', '2024-04-26 19:50:44.8394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bcb7f4a-52a8-4fcb-86a2-a6b6ab970576', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ac0faa71-2188-49f4-a249-f77c3a201520', NULL, '2023-11-16 15:21:20', '2023-11-13 13:25:26.12992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bd0cf90-5913-4306-8d37-e6c72cfabd73', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'c69039a4-71a2-458d-983e-ba1d0244ed86', NULL, '2024-04-24 13:40:34', '2024-03-27 16:36:04.058204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bd1e421-7295-4752-9203-5a79996c107f', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bf9c9871-0be6-42e4-bee5-f91db45e020c', NULL, '2023-10-31 14:52:50', '2023-10-31 12:07:26.813417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bd38679-c7f9-4a93-84e6-0948bfe2af9e', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a9433843-68c8-492c-b6a0-daea5deb17d6', NULL, '2022-11-10 11:36:47', '2022-11-10 10:45:36.608315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bd4eb4c-3d4c-4f55-8f22-d9a188d44dc0', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', 'd480cfd3-f048-472d-93c5-5a81911b4480', '2023-04-05 15:42:27', '2022-12-07 09:23:45.514227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bd96e1f-d7c2-41f2-b289-82bb8f8f6eda', 'fd803264-f31d-4769-882d-c48a2688cca9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '054977e0-8de1-4161-8bb3-813bac1871a9', NULL, '2024-03-18 11:23:21', '2024-03-18 10:14:20.63785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bdde329-2195-41e9-810e-cfb225f475c0', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '722c7958-7289-461f-bdac-c2fa776795cd', '367b9949-b9f6-455f-a5b1-b1ed3078d0a6', '2024-05-08 18:28:59', '2024-03-27 11:09:39.922489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3be30068-f493-48ab-a400-4e72a441fc16', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-09-27 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-09-21 11:50:31', '2023-09-18 17:27:23.172676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3be50efa-ab83-4821-a2be-cb2a1d12310d', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f600e731-123a-42ea-86c3-4d0894d3287b', NULL, '2023-05-04 08:53:46', '2023-04-17 11:52:31.799724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3be625af-a9bd-4077-974e-cf13252c57c3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0ee734a2-6b56-4e03-8140-e00b855d1aaf', '294ae074-88d8-480e-9816-9b8487d43d17', 'ab516799-af6e-4ec3-8378-1c263aa618cc', '2024-02-08 14:34:06', '2024-02-07 14:27:31.620428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3be76db0-9143-4efd-9637-aa6974865587', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '2024-06-06 12:21:22', '2024-06-06 11:26:23.923848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3be7a860-c868-445c-a4c5-e03ce218f1b7', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '490bd9b4-9dd8-4bfb-9846-12c76f69e819', '2024-03-28 09:13:35', '2024-03-15 12:25:48.032422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3be87b38-84b7-4390-8046-9d7aea62f785', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c3a6a82f-9a3b-4bd6-a411-292e346b4a03', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:14.457127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bed0708-705f-409a-95ab-4351f788c731', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '1ce95f0c-8fa6-4fb3-891f-8cbeb4da746e', '2023-08-11 16:40:47', '2023-07-20 13:46:45.322076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bee78ff-1ab4-4bb1-b078-5f26b9611a25', '562514eb-93cf-4b42-a809-ca3909aded0c', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '8cb79358-67dc-4439-875b-88be2dc8bf2f', NULL, '2024-06-05 10:19:36', '2024-06-05 09:34:04.663716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3befb5a8-dd49-4857-92e6-81cd0625f4ce', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f544021e-93d7-4924-a5bc-b1a1701ec1d5', NULL, '2024-04-17 16:44:22', '2024-04-12 16:23:08.999842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bf078ba-5a8c-41e1-93bc-0b7e59ca43fb', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5f99622b-db46-4901-a432-d921fbaee5a7', 'b095c204-da52-43a3-b57c-f1005c9e13c7', '2024-04-04 15:06:21', '2024-04-04 11:42:06.107056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bf1578e-cdf5-4091-b5dc-ef151aaeea9b', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2024-04-10 12:11:20', '2024-04-09 09:15:43.036509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bf32694-1549-4a04-a6c9-8554e67af6ef', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '43f40631-c3c9-47cc-b972-b9968ab98792', '333f264e-a0db-4f00-88df-e5f00a00952f', 'c72de29c-1e8b-4432-8fe1-e91594a19e96', '2023-02-28 16:03:50', '2023-02-15 12:24:04.698126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bf4708e-64ec-41f1-bc20-77dd8eb92002', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6227bc53-aba0-4aa0-8c3d-2fd40d87d6be', NULL, '2023-08-02 14:10:57', '2023-08-02 12:43:34.921457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bf8fdab-081b-47d6-acc6-9ab57605da5b', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'e228058a-f234-46df-bc5c-cdb651605409', NULL, '2023-12-01 12:03:11.425936', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3bf9e0aa-0696-4d63-9362-2480e1fbbe95', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '2f5bbb52-a021-4875-80cb-70e3f1a17b00', NULL, '2023-08-01 09:22:19', '2023-07-31 17:26:45.723944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bfe4201-8257-4819-b664-3dd11dfb6f04', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '309ecdfd-a596-4249-a876-31208c90926f', 'a8ad59bc-0758-432d-8bcd-e9d5035fb0fe', '2023-04-27 09:28:24', '2022-12-28 16:30:15.769796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bff197e-5ec8-4dc7-97b5-2fd6d2f6562b', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '071c3526-d670-41e3-9b40-687cb6354541', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-04-26 15:45:35', '2023-04-26 11:44:33.843819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3bff5c6b-9f73-4592-a439-857b345bb064', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-04-13 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '2023-04-06 11:50:59', '2023-04-06 08:24:10.212968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c0014f8-2123-4bf4-bc22-705370626ab9', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '2023-11-28 12:22:19', '2023-11-28 09:37:53.834316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c0075a0-58e0-4a67-a7e1-81ea9d29a1bd', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '45840709-7688-480b-ab98-0bd73c7d699d', NULL, '2022-11-10 14:29:48', '2022-11-10 13:47:45.984587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c009295-e2b4-4faa-ac5f-f385497283a6', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2023-08-08 16:28:20', '2023-08-01 04:17:28.026416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c010780-da16-4251-bd2b-7108653dca20', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-16 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-21 10:58:31', '2022-11-08 15:57:57.504278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c018271-859d-422b-be35-842688813347', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e3a183e4-6736-4c0d-b816-76b2e5e125f8', '8cc9248b-f97c-4aa3-be7c-6e4cefb5f8a2', '2023-06-16 14:20:15', '2023-06-07 15:37:12.094503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c02bd4d-0ca0-4c7c-8131-d04508a5ed9e', '79520057-763d-490b-8675-3fcf97467e24', '2022-11-21 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2fc4e185-8d74-4604-95f4-43f3a0cf1d67', NULL, '2022-11-01 17:56:53', '2022-11-01 16:47:34.929992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c033d2a-bc87-4857-82e9-27c5974241e9', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '741e8259-16fa-4b0f-a196-a5b8b61b027a', NULL, '2023-04-06 17:48:25', '2023-04-05 22:39:53.406431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c0394e0-c032-43b3-8d93-d2b893684cb2', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'e6d10220-e59d-46f8-8597-bafd1b2707ba', NULL, '2024-03-26 21:54:04.3745', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3c05b724-d11d-4e99-b7cd-f7b3cedf9f1a', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9210e308-cfe8-4c27-8c70-aa8612354016', '9f35133f-d0ae-41fc-8b58-26395ce13e1c', '2024-02-09 10:11:38', '2024-01-29 15:17:19.910779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c08904f-8e69-47f7-b023-0855144ec5ca', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-08-01 08:17:40', '2023-07-31 16:29:42.749609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c0ab061-6e88-4f90-ae9e-8101cef62752', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-03-15 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-03-12 09:52:06', '2024-03-11 14:41:53.077221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c0ad0c9-7dc9-4d33-96e4-bd1479380d1f', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '2024-03-29 09:14:40', '2024-03-28 10:42:07.777042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c0b9d9d-22e7-4395-8133-4dddf281edc2', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8cacbeb8-87a2-4c86-ab50-204a392c222a', NULL, '2023-11-13 14:13:05', '2023-11-13 12:52:32.975214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c0cae2b-c0bc-493b-8cbd-f83981719058', '54c05e75-bae1-40f1-9759-720502da13e0', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '11b903da-c62f-41bc-afbc-a9488704175a', NULL, NULL, '2023-07-31 23:18:11.735646', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3c0df7e9-f840-48f6-903d-962dec180068', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '7c2a7de0-2d5d-43c6-94c1-9ac0bc106df0', '2024-02-05 14:33:06', '2024-01-29 10:15:31.89333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c0fc878-08d9-4080-8b3b-4f6bba9606df', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-23 23:59:59', 'dc1971d8-ed70-434b-b677-dd71e079785d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-28 17:00:46', '2022-11-22 12:58:12.977123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c10a1ef-6661-43e6-9b32-ecaeaee94aa3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2024-02-12 12:43:17.853975', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3c11919f-032b-43f0-b04c-398c9319d3fa', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', NULL, '2023-08-15 13:43:22', '2023-08-14 17:02:58.141314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c11d1fd-e36f-4a0a-8999-c7ed630ebcc3', '9a69659c-46c5-49bd-aa87-55d0cb0c0fed', NULL, '6888fab1-9857-4623-9bb0-6ee441df7f05', '8368266c-2414-4524-b0b5-95086b3c3adc', NULL, '2024-01-25 09:41:54', '2024-01-25 09:37:44.061028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c11ff5d-13a4-4b04-9e16-34640e931c4d', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '77626046-09d2-4527-bea1-6ba60d4e8e2a', NULL, '2023-10-10 09:15:08', '2023-10-09 14:37:35.045943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c13b087-dc7d-4af9-b998-9514ab824736', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', 'e0ea52a6-b502-4867-b0a5-ff985aa8bc40', '2023-12-06 15:19:08', '2023-11-24 12:47:36.47415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c1494d5-eabb-4950-a92e-674e8e4a47fb', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '733830a1-3f5c-4077-b273-42a7e261f24d', '2023-06-28 16:49:23', '2023-06-23 10:14:21.029164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c18aaa0-55a1-4aca-9775-4c9b158d5ee2', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-02-07 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '313694c5-3be0-4c44-ba90-d6282052c526', NULL, '2024-02-07 09:02:24', '2024-01-28 19:45:57.470711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c18db5f-b103-4fe9-b69a-afc34cba5a67', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5c3b5c59-fd2e-4110-a0ee-b79b33f12fdd', NULL, '2023-10-10 08:39:07', '2023-10-09 12:57:34.035442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c19c910-b0a1-48c7-8d4d-0ec48f921c97', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', '20d603db-29df-487e-a7a1-ca3123d431e7', '9d9921cf-082d-4b8e-82ba-52df6a04573d', '2023-09-19 08:25:56', '2023-08-24 19:12:02.940411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c19fd8a-87e5-4aba-a092-6872f94e195a', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '8f44ca4a-fe1f-4d0d-972b-9717ffa89bff', '2023-04-19 13:36:59', '2023-04-06 09:37:25.329064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c1b06fd-f580-44e2-a872-6827babcd99c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9016515f-cb0e-4d81-892d-cbf985ce2e3d', NULL, '2022-11-14 09:33:01', '2022-11-09 14:05:22.807993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c1b0bdd-ba87-4275-a369-03af8fdb1479', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2023-05-30 11:58:07', '2023-04-05 17:31:57.186651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c1b8ba9-cffe-4bed-b2a1-73848532598a', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '9210e308-cfe8-4c27-8c70-aa8612354016', '05b0e1e8-2b6d-4c1a-b202-7fa0e9fea8f5', '2023-11-20 13:03:28', '2023-07-31 18:16:55.479507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c1c784c-4986-44f2-ae51-226440aa5678', 'bbfba392-5f59-497b-86e8-22ee423095e2', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b72f0867-38ee-4cd8-a6ff-fc12db3e4fc1', NULL, '2024-04-15 14:15:01', '2024-04-12 17:10:07.934521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c1cb25e-e7f7-4054-a28a-a1e9466020c3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '2022-10-05 09:28:41', '2022-10-04 20:32:45.412914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c1db1ea-8c83-427d-a5f7-0ee61ab84182', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '2023-07-13 13:13:23', '2023-07-12 10:09:28.569326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c1fc72a-2da4-411e-ac5d-ac42ba2ecace', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', '2023-04-29 23:51:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'a37bda87-1f4d-46fd-b842-74b87188daf0', NULL, '2023-05-18 11:28:14', '2023-04-29 23:53:44.458972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c20c761-4eac-4253-9407-23ba576c343d', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '7522bdfc-86df-494c-abe2-86d209306895', '2023-06-13 15:41:02', '2023-05-31 21:54:58.328304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c23cf77-3aa6-440f-93b7-da8862b918e6', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-04-05 15:48:31', '2024-04-02 09:17:19.508021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c2a46c6-5dc6-444c-97e7-65c77b6f3ae8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f7f0a898-326a-4a9d-a8d3-684147b8ed0a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd1af0166-08ce-4369-afcb-47485698ea7a', '2023-05-10 12:09:45', '2023-04-21 11:12:39.827203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c2b9adb-f82b-44d3-9813-132ae0f9885c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ed081528-cc1b-4810-b09a-00ab343a4932', '6ee081d0-ed35-43d8-9eec-81933b71856f', '2023-03-29 08:54:21', '2023-03-13 14:46:17.901542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c2cd9eb-ec6f-44ef-9235-a2420bf718c2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '270bd2f7-2374-4cc6-bb84-6988911b1c1f', NULL, '2023-04-10 17:15:21', '2023-04-06 17:37:38.727761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c2dfdc2-8586-4a0e-b5bb-98b212c813a8', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '8badbbab-6798-4659-ae0c-a6daff5635a5', '26598408-8264-47e6-8c46-fab354518654', '2023-11-24 10:42:10', '2023-11-13 10:22:00.845652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c3042f9-c6b3-410b-ab02-95c93f639a17', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '5ab2939a-4a43-467b-8a29-2968c812558b', '2023-09-13 13:45:06', '2023-07-31 17:46:23.846078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c3268a7-b8cc-42ee-8145-d8c2cd36c6fe', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '1ccd4431-ddaa-4cce-a8c5-f976f0964201', '2023-10-06 09:47:23', '2023-09-28 11:37:53.568034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c33b6a7-721c-4336-9ceb-478af0666714', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-13 13:36:46', '2023-04-06 19:11:38.91234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c33bb94-5610-45b4-bd33-40a58b7e3d9b', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-09-27 11:21:38', '2023-08-02 13:45:48.289188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c345886-d2e5-4ec9-b616-461c17cd171a', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bd154b5f-60ce-4d03-aa6c-27a4af9c517f', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:26.021679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c36fb7f-a69b-4c9b-8335-7429cd31bb2e', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '95f43310-a505-41c1-9816-e814a1b70fa1', '6cd62d0d-507a-429a-b45b-a89f44a70152', '2024-03-28 10:30:42', '2024-03-27 17:19:27.726637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c37dec6-c396-40e0-81c5-0c8a63f107dd', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '2023-11-21 15:29:32', '2023-11-21 12:38:25.422148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c3dbb4c-a2a6-421f-b9bc-cac6b2fafd96', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c0f3f9d7-9302-4538-8fad-e81caba4ae98', NULL, '2022-11-14 11:39:20', '2022-11-10 16:42:19.753309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c411297-abb0-44f9-b044-aacf5bbcea10', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-03-14 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-03-04 13:14:01', '2024-02-28 12:48:11.876591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c41a5bd-92f1-44e1-b10c-f9492705b7a6', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2024-06-06 11:44:47', '2024-06-04 19:26:51.057823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c42a6c9-a425-477d-8dab-9bc1d0779ed0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-21 00:00:00', '1b041a9d-08b7-4b1d-b800-12f6240e13d2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-22 16:07:57', '2023-11-20 14:42:41.587139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c456ce4-60fb-4f45-8f5a-016d33780d60', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2023-08-17 11:17:57', '2023-08-14 15:05:32.465114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c461998-7c59-426a-aef8-4af1107c7b0b', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2024-03-14 09:07:33', '2024-02-22 16:25:03.469305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c47f9b9-ad54-4764-b515-b80fd27b8e3c', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-03-07 11:28:49', '2022-12-29 12:08:06.39097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c4808e0-7ead-4a37-a971-5e60ad2ec1da', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4fb948fe-f09a-43b4-a7ed-45fd3f039bf6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6689136a-d212-423d-90d0-d740c61841ab', '2023-01-30 15:25:44', '2023-01-19 18:24:38.99079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c490865-c49a-40e7-9384-2b4b16ab8dd5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-06-15 23:59:59', '0b9d721d-095c-43e4-a688-c61bf8c2bd7d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-06-20 09:48:23', '2022-06-09 10:43:25.386222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c4b371c-16ed-4f7f-b492-0bc41f63b8d4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e37b7dd3-d756-41be-b844-74bc49223d3e', NULL, '2024-04-23 10:49:32.128707', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3c4b766c-4eeb-4311-89c3-3ea7c63d0305', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '1b738acc-7818-4191-99a3-0cb0ab8dac25', '2023-04-07 08:39:32', '2023-04-06 07:17:17.734155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c4e6a36-c7ed-455a-9d03-8a4acbdb0985', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2024-04-05 11:37:16', '2024-04-04 14:28:43.241011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c4f2e1f-4b17-48d6-b9bb-e717bda9b91b', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '9876ed27-8520-415e-a30b-63d3f03488bc', NULL, '2022-11-02 10:26:43', '2022-11-02 09:48:57.574588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c4fb174-1d94-4bf3-86c0-9cea5ca3e6ad', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2f0159f8-660f-49e7-9e63-101efe191e42', '570d373d-60e2-4265-bc01-b116372f64fc', '2024-03-14 13:41:32', '2024-03-14 08:51:48.577314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c52b8cf-db8c-4bf0-8afe-bf27bffa0bd9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-05-04 09:32:49', '2023-04-05 16:36:51.787137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c52de07-c1cb-430d-ae5d-2e9a3922c49a', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '568709c2-aab5-40c7-a91e-c44dc9ed95d0', '2024-03-15 08:44:47', '2024-03-14 08:51:42.677027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c53e088-1dd3-4516-8677-00be487b2e04', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-04-23 10:05:03', '2024-03-11 20:27:23.320871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c55bb72-4af4-4e89-bef6-90b4de8f7961', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '3310b53d-4c27-493d-974e-bee9cef9c85f', '7267ffdc-81d5-42a0-8354-522dc7718980', '2024-06-06 09:43:09', '2024-06-04 14:06:05.768284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c5697b2-ca1f-45f7-9fc9-a37e7f146424', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '835978b1-c957-40bc-b77f-c49e4933f7c9', '12ac2f17-7b85-4ef1-b43d-c98e498c2a61', '2023-12-11 11:14:03', '2023-04-05 17:32:14.99277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c5a0d2a-7a08-4f65-94ce-667589177c31', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e30b0c3c-f9c0-4c4f-937b-abbbd60802d3', NULL, '2022-11-07 08:45:02', '2022-11-03 14:44:59.299621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c5b84a7-3383-454d-9cad-7b245a5fee54', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0f65b478-ead7-4226-90d4-e0370b2b8894', NULL, '2022-11-10 14:57:11', '2022-11-09 17:39:32.042563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c5c1be6-16d7-4f4e-a310-b730096b91db', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '089e1302-4a85-400a-abaa-569fc43fed19', 'ca917f32-bc75-4b35-b47b-c1bee815414b', '2023-11-24 16:34:41', '2023-11-21 20:48:03.481285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c5e3652-6eaa-455a-bb4f-c344807fe09c', '61dd47cc-6386-48c4-a626-7b2ece7c8b46', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ea99040b-c795-4ddd-bfb1-f44f2b603e90', NULL, NULL, '2024-03-11 10:28:57.866365', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3c5e627c-f719-4537-9b66-02ed7d2e3f11', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd0e211d8-eb3e-4869-9921-96bfd0d47e29', NULL, '2022-08-23 14:41:32', '2022-08-09 11:50:48.18164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c5edbdf-fa4f-4071-9ab4-62a8cd19e519', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-06-06 18:39:59', '2024-06-05 11:32:10.650184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c600ceb-4208-40cb-88e3-b2b71c90ae16', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'bd1e58f1-33fa-43e6-8e8e-06aacea560bc', '2023-11-27 13:27:58', '2023-11-21 11:11:26.827824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c609594-adf0-45dd-b5f5-0ada93025862', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, '2023-05-30 11:58:28', '2023-04-05 17:31:48.999271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c6099a2-f2ee-4385-976e-e84b296a3c4f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-10-23 14:48:13', '2023-10-20 18:08:50.189967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c6438ec-0ecc-41a2-bc72-95eaf6a31613', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, '2024-04-15 12:25:44', '2024-04-12 18:20:48.744022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c686526-f9b4-41be-a2b9-5bfe2e830414', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '12602492-c862-4330-8383-deefdb93c795', '159177a5-9116-4bd1-a322-ef0c3aedfb81', '2024-04-15 14:24:43', '2024-04-12 13:51:19.27665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c690719-b992-4717-9a82-3c257d0210c8', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2a2eff6c-2151-4290-8346-b2b6f34d00c1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7eed75e2-e436-487c-8e42-a7f77bc6ad07', '2022-12-02 15:20:36', '2022-12-01 00:29:01.279109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c6b2929-1799-4ea2-9279-523878896c3d', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '97ae24d6-fa2e-49d9-96d3-06faf1103325', NULL, '2022-12-12 09:11:32', '2022-12-08 17:27:14.791357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c6bad00-0199-44cd-b9e6-6b96a44701db', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '466c0f7d-855a-4e16-b4d3-5a618bc51e23', NULL, '2023-04-11 09:20:31', '2023-04-10 10:20:37.099185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c6d01dd-3fe5-4f99-8a66-a72bf6c4b945', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '12628095-f0cb-42f4-8c0a-11439ca0e394', '250bee4d-b4d9-4f5f-b4d7-012db09afad5', '2023-11-29 12:24:58', '2023-11-16 10:07:35.387435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c6e7846-84f9-41c8-a34f-8e32475fc734', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '559282b2-fc1e-45eb-a6c9-340bac69e32f', NULL, '2022-11-10 17:59:39', '2022-11-10 17:22:34.964031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c721431-2a90-48eb-9b2c-c8b85300f428', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'df378fe1-1751-4f86-b788-d7b8850fb73e', '2023-08-08 10:39:36', '2023-07-25 08:35:31.506011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c743e97-291c-4f4c-9a23-01ed6fc064da', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '43f0340a-0b2c-49f1-a562-3899e9c62156', '2024-02-14 12:19:20', '2024-01-19 13:36:02.130282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c75c7f5-b4fe-475d-8819-a61c158c8fc2', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2022-12-15 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '37872291-0b87-4439-ac49-b819554e7b29', NULL, '2022-12-23 11:03:33', '2022-12-08 16:50:10.870456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c7769d9-678e-49bc-b426-1f98f82a1f7b', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-08-14 15:47:44', '2023-07-31 16:09:36.873426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c77fc0d-198e-400d-9dd0-810fcb8737fb', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '1fb72fb5-1649-408a-8692-65e13a759eb5', 'dec47ea9-daf2-477c-8155-21840704cb31', 'cb9f5819-baa1-4b4f-980f-eec7257d468e', '2023-08-02 16:05:18', '2023-06-29 12:09:23.004375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c784204-b429-4079-93ff-d0bc6427ff3c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-20 23:59:59', 'bf8596b0-953b-42c7-9bf2-0ab54b705d79', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:04:05', '2023-04-19 16:25:41.003455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c787f0c-7d37-45eb-8f44-d0dc91306b95', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-12 00:00:00', 'e7cdef33-b208-47f6-8794-4c3c762b72b2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 11:15:44', '2023-04-11 14:38:09.232275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c7b2e96-a539-4818-b07f-7bcbf3828e35', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2023-04-17 18:37:17', '2023-04-11 15:31:28.487252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c7dc385-af96-40a0-a29b-23e619631f84', '55e99230-e03a-4d25-9d33-890d1a523523', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'b581f631-e339-4a27-a1f1-158431ff7040', 'e6374e90-0dd5-4e3d-b579-fca6156f0e1f', NULL, '2023-04-10 08:15:46.640697', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3c803aec-8c3d-4e0b-80bb-9c40089df58a', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, 'c38a2973-a1da-47f5-a0ec-2c105b243b0b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-03-20 19:20:48', '2023-03-20 13:34:27.915053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c839a8a-50f4-43a1-b143-f167dfebd3c9', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3762b640-5d66-42ff-adf8-33445e24373f', NULL, '2023-11-16 16:38:07', '2023-11-16 16:06:26.253656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c867b35-1d59-4ab2-9726-5cefb921ec8b', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '9754fbd5-5dae-4cfc-9c4b-a0b33e307776', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ca8d85cf-2e2b-4d37-95a1-5a2c43a346da', '2023-02-13 14:10:38', '2022-11-11 16:20:05.367532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c86c154-ab79-4e9c-bc1e-0509d977dea8', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '397b80a4-96d2-41b3-92d7-73ddd88d00cc', NULL, '2023-11-15 17:35:30', '2023-11-15 17:01:56.556342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c87f0d7-3ce6-4ade-bb6f-9f1f7bc69f92', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-04-06 12:24:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '270bd2f7-2374-4cc6-bb84-6988911b1c1f', NULL, '2023-04-06 14:34:59', '2023-04-06 13:39:18.431095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c880559-81d8-4ee6-b17f-e453bdebb83d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ac718a66-4e2a-4694-8f17-816f64661dad', '5f9e7df9-7733-4518-b6b2-2b523d6a8249', '2022-11-17 08:14:23', '2022-11-09 14:22:57.897184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c8a1bfa-effe-4791-b751-b1078a173448', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-04-06 09:20:57', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2023-04-07 12:35:54', '2023-04-06 09:23:03.443122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c8a7f5a-733b-4449-ae78-ebd2a86229a5', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'cb05d68a-5117-4258-bb60-6a5d2d1dcae8', '8440569e-728f-4bae-bec0-f7f04301b9d2', '2024-05-08 15:57:59', '2024-05-02 13:42:31.159109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c8ad77a-52b9-4fd3-b245-c99974a8d07e', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, '2022-11-09 16:42:40', '2022-11-09 15:12:07.083205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c8ae29f-120b-4cb8-b879-e204c625dc81', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', NULL, '2023-11-14 13:48:48', '2023-11-14 10:27:14.087624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c8bba81-13e2-4737-b6c7-7fcfa76e9e20', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '1c3816fb-c5df-4fd1-8dc5-9ddd1a423c02', '2023-04-19 11:34:28', '2023-04-07 11:34:35.948818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c8d5cbc-981a-4bec-a5c4-97867ee961ee', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '3d773d23-dec6-4a75-9195-71b0ccfebbc0', NULL, '2023-09-25 15:57:34.184464', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3c8f86ef-7065-4ec5-a0c4-117d8b069980', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-11 00:00:00', '583a247b-9e43-489c-bea1-7119fdc5ab4e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-03 09:39:23', '2023-04-11 14:39:19.86228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c9132d5-cd55-4d2e-9cc8-c751cadf61a6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c0fef460-8613-4b42-9a05-b9ee171ffda1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4b30582c-c7aa-43d5-8755-249f52511d3a', '2024-03-14 15:28:27', '2024-03-07 14:27:04.454433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c923c02-dda1-4dea-a3d3-102d806cf6e9', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fecfd820-85e1-439a-ade1-9d16c282a304', NULL, '2022-11-16 14:23:52', '2022-11-09 17:21:16.914642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c926427-1754-4c4e-ad7d-d0d17df89d97', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '5b619dc1-a7aa-49c4-a67a-465eab044907', '2023-04-27 15:43:57', '2023-04-05 17:29:08.370835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c93450a-6490-4f96-9a0b-3cfe7ca531ec', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'a016d686-852c-49fd-8e88-8e4155f84c3a', '2024-04-08 11:21:43', '2024-03-27 18:07:03.856096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c9919f2-460f-45c6-ad45-33f50f3ef26a', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-07-10 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '94010d7f-6c61-40e2-a553-51b88cf0b0df', NULL, '2023-07-05 14:20:56', '2023-06-30 14:04:47.6837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c999ee6-ada8-43df-8e95-b16bb5eec3a0', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'dd947f3b-ba2e-4780-a697-b4d021cd99b2', NULL, '2022-11-07 15:08:58', '2022-11-01 15:43:58.600013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c9a1288-4d12-48d8-87e8-fd2307300742', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-05 15:37:25', '2022-12-29 12:24:06.764275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c9a3312-f7e3-4a43-974c-b8eac6c41cab', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '541be00a-dfc9-4956-ba4a-e617e0e89991', '42f8dc72-b47e-483b-bd91-566fa31b6808', NULL, '2023-04-14 16:52:26.825897', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3c9aad3e-63fe-4aa0-9e72-e76083df315a', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '341f7adb-9c1c-4bf6-b2df-93d3d20c4cbf', '2023-04-10 13:54:07', '2023-04-06 15:29:29.663978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c9b160c-e155-48bc-b05d-4498b8cf79ca', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'c8816032-bc87-4cdf-8a9b-a948b3b2786a', '2022-11-15 16:42:46', '2022-11-09 13:58:37.800667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c9c1e8a-51ae-478c-ac6e-4daa10049e5a', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '2023-08-07 16:56:53', '2023-08-02 11:29:09.331753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3c9ff90e-e2e2-4953-9bf5-1c20fe3edb1a', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5646130a-19b8-4e81-b51a-347c2237a896', NULL, '2024-06-10 10:36:13', '2024-06-06 11:33:32.57617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cab259c-db6c-46d4-a07e-feaf4ae403b2', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'fb07c63c-c6f6-42ae-ad4d-5361b5b889a6', '2024-04-01 12:29:16', '2024-03-29 11:44:16.654746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cafd7b4-c6cb-436f-8431-b8cd74fc9f11', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', '36204399-1856-4cf5-932d-9d76a74f9c3c', '2022-12-05 13:32:28', '2022-12-01 19:39:07.736273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cb3e5b7-5cb8-44c8-b9ec-9dfa4c7f758d', '164d4fbe-782d-46e7-9fbd-45e1df2c2f52', NULL, '2535a465-bd9d-4155-a194-b83419909a64', '164d4fbe-782d-46e7-9fbd-45e1df2c2f52', NULL, '2024-05-30 14:28:53', '2024-05-30 14:28:21.279987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cb43b9d-0418-4588-9a73-5a901ef5dbf5', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2024-05-15 10:01:45', '2024-05-15 09:59:36.055899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cb48de3-f82c-464b-9625-1b1642650d4f', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '21456e36-041c-463d-9392-cf20ae45f5f2', 'fa1edcbc-eaa5-4853-92d0-f66d483f5caa', '2024-06-11 08:56:51', '2024-06-05 14:17:22.126721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cb499e0-d37a-4dc0-8e59-e0d6cedbe239', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '774f91b7-5c22-446f-9999-99ecfce480b6', 'd2e46f69-d053-4a78-be2f-c6dbbcaff8cf', '2024-03-15 15:13:20', '2024-03-13 19:33:43.7732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cb4b14c-27fa-4a66-b6c6-840f9cff0de8', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2828aefe-af03-4534-b5fa-aa57fe5d106d', '2023-04-17 10:38:11', '2023-04-12 22:02:12.854324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cb8423e-1b63-43b4-88ea-d3bad5331eb5', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e1c72581-ab1a-4487-9478-5684811d6bd0', NULL, '2023-08-15 08:58:12', '2023-08-01 12:38:47.061198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cb85303-b629-4c63-881e-7713d66ab6c0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2022-11-17 10:51:48', '2022-11-16 12:59:35.088523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cba0168-d2a3-44a6-bcd6-13e057851616', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8226d6fb-3376-4def-84e2-800b1f9a0788', NULL, '2023-08-07 12:33:22', '2023-08-03 14:39:06.568861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cbabe6f-2489-421b-ba59-e943942f9988', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '3672863a-bcc9-4f0a-b017-001dee18d3a4', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-27 09:23:41', '2022-10-24 22:15:05.64429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cbb5de6-aff4-4fc2-81cf-4ca129747495', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '942c16b8-924a-4d04-bf1a-06f468630905', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-09 23:33:36', '2024-06-07 13:48:52.123261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cbe1300-f16c-446a-bbe6-7dcc46f74f36', 'fca6934d-40be-490d-a30b-392d80214d7c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '97c40946-6a1f-4955-90c4-4cac96a3c876', NULL, '2023-04-24 16:12:36', '2023-04-06 10:42:26.652711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cbf279e-68a3-43cd-8a5e-9b5770bd4862', 'd0a6fcdd-2454-4afa-9418-941fe356c2f6', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '1c443be5-422d-40ee-9bd3-6f17548c447e', '82eaa015-cef9-4d82-965b-5d8d131a0769', '2024-01-22 15:29:36', '2023-12-28 15:19:20.87', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cbfe20b-e869-4680-a6d3-d7afec14cd7c', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-02-01 10:11:20', '2023-12-26 12:15:15.422277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cc43d18-597d-4163-93f4-6525293f984a', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, '2024-06-05 18:57:56', '2024-06-04 21:29:35.219016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cc46e87-8bdd-4189-b1d0-56a801aed02a', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '411ee004-44b2-4499-9920-a9909a033dab', 'd37dada4-16b1-43ee-9677-5a128fdc1fe2', '2024-02-13 19:37:40', '2024-02-13 11:15:36.071571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cc4c014-c5a2-4106-ab24-359ff532f1e8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73587459-a982-4798-b4f3-653f2c8de7f7', '9865910f-d1d9-48f2-8779-1e07aa9d3dc7', NULL, '2023-04-05 17:29:28.201432', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3cc5377b-822a-4382-8cf5-49bc0d758dfb', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '08273101-bf8a-4cbe-9043-cb454ebd22ad', '2022-11-08 12:44:25', '2022-11-01 13:27:14.104659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cc65981-f6ed-4a01-a613-cebd150d2832', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '051a28c7-bcce-444a-95b2-6c16b3e07326', '2023-10-19 09:45:31', '2023-10-18 14:08:06.036531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cc67d7e-3314-4f75-8930-c9f56c30302f', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-10-19 13:11:25', '2023-10-18 16:28:58.399905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cc7d8cd-3aed-4282-a1d4-5445e7377bf6', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '49bf154f-bcb5-44a4-9d31-a3866e8e9445', NULL, '2023-12-20 13:47:04', '2023-11-20 14:26:09.336519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cc83d26-1caf-4728-a2e5-ba8d71350f73', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '64c310e0-e926-4ea3-ac13-095c9a99d719', NULL, '2023-09-27 14:39:43', '2023-09-27 11:35:29.42502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cc8bda2-6ae2-4319-8653-6f7d0806980d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8de765f2-8acf-4e67-8a73-71fa70138e65', 'd3841bb9-118b-49f4-8897-7ca1c4a0482e', '2023-10-09 16:20:05', '2023-10-09 09:45:46.567078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cc9d6ce-0324-45fe-a85b-9f759beb6807', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-03-03 11:19:09', '2023-03-03 10:15:09.400278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ccd636c-2824-40f4-9bcd-e4fa8e464367', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '58dde031-1da7-4d0b-b0a7-8ba457945b1d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f75a6609-d886-4aaa-9a3b-d3573490c9f5', '2024-01-16 16:52:00', '2024-01-16 16:14:58.810977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ccfdc25-005e-46b2-9de2-0a95a7d080ec', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', '4b197420-bfed-4f9b-ab51-777d5bee84ed', '2024-01-29 09:42:09', '2023-07-05 17:17:42.611637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cd283e7-2f23-42d3-9196-d30cc9c0c148', '491bc523-939f-4044-9320-df90f7e21633', NULL, '767eacd2-eca9-4a19-812a-d2305911da1c', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b0d1a872-f6c9-4af7-b5f2-ebb2481ff8d8', '2023-12-05 11:58:22', '2023-11-24 16:06:38.850212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cd2a811-8278-4d9a-b4e6-dfb726e05ba6', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'fd142bdc-1903-411b-9331-56025e6559d7', '2024-06-04 07:58:46', '2024-03-14 08:51:50.606698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cd32920-3ecf-4942-8218-fa7f10733f62', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2023-11-17 11:23:55', '2023-11-16 11:20:51.438268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cd3d821-913f-46f9-8d98-2b7d0a9e4648', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-06-03 00:00:00', 'dc466213-c505-4977-a9f9-3aac56292d01', '20d603db-29df-487e-a7a1-ca3123d431e7', 'c2e35953-0619-485e-9e84-c9f7a682a795', '2024-05-24 11:48:45', '2024-05-13 16:41:56.827652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cd658c3-4be1-4e2f-baff-b713b7280cf0', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '89132034-1ff8-4933-ba1b-b44e71b641e3', '75200308-b67f-4e31-87d2-542dc3a81f29', '2024-05-04 16:02:14', '2024-04-26 15:43:42.432294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cd6bfb1-cd91-4630-b24f-438b47f32db4', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2024-04-12 13:57:18.873378', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3cd8760d-a8d8-49b0-ac1e-04623d09e7c4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '235aeb18-b968-420b-9e44-28cbb950cf54', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2a662954-938a-4f8f-82e1-12570052db52', '2024-05-14 21:18:33', '2024-05-14 19:35:01.500738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cd880bb-5d5f-477b-a8ed-7ad5d745e4a6', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', '8e32d166-79db-429f-950d-6e3db79247a3', '2024-03-20 13:38:14', '2024-03-11 11:47:44.874208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cdaad15-9bf0-481a-acd0-a584f9e97489', 'fae7d897-d1bd-4b46-9af9-de6b7a214032', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b72f0867-38ee-4cd8-a6ff-fc12db3e4fc1', NULL, '2023-09-28 09:29:43', '2023-09-26 09:38:15.193676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cdb5baf-3ee7-4153-b90c-98cb562b002e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '658c5726-3a49-43e2-abc8-b92fa9e34288', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9e5eb156-3155-41db-a686-5f4e9aec1122', '2022-11-24 11:30:12', '2022-11-22 16:43:36.610525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cdc2f8c-9cb8-4438-ac0f-dcb9aad2d4ea', '6154aed8-389c-4c36-84be-99787857eed6', '2024-05-06 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-05-04 16:02:14', '2024-05-02 16:45:13.600126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cdd92db-ae0e-40db-8745-5664c1c173d9', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '39884f5a-0580-44b2-9774-3ea262317805', '7c8f1547-f13f-4ace-89c9-b4bbc971870c', '2022-12-07 14:19:37', '2022-11-22 11:37:37.654458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cde4fcf-56f5-4161-9af3-0e693db6281e', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7cc02f0b-8e98-47af-856b-f3c0c5679d75', NULL, '2022-11-09 15:54:44', '2022-11-09 14:55:43.808402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cdf3995-5b97-4b3b-aa3d-aec25ce853f5', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2023-12-08 18:34:41', '2023-11-29 22:30:44.122894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ce2a41f-6dc9-469f-a0c8-28ab4224b6bb', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0c8b82bc-c4d8-458d-97f9-20da32fef78d', NULL, '2023-08-07 09:08:11', '2023-08-02 11:30:13.681274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ce6d695-4617-4a7c-ae87-ef15c12dc0ac', '79520057-763d-490b-8675-3fcf97467e24', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-05-03 16:06:31', '2023-04-27 14:16:29.01337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ce722a4-a360-4634-ae17-23eba6748492', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-10-10 13:57:06', '2023-08-01 09:03:02.200628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ce885b8-e8a3-4676-90db-81a298a86c79', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '7cc3c626-c259-4419-bf3b-c29979fdb4f7', '2024-05-06 13:21:40', '2024-04-12 16:01:34.668985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cea3928-05d7-4656-9694-bd339b4cf8f6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-12-29 13:48:42', '2023-12-28 20:34:06.685952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cebc656-9e2e-4f5c-b3a4-075bded353d1', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c2fd6b54-71ae-4dbd-85d7-f7b35b6a31ab', NULL, '2022-12-15 18:27:24', '2022-12-15 16:44:01.069214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ced19a7-9178-47b4-8979-e779e5d4a1d2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2024-03-28 12:19:00', '2024-03-27 10:14:30.310566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ced8a67-f5c2-4665-a730-ed67d1f4e4b3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '32b984a2-618f-4b9a-89b2-bffaf1dd4709', '2024-03-27 12:16:10', '2024-03-27 08:33:53.446987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cf19da5-65c0-4b16-b33b-ab2434afe492', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8bfe883a-1603-4228-87fb-92bbb519caa8', NULL, '2023-08-07 12:56:07', '2023-08-03 17:56:40.166223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cf3f3da-8e4d-4526-a43c-93b69c413ad4', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c4f9fb3b-f6e8-400c-b01f-f6f39659569c', NULL, '2022-12-29 16:38:49', '2022-12-12 17:43:13.540794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cf5b615-c17d-4c93-b80f-2512ef013047', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a6e671ff-576e-4a32-b039-2cb349ecb4db', NULL, '2023-05-19 11:45:14.723059', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3cf797ca-55ee-4a6a-aca4-1fce08b8605c', '0393c64d-3454-4829-ab77-16f5f24bfe6a', '2023-12-01 23:59:59', '30337001-3fcb-4b63-877c-77974b844f26', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', NULL, '2023-12-01 10:42:20', '2023-12-01 09:52:09.202044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cf8bf13-f395-4fa6-b2d2-e89cee8ab5dd', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2023-09-11 14:12:21', '2023-07-31 15:43:47.942731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cf8ca5a-cf76-47f0-88a3-ebbc0115354e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-14 19:28:25', '2024-05-13 17:05:24.17542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cf99352-beb5-4097-880b-833dbb8c32ef', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '6f7259e8-8742-44bf-acaa-fbaa5a804489', '2023-08-08 09:59:34', '2023-08-03 13:04:54.194973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cfd6128-e8ae-42ab-bc88-5f382937220a', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2022-08-24 09:44:28', '2022-08-09 10:33:34.374365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cfe1f39-d0b1-4528-aa6e-0943e611d933', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a34b04e7-73c3-4bf1-aba3-fa64a36e1745', '2024-01-31 10:29:03', '2023-11-27 11:21:40.113115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3cffe416-fff3-464a-b3c7-e0fd2d4a1420', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0233a3ce-ebe1-498c-be28-80ecf4675d34', '785da995-e841-4ae3-95ae-c1f9c453e5cf', '2024-04-10 10:32:34', '2024-03-07 13:18:23.082805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d03e77e-f4b4-4109-8f22-732756db35a1', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '91521717-4880-441c-9360-eaf4a57d2609', NULL, '2024-01-18 11:14:19', '2024-01-17 11:46:38.76799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d047feb-4e63-41ae-881a-a9075f2a42fb', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4cefb3e7-2381-4549-a055-c1968418485a', '2e1099f0-7abb-47a6-a94c-f26cfb890d2c', '2024-03-18 13:25:22', '2024-03-15 14:16:11.083762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d05f548-64ae-404d-b994-3ba1619f6688', '68cadc4f-7520-4dad-b3c2-c5029573c000', NULL, '7d2a48d5-f902-44b6-8942-7fc7d9486e48', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c3402766-ce11-429a-853b-3a4adcd05c21', '2024-06-03 14:50:01', '2024-05-31 10:08:25.603157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d067a75-4256-41f0-ab58-6d8a58a7c723', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, '2024-05-03 07:05:11', '2024-05-02 22:29:01.643949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d075b01-724f-4da6-afc6-f5c3148ae0d9', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '08bb175e-2593-4a5b-b722-9d715b1e971c', NULL, '2023-12-08 13:27:19', '2023-12-01 14:47:25.298324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d07635e-3de8-4579-8593-de5aec0b515b', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '873ded5c-809d-45a7-bd58-1dcdc83f87fb', NULL, '2023-10-05 09:14:08', '2023-10-03 16:30:19.165335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d0bfeed-ea09-4657-8a8d-c11d38103411', '5b8d1f47-0a8e-42ab-8be4-c9719dff40f6', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', NULL, NULL, '2023-04-26 18:38:33.167969', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3d0c8057-c195-44d1-88e2-5f655dd846ad', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a13316a1-ceef-47b5-bd40-f57c455ea1e9', NULL, '2023-04-17 09:59:23', '2023-04-06 12:25:40.75433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d0cfef8-6def-4901-a9ec-a0b990a57dba', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', 'a36f65d6-fcad-4dbd-ba16-977e96f0141e', '2022-08-16 21:22:19', '2022-08-08 18:21:16.677166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d0fb58f-23d3-4c2a-9b74-326d4d421da3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-09-26 12:50:21', '2023-09-26 12:48:52.856919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d109d45-d22c-411a-a766-b712b60eae74', 'a5a8baab-e367-4f31-8bc4-80f23c7ad0e7', NULL, 'b7bfe384-9021-44a5-b82c-fc155801305a', 'a5a8baab-e367-4f31-8bc4-80f23c7ad0e7', NULL, '2024-06-10 09:23:18', '2024-06-10 09:21:54.923482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d110e47-3ca8-4031-b5a2-950d2a30e591', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '4e3bca53-b606-4857-ae4d-cc5d734f33a4', NULL, '2022-12-21 16:09:04', '2022-12-07 14:38:25.43072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d132b5e-cb00-47aa-9e63-d671ee616b47', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, '2023-04-07 14:06:02', '2023-04-06 09:16:11.996613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d148f8f-6afc-4107-9c6d-dd4913151aa4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '15244028-2faa-481e-afa9-efce5c57c7a5', '26232808-e90f-4901-b1d3-1e649ff42925', '277ac3e7-8ac1-41da-bf77-bd65d389045f', '2024-01-22 15:25:26', '2024-01-22 13:09:46.479367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d161247-3039-4fb2-a1e5-61863b7f180b', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', '4cc8819a-ffbf-4260-a85e-94b62196753b', '2023-11-23 10:22:41', '2023-11-22 11:54:33.737239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d170a33-5ba0-4051-8258-8d257dd953da', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2022-09-09 00:00:00', 'd4532182-c06f-4112-bcbb-cfd25ba68ea5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1969b3be-f579-4e91-a5a6-7caeddb7a7ca', '2022-09-09 17:40:37', '2022-08-18 13:01:38.226302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d17abd6-7f9e-4177-8793-a94c4946bf74', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83c32568-7305-4645-94ad-5d33a8802a03', NULL, '2023-04-19 15:39:21', '2023-04-05 17:30:47.5522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d1a9fa2-3671-444d-81d1-0f9b218de4ae', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2024-01-23 13:03:16', '2023-12-27 15:53:03.392186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d1eb4d2-7e2e-49a0-9b51-038a79448c58', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'a8faa714-1da0-4547-8513-8b1717dfda3b', NULL, '2023-07-31 12:41:30.082603', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3d1fb4ea-9304-4725-a2e3-92b267b47614', '6687938f-6f6e-4495-934f-8cb519e5355b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b987512d-ffe3-4388-aef4-23b7fee99b49', NULL, '2023-09-22 08:54:15', '2023-06-21 11:24:24.913477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d212f29-1d9e-466b-9358-1473429ee955', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2023-09-29 08:35:11', '2023-09-28 15:41:38.051034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d2152c9-7bea-4bfe-96e4-91011e6c246c', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '2022-11-09 18:09:01', '2022-11-09 16:32:11.306198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d22c8ac-ba14-4ce0-84f5-b0c192f02d96', '491bc523-939f-4044-9320-df90f7e21633', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '5968c31b-4688-4504-9c9f-a41d24705945', '2023-09-19 08:25:56', '2023-08-24 14:48:06.43091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d2380a8-7724-4cb3-b0b6-765b33ee2e4c', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '06a53149-fff0-470b-b83b-d7ee1b46212e', '18295f1b-f455-47e2-b20b-2d21b12da76b', NULL, '2023-05-24 12:24:21.160579', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3d23d2db-740e-4f38-9fc1-63f13ec1f74e', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2024-04-25 14:01:05', '2024-04-25 11:05:23.354229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d25b87b-b5f5-4bb1-8f79-e401ec45fdef', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'b5b9d239-2d3b-4917-aaf9-39b09f634f03', '2023-05-25 17:30:49', '2023-05-24 12:24:22.933903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d26fa03-ecd2-4005-93d8-5a7aeccb4baa', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e3cef4d3-bbd7-48f4-81e4-c5452df134b3', '2023-03-10 12:51:08', '2023-03-09 07:00:28.002164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d27193e-3f6d-45cf-b267-b25ddfe8fd5e', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-04-17 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2023-04-25 09:02:56', '2023-04-13 07:12:05.145284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d2982e9-7ee1-4cf9-bb61-b34122a7296b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', NULL, NULL, '2024-06-03 20:36:43.580251', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3d299848-2b41-4a7f-be35-d00fca807732', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '8d33f9da-e086-42dc-aeee-fe25f8c91016', '2024-04-17 09:17:47', '2024-04-12 21:51:44.057875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d2b6fb5-e255-45bb-8194-36a38aa8f4ff', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2023-08-16 09:35:18', '2023-08-15 18:13:04.715883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d2b86a8-7607-423f-a1b3-e24d17e4b0ba', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '15cb11f4-6fc4-4356-906d-695232a830a8', NULL, '2022-11-21 08:30:39', '2022-11-08 16:06:16.659536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d2dbdbb-dc17-4654-859e-21cf294fc2f0', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '01b0a858-991a-4161-9edb-521a44c4f6ac', '642c11cb-88e5-4bb6-a904-5d816b2d7a5d', '2024-02-14 13:34:41', '2024-02-08 09:43:42.617503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d2e3b6e-11d1-451a-920a-3505a57b1f79', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '64899d73-840f-4800-a801-69e3f75d17f1', '8b640dfb-9cb7-4b55-a907-2c1f5e1c46eb', '2023-09-05 16:49:46', '2023-08-02 08:58:30.254534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d2f8d5c-fef0-473f-a371-cbe7681ac1df', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1398da93-8d4b-4df8-b803-7249de0097de', NULL, '2023-08-04 08:02:38', '2023-08-02 11:29:54.904405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d3136c0-cb58-4f7b-9eb8-3bbe1c71fe03', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2024-04-16 09:32:30', '2024-04-15 19:54:41.269989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d38428c-07f3-4335-af92-64b26515956d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', 'da3855d8-acec-457f-83cb-62af0081dff0', '2023-10-10 15:35:11', '2023-10-09 09:45:46.479825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d3cec3e-0ac7-4806-ae32-adf40275c330', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fbffb1bd-9c1c-43d8-8a73-44dee1ffc2bb', '2022-03-02 10:56:46', '2022-03-01 15:36:48.963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d3cfb58-76b1-49f6-a7ff-b40872732e53', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'd81f5599-94e2-4654-8bf0-fbc41cbe1f22', '2022-12-15 09:57:02', '2022-12-06 23:39:44.354449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d4300a8-a402-4ae8-acbd-79d625ec0c16', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-11-20 13:08:00', '2023-08-02 09:05:05.492193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d460f8a-9654-41f3-8d55-db15d378bb0a', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2023-07-05 13:06:58', '2023-07-05 12:34:30.544828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d49abe7-ce2e-4fb2-9ba3-ac746d5b2b0a', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'fbb7a5f6-dde7-4f8c-a1a0-81e763460cb8', '2023-11-03 21:37:36', '2023-10-30 19:18:12.584882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d4be17a-6ca7-4044-a83d-dfc0fb01385a', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '27ba8e98-c629-4905-8615-54f7c449a674', '2022-11-07 12:14:04', '2022-11-01 15:11:21.897302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d4c042d-1072-4b0b-aeda-e8133078ce2b', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a563ac97-07c3-4884-b988-22c23409da63', NULL, '2024-03-27 17:47:32', '2024-03-27 15:10:14.878932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d4c8cce-cdb2-44e5-b27f-781b01ff7ce2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a6b84ceb-daa8-4ebc-9ec6-92199c99baa8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-04 20:06:05', '2024-06-03 17:57:47.33533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d4ced83-bfde-4dd8-b5a5-5ba881c048c5', '08128b20-0de6-4767-916d-d01b1b28c97f', '2023-04-21 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '974c48c8-13cf-431f-9227-a2fc8894b5b3', '2023-03-27 11:36:06', '2023-01-11 15:43:50.134688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d53bda8-5f7e-42b9-b646-9b9200e6c6e6', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0034eac5-ccab-4624-811f-19fbc0307cd9', '45c8e70c-0222-4625-b963-a91c41d12671', '2022-11-08 10:23:31', '2022-11-01 13:15:41.637283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d5425e8-cd41-405c-a957-2417c64b0e4a', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '58bc4304-610a-40d7-bbef-9e27b1c1ade8', NULL, '2024-04-04 12:34:51', '2024-03-29 11:53:13.452847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d546b92-4709-4688-8e9f-6e3884e23d45', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '19f6b2cc-2fe5-4380-9271-476552710a34', '47068ac8-dc53-425f-ba22-3865a7d245af', '2024-06-10 08:50:11', '2024-06-04 14:25:54.450862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d554c08-bc55-40e3-8ff7-4065b01dce13', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '9f53ef90-3663-474a-bba5-772c30b81103', '4e114096-17bd-46c7-9db5-5e929398fb45', '2024-04-25 14:29:24', '2024-03-26 17:36:09.284776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d572b12-af79-46bd-8bd7-78413f1160e2', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dc55b5a9-d5aa-4b94-9350-672fe9512f99', NULL, '2023-10-11 15:30:49', '2023-10-11 11:55:42.285924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d59953c-acdf-4ae7-b56c-043ad270a978', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-07-21 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '9f53ef90-3663-474a-bba5-772c30b81103', '1c1bf739-e96b-4e6d-b259-58d01369bf51', '2023-08-16 16:11:27', '2023-07-11 17:56:00.791248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d5abc53-8df3-467d-81f6-e6878ae3445b', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '215ca974-ce62-4fe6-83c5-030cb81c0903', NULL, '2022-09-28 12:25:07', '2022-09-26 13:41:24.91568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d5b7eed-fefe-4d75-a14b-e73c5d468c03', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'd1ccd534-f087-4f38-b089-65ff44761b29', '2023-04-10 13:49:09', '2023-04-06 08:19:48.596849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d5c547b-7a3e-452b-a0af-d32374ddb497', 'a0e2fae7-bb25-4fb6-afd8-9f6e1fd03b9d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '484d1f92-ac85-40b4-8c6c-f5ae3f241a56', '2023-08-31 17:19:50', '2023-04-07 08:37:41.083074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d5d29ca-d66f-4ede-876b-1a462802fc59', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '494f553f-bbb0-45f8-9787-af3380d3add5', NULL, '2024-05-20 09:27:42', '2024-05-17 15:29:45.53854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d5d4ea6-976a-4668-9469-6825d55ae84c', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '1e3f76d4-315e-41b4-bc8c-f26404e4ef8d', '2023-12-04 15:22:37', '2023-11-28 21:20:34.011237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d5fd8bd-ba7a-4fcf-b2c2-e97209b87e57', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', NULL, '2024-05-28 14:14:09', '2024-05-28 14:06:10.269715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d6126bf-353b-41c7-9b0b-ccac691d1f62', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c4d97b33-2223-43ac-a6fb-e78dea6ca9be', NULL, '2023-09-26 11:22:22', '2023-09-26 09:26:21.548542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d619fb4-adc1-43a7-931a-570ae59fffbc', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '38b10643-e148-4496-ae85-d782ff7c8eb7', '2023-04-07 10:04:09', '2023-04-06 13:49:20.312961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d62504e-6c20-458f-a796-87a22f4cf807', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'f825543b-6207-4570-b774-bdc06ec38835', '2023-10-10 15:56:38', '2023-10-09 09:45:39.259811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d650f5a-5383-42a3-8b05-96c88f3a4ee9', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c2860a1-a6c9-4765-9ebe-ccd173da8df2', NULL, '2023-10-05 12:55:23', '2023-10-03 18:04:19.259599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d67d9c4-aafc-4f7a-895e-dbacdf2ebeb1', 'a30664c3-bef3-49a8-9af8-412614f7e689', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2023-08-18 17:13:26', '2023-08-02 08:59:07.73542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d67e501-82e9-4e7e-bef7-dc2c076e892d', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6de27b68-4911-4f8b-8b03-de728759ea8e', NULL, '2022-11-10 13:58:57', '2022-11-10 12:59:02.414345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d68ce06-3f7e-4f6d-a182-6ab8c48a32f2', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', '9622597e-40ea-48ea-9246-694935673825', '2023-11-27 17:46:51', '2023-11-24 09:25:01.279395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d69fe6a-a18d-4d9c-a949-9dee38892e05', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-05-02 12:45:10', '2023-01-10 00:06:18.608415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d6b5844-c489-48c5-9441-9dec0ca65ff4', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '58703841-0845-4279-951e-3016dba3cd22', NULL, '2022-11-03 15:01:05', '2022-11-02 14:19:17.240977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d6ec5bb-34e4-4afb-8e06-0bc815276c91', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '17941d7a-92e6-4727-a97a-4e2c62d70043', NULL, '2024-05-29 14:29:58', '2024-05-29 13:18:57.551514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d6ef596-48dc-416e-8acd-3a11ff49b888', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3517393f-9987-4327-83b3-40580214ca4c', NULL, NULL, '2024-05-29 10:55:46.89695', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3d705fd4-824a-422b-98a5-d694b4715ae5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-07 09:10:01', '2023-08-07 08:19:39.39879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d7072d8-fe1f-4271-9d87-127dc4a83399', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2b464051-42f9-4aaa-a21c-ee1e8fe1452a', '2024-03-04 12:29:14', '2024-03-01 14:54:32.031767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d72668e-b95e-443b-bfc9-976b9d25455e', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '143afb1b-3cd3-4c7b-b81f-401bea24c952', 'b350fd0c-f1c5-4f06-a298-77b2aaa3ab9d', NULL, '2024-03-07 11:41:40.737733', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3d731415-3cd7-4fca-906f-3ce40e73a365', '411ee004-44b2-4499-9920-a9909a033dab', '2023-08-22 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-08-17 09:28:14', '2023-08-15 10:22:40.505166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d74edea-cace-4815-9a2d-207eb794fec2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', 'ddba531a-2c8d-44d9-b6f8-a4b12a88e383', '2023-06-02 10:18:49', '2023-06-01 10:24:25.194161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d76cdbd-63d3-4eae-a05d-7400c6c54942', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '67912a5a-de2a-47dc-9a1c-6467474239c1', '2023-12-05 10:33:23', '2023-12-04 07:54:53.777361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d77118f-0e46-4755-81b6-ddfc29197116', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-03-28 15:43:14', '2024-03-22 10:21:57.891175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d790949-0005-43f5-9303-249b44f7f1be', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-07 10:30:19', '91aaf6cd-5601-494e-9b65-259132a09113', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2023-03-21 09:17:07', '2023-03-06 08:37:20.460777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d7a509d-9223-4c89-b449-3bcda0f66054', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9e5bedce-55a3-4af9-9e06-991dbb9ed198', NULL, '2023-11-22 10:24:30', '2023-11-20 15:39:58.945826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d7a8e54-0e76-44de-a6f9-3f6f2e6521dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-01 23:59:59', '809ecc29-6837-4a1f-ab9b-aa2fe59812af', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '79c872cb-231e-4a4b-949e-8d265b98c119', '2023-10-24 11:50:48', '2023-10-19 10:39:49.812882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d7ad714-28f1-4856-b1b0-5e2781321cdc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-22 00:00:00', 'e2689fe0-c607-4809-9b0d-a5d716908c70', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-27 16:33:35', '2022-12-16 19:04:51.517739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d7cb31c-64f4-485d-aa65-3f9c00405d03', '49e486df-39e6-49f9-8677-27b8f4f411c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '58c446ed-0426-4a8a-b432-ec1583203f06', NULL, '2022-11-10 09:38:22', '2022-11-09 15:50:53.850408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d7d843e-7544-4e3c-be62-52e137b173c6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '49823841-cff0-4547-a9a1-500ee3cb1629', '02563399-486a-4715-941f-1a633d40d3e9', '2024-06-06 13:27:03', '2024-06-05 09:32:06.341021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d7de8e0-9641-4bee-b22b-c01deeb622db', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-07-21 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '373d9289-89f6-4f3f-9c15-841b6b56f294', 'f9ba5315-2675-477f-9d94-e25560116c3f', '2023-07-26 11:39:38', '2023-07-10 10:55:47.790994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d7e677f-0074-4c8b-8add-fc0c2e6af73b', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4c2860a1-a6c9-4765-9ebe-ccd173da8df2', NULL, '2024-03-28 19:09:39', '2024-03-27 08:19:11.851885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d7e91a4-2028-40e0-8767-9606169fdf49', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '2024-05-02 11:32:53', '2024-04-27 15:38:37.844176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d81d09d-96a1-4255-a720-9060998812d3', 'f6d990da-5109-419d-bfa2-5c9567911426', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'aad74bb3-e176-4f1b-b5a5-f8566a273c37', NULL, '2023-12-29 10:56:37', '2023-12-29 10:55:13.307183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d827e65-1ff0-4105-99ef-d8e28e51f70f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '47d87ff5-4871-4568-a4a5-627ff1ade999', '970c089f-fe3d-4a8b-844a-c2026ccb5166', '2024-04-08 11:52:49', '2024-03-28 16:02:12.276483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d82c112-0199-43a3-bf12-42c528729ae5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '64899d73-840f-4800-a801-69e3f75d17f1', '9ed0ec98-d568-4a7b-a342-9c92e58c840d', '2023-01-14 00:20:08', '2022-12-22 22:39:29.962366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d848c16-4a12-4007-b9d9-458008a82cf1', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83322cf6-772d-4984-b57a-224edf26907d', NULL, '2023-04-07 16:25:39', '2023-04-06 18:50:31.30885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d852c04-1979-4cb3-847e-c854e860d026', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '5b5f00db-a080-4408-98c6-7deabf89191f', '2023-09-11 13:43:10', '2023-07-31 16:22:00.567446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d8937b5-11d3-4693-a253-eb7cc3b0e645', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-12-02 09:12:31', '2023-12-01 10:57:30.441747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d89d36e-39ed-40e0-9b9c-2681f1ed343b', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, NULL, '2024-03-27 10:20:56.951187', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3d8b78b2-d9b7-45b1-932b-963b00ceb303', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '855c38e9-d2fe-4d1c-94cf-4cddb26876e3', NULL, NULL, '2024-06-05 12:00:20.764035', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3d8d55cf-c80c-4b50-92bd-aea869767413', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '2024-01-30 18:28:16', '2023-04-07 11:46:24.416148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d8ed325-3efe-4c95-8e10-b46185a53fd6', '722c7958-7289-461f-bdac-c2fa776795cd', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'fe799c77-e57a-4bba-9f9a-e406906dcf00', '17d3005c-c279-45d6-90ba-3e75a761e682', '2024-06-10 16:44:26', '2024-05-02 14:34:16.213493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d8efee6-804a-42db-a67e-855e7ba19767', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '0bc0646f-52d3-4303-a31b-3e9392972959', '2024-06-07 10:44:36', '2024-06-04 11:59:11.421722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d8f9dd4-109f-4234-a3f5-fbfd52e9d3b0', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '2022-12-28 17:26:55', '2022-12-28 16:33:10.044312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d904823-5271-42d1-81e8-3f9f879c9d6d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', 'a75f6310-55a5-45d8-9cca-bd945a054e62', '2023-10-23 09:33:37', '2023-10-18 11:58:50.827906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d931c67-f849-46f3-b227-7d520840f757', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-02-21 13:24:37', '2024-01-29 17:41:18.669502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d98396f-7425-4a77-a786-0c86a1f3906f', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b6bbf231-d00a-4fe3-9656-80f8496fd151', NULL, '2022-11-10 10:18:56', '2022-11-10 09:51:31.158777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d98b195-dfa8-4a08-9924-f3fdc3f56a5f', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '46211acb-ddd7-4cff-88da-2283fa7040be', NULL, '2023-04-13 10:02:42', '2023-04-12 08:23:44.172622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3d9e8540-c7b7-45f4-beee-9e7f94bcfaf5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'f21d6821-121b-4efe-8af6-557cc105c5f3', '2023-04-12 12:56:39', '2023-04-05 17:29:59.514445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da04395-c514-4547-8d48-3e92cbb3a181', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-10-18 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2023-10-16 10:49:26', '2023-10-13 00:21:10.006741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da05e36-1dfc-4073-acc3-d5246e58f658', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2023-08-04 11:36:20', '2023-08-04 10:26:53.854016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da0b78d-7df5-4d89-8445-4000b092840f', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '44a53d16-2c9d-4f4d-b242-1f475f662a13', 'd90a549c-1db9-4817-8cc9-e9b605a30f20', '2023-09-13 10:25:18', '2023-07-31 16:46:33.413935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da0fd2f-a03d-4b98-9b46-37acf475ed4b', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'da025a68-3d9f-4ce5-9b11-a17eb0bdf970', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7a165544-5e3d-4409-9ffe-bc7976e43ed6', '2023-02-03 10:49:23', '2023-01-20 17:32:24.897814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da4ba89-ac81-4d90-9fc2-bfedb7bf6de1', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '6dc81c4e-76d4-4f2d-86d7-fd4c11c36980', NULL, '2022-12-08 16:28:27', '2022-12-07 10:21:18.866866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da4f29c-9790-4769-a2dd-a3ad32910805', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-05-18 14:47:19', '2023-05-17 18:12:14.766192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da78232-811e-4dae-97e6-70e1c846870f', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '6c9b3cdf-3d5e-4493-ae22-dc41b2ca2f74', '2023-12-11 13:34:42', '2023-12-04 14:15:27.718488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da7e99a-0dd1-4951-bf9b-1f085d8b9d92', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cbf5e9ac-c3cf-4f78-b229-88b209bb632a', NULL, '2022-11-02 11:14:13', '2022-11-02 10:21:54.88755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da9c662-f360-472f-973a-d5654b480960', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-12-15 13:38:09', '2023-12-13 14:35:11.226088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3da9d9ca-f205-4285-8e06-57ac7aa32314', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '2023-11-20 09:30:37', '2023-11-17 12:49:19.453138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3daa015d-2a39-4f29-8ab9-b15f54fe02a1', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-04-01 11:40:26', '2024-04-01 09:49:12.102955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3daa691a-bf1e-41bd-90cd-386d6ed46925', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '88fcfdeb-af76-44f8-8f82-418d0ade25b2', NULL, '2024-06-07 17:07:02', '2024-06-07 13:56:24.662354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dada64f-23ae-4bdd-9edf-b862b5f21ed8', 'd0e45d50-63c1-4833-9c70-991999f67cb8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '55feb063-25e5-4304-8532-9e8ae7374577', NULL, '2024-03-19 08:37:51', '2024-03-19 07:40:10.02564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dae233a-ae15-4a07-957d-55cc13120f08', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'e990789c-439d-44df-aa41-a46ddbada953', NULL, '2023-07-28 15:53:10', '2023-07-28 13:55:17.916151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dae3fb2-9b49-4a75-bacd-4e9164bb17de', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2a4e31b1-ce70-48e6-ba31-d6765e279d52', NULL, '2022-11-10 11:13:42', '2022-11-09 20:05:42.45189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dae9e70-112b-4ff0-9f25-5ee8ba0f1457', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '5c0ad483-367e-435b-b39e-d4f13359512f', '73bc3160-5809-4fa9-88ad-ec2887d3165e', '2024-01-17 08:06:50', '2024-01-16 11:24:05.716324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3daeef70-5fcd-4203-8ca4-8877ffdb4fcb', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '7a47d281-a414-4b30-845e-419a8f6bfeae', NULL, '2023-07-17 13:22:47', '2023-07-13 09:51:47.808809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db1b542-a82f-4659-b6dc-55fd4a7627dc', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '487a700b-b96c-4739-a379-1c42c09702ac', 'cf07f03e-d8f8-4789-8d94-011c3dd47922', '2024-05-06 14:44:05', '2024-05-03 17:10:30.553814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db1b74f-83ba-442a-a40d-dd9200963af9', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '2023-07-11 11:42:28', '2023-07-10 16:32:54.907264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db25c2b-f061-4ab2-a646-35438656ac61', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-07 23:59:59', '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-07 13:49:50', '2023-04-07 13:07:06.0391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db2c5fe-4e72-4e3e-9ca7-d51ce26b1bf0', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-01-30 11:01:00', '2024-01-30 09:14:28.282676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db2d1c1-f720-42f0-8112-8035cfbc925e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-10-26 16:06:59', '2023-10-26 16:02:23.490666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db6355e-5be2-496d-a935-01b59fcdd455', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b43722ea-804d-4f56-8051-fb7fc94251ed', '2023-12-05 11:41:35', '2023-11-17 17:26:15.570542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db66c03-02be-4c1c-aa08-559c8e292587', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7fb13fa2-0695-4980-9916-19113de8e16d', 'a8276c6f-d16b-49d2-b24d-0f9f67d6767d', '2024-02-15 10:43:50', '2024-01-29 14:28:12.711563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db729c3-7870-49bd-a6b7-d00dbbfad894', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2023-09-26 09:28:40', '2023-09-26 07:56:14.929594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db78856-55d8-4f91-8a70-4f6e629532f1', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c1d1a596-92a6-42e9-bc26-21c0ca8c6b24', '2023-04-17 11:42:10', '2023-04-05 13:56:10.838364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db83268-8236-4d35-bc0b-abe2c8ac393d', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '2022-11-01 17:24:21', '2022-11-01 13:46:58.543678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db8f2af-8331-4aff-9c3f-8e51d567b45e', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c60166b7-ba97-4890-acca-dcece620ebba', NULL, '2022-11-10 09:55:33', '2022-11-10 09:48:17.276016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3db9f7a2-bdcf-49c8-bf72-af4caf104304', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2023-08-04 11:01:36', '2023-08-03 12:06:36.564549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dc1ac74-4394-47ab-996b-a4623ea8b41b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-16 18:16:29', '2023-08-10 18:58:46.568708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dc5f1ba-e742-4303-a955-8c1c95f49661', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'f2bcccfa-8155-4b85-bb01-88f2e865841b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '95228bd7-1e7d-4c77-8eb8-229646a1786d', '2022-09-09 17:41:41', '2022-08-29 16:25:57.126255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dc75127-57d6-433f-915a-c5a495977da7', '0fb9c924-426e-4302-83d6-fa0f721e5b60', NULL, '62218c25-e619-46c0-b278-eb1cef6d422a', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, '2022-10-28 15:03:22', '2022-10-28 14:41:39.871257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dca5474-a416-4561-94c3-a01896eb25a5', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '20d603db-29df-487e-a7a1-ca3123d431e7', '3b7e5393-6634-4ccd-bd00-7664f66b54a0', NULL, '2023-03-16 12:27:25.591192', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3dcaa402-4384-46e6-b990-fbbd831aac3c', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '878b5a45-175d-4660-916f-09fe2e12cddf', '2023-05-19 10:56:50', '2023-04-06 15:05:17.910211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dcb5d9b-a263-491d-b23f-36c6a0012aae', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '20d603db-29df-487e-a7a1-ca3123d431e7', '344167c1-1cf7-4eff-ba68-97515531382d', '2023-09-18 09:20:12', '2023-05-03 20:06:19.644805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dcbc6fd-38a1-4a01-90d9-881b7b0d3733', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2023-09-26 15:45:37', '2023-09-26 14:33:01.572869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dce1711-5e26-407d-9ce9-6626f97295ed', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, NULL, '2022-11-10 15:25:51.664472', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3dd03322-d1c1-41eb-9234-281a7811f6a6', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7ce8f9dc-6cb5-4d97-9a59-26d1de31ea70', NULL, '2024-03-27 17:48:27', '2024-03-27 15:19:40.722358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dd49e14-5bda-4fe2-bee4-27896c05e277', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-06-23 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-06-23 11:08:45', '2023-06-23 08:55:53.422647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dd62753-b72d-4f6e-9553-1791ee337968', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '01679022-3b85-41db-a95e-893e79f766fc', '2023-04-05 12:36:51', '2022-12-22 14:04:33.319248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dd62ac1-e6fb-4d50-ab6b-8d080601f257', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10b09b9e-5847-4830-8a0a-6ca5f065d833', 'a10ca052-987b-4767-9c3a-4f2880ee97c1', '2023-04-12 08:08:40', '2023-04-07 23:45:43.049757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dd7f921-d804-4455-8c76-18cca5d64564', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-08-14 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '99b549d6-329e-46fc-83f0-3bed3e6ecddb', '2024-04-23 13:05:56', '2023-04-17 13:39:07.847476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ddb5c85-d543-4894-9fa3-978397973d0d', '9a0c7d8c-c356-488e-ac1b-8ea5f5c29e77', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '83f6fd2a-4b04-4dee-b2bd-c36efaf9b0ac', NULL, '2022-11-02 12:35:29', '2022-11-01 18:09:07.415221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de07766-4d73-41ab-9eff-01e81def0fe3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', '333f264e-a0db-4f00-88df-e5f00a00952f', '26afe210-5bef-44f1-8d1b-75ac17bf224a', '2023-01-13 12:01:56', '2022-12-20 13:55:54.668802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de13d15-6d02-445a-a8ef-cd0744c2dc07', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-07-06 17:14:47', '2023-07-05 10:02:49.297104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de20994-0949-4734-a824-b1a96c248356', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e1aa2fa6-747c-4fac-8d66-5739c782778a', NULL, '2023-10-02 10:46:11', '2023-09-25 19:00:41.419377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de2fe2e-9209-45a4-9cd7-f3c781df3341', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-26 18:13:15', 'a5251bc2-77d7-4713-b303-5dc97de36904', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-12-28 16:25:21', '2023-12-26 18:12:51.202091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de49ec4-e466-4a76-afa7-04b2a5de29b5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-06 11:07:28', '2024-04-11 08:06:44.25348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de71c76-2d87-44c5-b13a-71f0b6e58e88', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2f0159f8-660f-49e7-9e63-101efe191e42', '4fe738e8-3281-4051-afed-b4aad3906a6f', '2024-04-03 11:33:37', '2024-03-26 21:56:24.74193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de73cc9-6a94-4030-afd1-a8a424cd381c', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fa28dffa-3dcb-41d5-8fa9-8cba5266926b', NULL, '2024-03-28 09:13:35', '2024-03-18 14:50:18.622545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de81c30-1740-4284-bc7a-711837076fd8', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, '2024-03-26 17:45:13', '2024-03-22 17:50:48.029487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de98545-db84-41f4-a986-b0bf819a5208', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2023-12-07 10:47:34', '2023-12-06 09:28:18.676954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de9a240-08ad-42c9-aba1-4b3d75667e22', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-02-07 10:45:58', '2024-01-30 09:12:04.126658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3de9d2ed-c001-4063-b194-9bbaee3acc24', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '35cbe7c3-a584-4944-95a0-289983ad781f', '85d50c96-e436-4a51-81a0-b9fc02b05e99', '2023-08-30 09:34:26', '2023-07-31 14:09:30.407035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dead2d2-5cb2-40e4-b0ec-44aceb297a98', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'df786349-4d80-4277-ac22-476e71b1f180', NULL, '2022-11-10 09:05:19', '2022-11-09 20:15:12.587645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3deba5f6-0f75-4e63-bdd9-34fee1e061c7', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '92a102d7-4067-4cc5-8c66-af82c8332990', NULL, '2023-11-22 16:14:57', '2023-11-21 13:31:21.723824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dec0ddf-e734-4f75-b514-5c33c57d730c', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '61e22ab9-16ce-483b-87c9-66af4545e995', NULL, '2023-07-28 15:08:14', '2023-07-28 14:18:10.551579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3df0af08-2be1-4e73-9041-1cbb9e85145a', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '98c83214-c6d2-440a-b920-7485786bcbda', NULL, '2022-12-22 16:59:28', '2022-12-01 14:35:20.564927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3df1a268-7dea-4f8d-b636-e52f838dd2bb', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f626e312-af1f-40a6-8919-f29434cc0bcf', NULL, '2023-09-29 10:27:20', '2023-09-29 09:42:21.020714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3df209df-de68-4898-ac42-ce3875764850', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-01-29 17:27:12', '2024-01-29 14:05:25.736399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3df25a73-7834-4252-bb55-838a738dd161', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b7b8c532-9f55-47ee-aaf2-092771515416', NULL, '2024-03-19 10:39:03', '2024-03-18 09:50:00.464629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3df2c297-0e33-490c-a6b7-72bdfaa7300f', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2022-12-01 12:50:39', '2022-11-30 20:28:26.087732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3df3e33b-e4b3-4d82-8e2f-3297232e84b9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c493fe21-c231-4543-811e-cef9980890ac', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-09-05 12:16:42', '2023-09-05 10:30:10.377038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3df7c5a9-1002-4c71-af3e-6faf191db051', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '856f13f6-e7f6-4ee0-a8bf-45552fbd3ae7', '294ae074-88d8-480e-9816-9b8487d43d17', 'c2ff37ee-dac9-4670-91d4-63550b3ef706', '2024-01-17 10:21:32', '2023-12-01 16:51:42.000743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3df801de-b516-4833-aa66-6e4480ec5853', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '3d6c0248-d273-4c52-b2c7-d6854bfdcd3d', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '2023-02-09 14:47:47', '2023-02-09 11:14:02.631497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3dfcef7c-6c62-4edd-9db3-ea8fa983d490', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f62c8088-a726-4745-962a-239ec99830d5', '0f468134-c740-4c45-9699-2e32a1fcfded', '2023-04-07 16:32:58', '2023-04-05 17:32:27.216274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e0029e3-5ab0-4b6b-9302-395430367d17', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e0c31389-a2bf-44f1-847b-9c4b71f4e71b', NULL, '2023-01-16 14:54:01', '2022-12-26 11:53:36.280402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e01063b-0523-4098-9408-3f673d58a960', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-04-17 16:40:05', '2024-04-12 14:39:27.867814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e015629-341e-4460-9bcc-36bcbbe2bdaa', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '8eeb4355-2aaf-44b2-8e67-5cd3bdaaf15d', '2024-04-17 09:17:47', '2024-04-15 09:18:51.65147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e01d19e-272a-4515-bacd-49f52c931354', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '66de8a89-2938-4025-a236-0e7220f1c757', NULL, '2022-11-02 09:59:05', '2022-11-02 09:19:35.061698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e04b45b-293b-483b-80dc-dbfcf94f5374', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1827e4e9-751d-4315-ac3a-1be56454ebbc', NULL, '2023-05-15 09:38:28', '2023-04-17 09:35:26.735826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e0754d6-3b5a-441b-82cb-4cbeb1357671', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '51593a67-0782-46d4-b8e2-be7894273b33', '2023-08-14 18:11:18', '2023-07-09 13:29:30.171105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e08e48f-3dd2-43d2-a7e5-52aebd5038da', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '089e1302-4a85-400a-abaa-569fc43fed19', 'fb4ac183-f300-4c7b-a73f-578d0617eb0f', '2023-12-26 11:48:07', '2023-11-29 13:15:17.961426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e090d8c-fada-4353-b9fb-95ffa6a1cb8f', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c316059e-1107-415c-ad42-3967ffb6477f', '8c45be58-4375-43f6-8254-e005cc129aa8', '2022-12-27 09:51:04', '2022-11-09 15:06:39.034313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e0953b4-b2b2-42d0-a9ea-68c2675be3a0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'bd9d001a-bbda-4dd7-80ee-80e52bf6f343', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-02 13:28:31', '2023-08-01 12:32:53.976364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e0c1a7b-9262-4529-834e-fd443c2ac4c6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '2f321250-9c4f-4302-9ba2-2ef82b128a07', '2023-03-21 10:10:15', '2022-12-30 12:55:20.959681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e0c590e-f00b-452b-a327-d2c1b7ff4914', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7dbedb1b-2d26-4577-ae36-d77dcb9cea70', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7f233de4-0e66-4848-9141-79dfa163019d', '2023-05-10 11:41:39', '2023-04-12 13:34:25.231567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e0e9224-85e4-484e-94a4-e5981f8dbd10', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', 'a4ff41dc-ef93-483d-9d2c-57b98730624c', '2022-11-03 11:35:16', '2022-11-01 16:35:49.634939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e0f535f-e69f-4f34-90de-8e7f64f25378', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, '2024-03-19 14:37:17', '2024-03-18 22:45:58.065853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e129894-2235-4882-ae21-91d9d44d7e29', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', '945b884d-3830-4a82-85b1-392fdca4e434', '2023-12-01 10:33:06', '2023-11-20 10:10:07.820917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e1327a7-a77f-4de7-bd07-b4a1679f8777', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3d67aeb2-a03c-4733-8c94-32470754bbe2', NULL, '2022-11-10 16:24:05', '2022-11-09 15:04:07.108801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e146ca8-f8c4-41a3-808a-eb16755ae823', '67a92a5a-7fb2-456e-8adf-cf1f1d99f8e2', NULL, 'ec2384a9-ffea-4b57-b239-789d1f43d1ff', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f2113e11-63b6-4ea2-b21d-a22758e872c2', '2024-02-08 14:13:24', '2024-02-02 14:58:40.74284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e14acc1-31c1-4512-834b-b3792f884274', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-04-26 14:47:25', '2023-01-09 16:37:12.959336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e1559cf-5133-4fde-90b5-b948e58dbad2', '829956e5-e5c1-485a-8b0b-9df022909245', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '3104c93f-a2eb-4ab1-bcc2-1241375fb72d', '2023-04-19 11:18:13', '2023-04-07 11:06:57.003757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e15bb0f-c8ad-4a95-8ce7-148676c53501', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2023-08-02 11:43:44', '2023-08-02 10:53:35.459902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e17b570-bf68-4475-9218-cb0f05d2fb9b', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-04-12 15:49:18', '2023-04-07 11:00:41.31294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e18e456-50f9-4cf3-8434-db197f7381d9', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, '2023-09-26 16:08:17', '2023-09-25 19:00:41.664405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e19a509-296b-4f3c-8724-f9ac07a6b503', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '08e8deb9-2e53-4934-8182-7e463bd48c64', '333f264e-a0db-4f00-88df-e5f00a00952f', 'cf5fe8f8-1d7e-4e32-857c-a50f2e68d455', '2022-12-09 10:54:47', '2022-12-07 14:21:34.926026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e1d5eb3-f337-42de-bc54-d6798ab6a079', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '08e8deb9-2e53-4934-8182-7e463bd48c64', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9ee028cb-a364-45b3-a050-7ad7e409c161', '2022-12-09 10:54:47', '2022-12-07 15:12:50.488213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e1e9628-05d0-4b5d-9556-c26eef34a615', '525d5b87-1f19-4a2e-b543-d9ec20213cbd', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a2ca9b78-4bda-4329-8fdb-ef2b2bdc07ba', NULL, '2023-10-09 15:48:00', '2023-10-09 14:31:46.358443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e20f762-9fd4-40d3-b833-71800fb7b98a', '718ba34b-c2af-4f76-bb87-0de2837b2af8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e6222507-73ff-4085-8df0-1154c331aa1a', NULL, '2023-05-04 18:47:59', '2023-04-07 11:14:56.573901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e218517-384e-4619-b93c-41a2c37552fc', '29687ed8-5736-4405-939e-ff76d48928db', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '9210e308-cfe8-4c27-8c70-aa8612354016', 'f7097b2d-4eb6-42dd-9458-c461d19d976e', '2024-03-12 15:55:03', '2024-03-06 19:14:07.33073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e226083-ffdc-4a46-8a12-c291f27593ba', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '7501abfb-dff4-4ffb-a241-8ad5b23272ea', '2024-05-08 12:20:34', '2024-03-07 11:41:45.001886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e25d364-396c-43bf-a2b1-cf3709973ace', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'b68a8322-68e1-4077-a5b4-05b7211aad42', '2023-09-21 17:17:17', '2023-09-15 16:15:20.722774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e26f12e-d3f8-41fe-9999-649b12b66a2c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '3cf8f25d-c6b1-43fb-973a-dc5d61764c94', '2023-04-10 14:53:39', '2023-04-05 17:32:21.985402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e2941b4-b7d4-4921-a602-c20f86926218', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '04606c4f-3495-4397-907f-90966b3e6563', NULL, '2023-04-10 13:21:58', '2023-04-07 13:51:12.722341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e295658-3977-4f36-b12c-4747ffde452e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-07-31 15:36:22', '2023-07-31 13:33:59.39152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e298ab2-d813-4006-bbb4-aecfe7d0be9a', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', '30a01de4-d8d0-4c8f-87bd-305b603eb158', '2023-11-20 09:40:32', '2023-11-17 15:57:48.576854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e298cee-6c39-4b5e-aa02-cd507337cb3a', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, NULL, '2024-03-21 14:57:34.798136', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3e2a0ada-d993-4786-8759-a2c0bc7e0d6a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'cbc40fa9-721b-4420-a390-be3115da89c5', '2024-04-05 11:42:41', '2024-03-28 15:08:31.21762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e2c0c40-8fd7-440b-8f72-6ac9210068c8', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c69039a4-71a2-458d-983e-ba1d0244ed86', NULL, '2022-11-24 12:28:08', '2022-11-21 12:19:08.688546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e2f31d2-e3c9-4f4d-8281-18bacf3b5f8e', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a30aaa07-4e55-4f4e-8c3b-abe6558ec04c', NULL, '2023-09-27 11:50:25', '2023-09-26 14:39:02.743702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e329d62-1491-4c0d-9924-cff61dd57d3f', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '770bef40-ceb1-4b6c-86a1-b080cef495fb', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2023-01-09 14:22:04', '2023-01-09 12:37:07.121962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e38ff72-dff6-48d5-a247-2d1f939dfc85', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00e1f4fd-6579-45f2-8ca4-19756250c144', 'dd78678e-b59a-425e-8677-92aca1f0897e', '2023-04-12 16:15:54', '2023-04-05 19:30:28.229595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e399cd1-79b7-4c98-ad77-988455bbd19e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '68ab1348-6d31-4bfd-9af4-6ae08b1aad2d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'df311162-6ada-408e-a52b-313e7a3b722e', '2022-03-24 11:30:25', '2022-03-23 09:49:19.44', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e3a90de-b5e9-4e45-bd1f-41736b46b6ba', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e7727c80-b752-4625-a734-978759a2e7fa', NULL, '2024-03-14 17:07:56', '2024-03-14 16:51:54.826238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e3d95dc-75c5-491e-ad25-315053a8b55c', '15106932-0347-4566-8998-e4e690fc610d', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-04-17 09:49:59', '2023-04-17 09:37:06.605743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e3ebbbd-f77d-4ef1-8d86-4e05b28d5a49', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1621d767-171b-4cce-8fb0-ab98d3607a45', NULL, '2024-04-25 15:24:14', '2024-04-24 10:10:25.112835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e42e5b1-ed10-4d26-ba54-497c39bdd675', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00099672-67c0-47a3-87b7-b294b76e560b', '09ea1dc3-2c34-49c9-bb86-2d432ea3d32d', '2023-05-30 11:58:49', '2023-04-05 17:31:52.475517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e4329b3-5762-4cab-a3ab-0c2689007c77', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f0c4c4b8-ba7e-4837-b032-cdbf6ba42d91', NULL, '2024-03-15 13:14:47', '2024-03-14 22:12:58.974581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e44f93b-4ff1-4a0d-856c-8190f146e572', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'af1f9d1f-868e-4620-8405-99dbc35beb68', 'b37061e3-56b4-44f2-a9db-e96b0f668432', '2024-06-04 09:23:43', '2024-05-14 10:23:07.668116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e493c66-342a-434c-b8fc-90b05387a63a', '3f0d142a-a6a4-41d9-9eec-2f288cdf7292', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '60859b93-f3c0-4cd4-b4ea-2d718f2cdf66', NULL, '2024-05-03 09:03:36', '2024-05-02 16:54:34.711254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e4c22ba-9a4f-4823-ad5a-92cd0b8da168', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '75fc98bf-092e-4684-b60e-8e7a1596cdb4', NULL, '2022-11-11 08:57:41', '2022-11-10 18:18:00.541782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e4c634e-4ead-40af-84f1-2ab934c658b8', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '182a1497-f6d5-4503-8be2-b7cc4658302e', '2024-03-19 08:40:10', '2024-03-14 22:40:13.312544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e4e21ab-fdef-4915-998c-fb60ae3bee19', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dba66e75-35c3-423a-bf5d-dc70dd8ec05b', NULL, '2023-10-09 16:39:49', '2023-10-09 12:07:36.655354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e50e968-e1ef-49ff-8829-c5c401c2ed49', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fd76566c-13e2-4358-b595-99aea282b4c1', 'd4621006-ec6f-4efa-a380-36532ccf419e', '2024-05-06 13:21:40', '2024-04-12 15:52:48.610227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e52fab6-fb69-4c77-aba0-1c9d87bc118f', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '713b2851-6eca-48cb-a4eb-49cd52ff548a', NULL, '2023-11-28 09:39:33', '2023-11-13 18:44:09.060856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e53b069-fec2-46e1-ae1f-5c9945c2ee34', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4c3f9eaa-278a-4a46-a9b8-d0cd56067d81', NULL, '2024-04-01 11:59:49', '2024-03-13 18:20:39.818951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e53b20c-88fd-405e-9002-fe9e5afd5090', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b1e6325e-4e5e-476d-819d-ee0377221eac', NULL, '2022-11-08 09:58:51', '2022-11-07 14:17:49.162662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e54a454-545d-435a-b4c9-6eba44e95299', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '5c02da3d-f15b-45c4-91a6-7326730bf730', '2023-05-29 11:21:42', '2023-05-24 14:25:03.325859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e54ab0f-578e-485b-887f-55cdf2a52cd6', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '59bf79bb-2332-404d-ade8-58d7f8327d64', NULL, '2023-11-20 10:49:50', '2023-11-13 09:18:36.304912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e55080e-dd2f-4236-8cc3-932fb9cedd52', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f89d3d6d-c7b6-46f4-90a6-541f0c71b0f2', NULL, '2024-03-27 10:21:39', '2024-03-27 09:49:10.877695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e57881f-cc7a-41f3-aa5d-1e68569ad2ca', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '034d4696-b190-4c03-943d-851759141ecd', '294ae074-88d8-480e-9816-9b8487d43d17', '0ff1c533-6bc7-41f3-9034-2961c0780885', '2024-01-31 10:31:30', '2024-01-26 13:12:40.945199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e57ca74-0b9f-4b8e-a6c4-81d834b426bc', '403ada1e-a746-49e2-a0ef-07afccb59d17', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '573dbd49-8c23-4601-bcad-5ed4a0725227', NULL, '2023-10-16 09:11:26', '2023-10-12 16:41:40.390575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e59d71e-c203-40fc-995e-2dd946d8bb68', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '4f644029-0930-4adb-99d9-e4a8f0e03712', '2c3fd123-3434-4908-9f54-5532a4b40574', '2023-11-28 12:32:20', '2023-11-24 12:33:09.595304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e5c7e92-3b87-49d9-93c2-72d7ee980667', 'a9847ea5-c5c2-4354-a12c-44b4e3faacce', NULL, 'f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, '2024-06-06 16:26:51', '2024-06-05 16:16:44.223587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e5c9ebd-b274-45cf-91f6-c4882b83adc2', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'f369544d-332b-456d-815b-3f8dc1c37a68', '2023-04-17 10:38:11', '2023-04-11 15:08:12.509906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e5cc243-f095-4cf7-9235-4bd6acd832d0', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, 'd7e00683-2822-4783-af4a-71d0bf3cc672', '1c443be5-422d-40ee-9bd3-6f17548c447e', '09c3a699-4bfd-42d8-89de-293b07d8d4dd', '2023-08-22 14:24:48', '2023-08-15 12:01:42.873705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e5fe7fb-94a8-4a55-9af7-037632dfbb68', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '40dfebcb-d776-4998-b363-9f4403e77181', '0873e4c1-5f7b-4c55-ba5e-eb120dfaaac2', '2023-04-05 10:50:25', '2022-12-28 15:25:07.71435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e5fee92-3e75-4ab6-ad58-622bbc3888e2', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2023-04-10 12:17:28', '2023-04-06 15:34:34.237138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e5ffca7-03a7-43e2-b960-9aa6d2a2dc28', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-07-24 09:16:48', '2023-07-17 13:07:59.582621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e62f311-f48f-47e9-ba8d-ef5a03382d2b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-03-20 00:00:00', '22b581c7-f5d9-4601-910a-367cf0b1665a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a6ae691f-66b4-43c2-a212-fcd24cb038e6', '2024-04-02 14:41:47', '2024-03-12 15:43:11.769644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e64652a-e84e-487a-a20b-c60ad24e6865', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '73b1b536-3a66-44f8-a9b8-b1f9dfce62cc', '2023-12-20 12:38:44', '2023-11-27 14:55:38.645392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e65978e-4a1d-4c16-ac05-c0fb578d6078', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '56205758-6570-41dc-9af7-5ea353aea166', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'c048ad5f-4974-4194-ac71-84d1938eb679', NULL, '2024-06-11 09:29:57.972051', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3e65a804-1c52-4c84-9119-1090abe5e3fe', '31961f66-f192-43d4-aac8-0636b391cab3', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-02-19 15:17:31', '2024-01-29 18:23:08.316061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e6757f4-33b1-4ffa-aa5a-84eab441c1c6', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-04-08 11:52:49', '2024-03-28 16:40:49.715092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e6eade4-e4fb-4c17-bc7a-67cc5369faab', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '875b97be-8e30-4579-a14b-c33518ef4eb1', '2023-07-21 08:19:39', '2023-07-20 13:46:44.658494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e703c6e-91fa-49f7-9ee1-a78752cfc4e2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-02-03 09:14:45', '2023-01-26 12:02:17.103626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e7238ec-152a-4b0b-83be-ee49b4e83abc', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '2024-03-28 10:04:21', '2024-03-28 09:46:37.024551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e746a35-4dad-428f-a32e-3f4f6d44e4bc', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', 'f9c73767-64db-42ec-925b-654cb93b13a2', '2023-12-28 16:14:46', '2023-12-13 16:08:36.000196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e762c7a-b001-407d-b80c-d04b4b6e6afa', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '0473ec79-44dd-4af6-ae13-65d6ecf3014e', '2023-03-09 14:28:01', '2023-01-30 14:53:55.832325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e78cf0b-d4d1-4e33-a663-f5e1d2356b9e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7833d361-9b1e-4821-bd54-58d203230037', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-02-14 08:33:44', '2023-02-06 09:21:08.57065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e796f8b-f3bf-456b-968c-4ae4d074b637', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, '2023-07-12 10:51:14', '2023-07-12 10:09:24.301358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e79a254-0a15-4953-8170-d8564ffbcad7', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-04-21 09:28:04', '2023-04-06 15:46:43.997218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e7b9532-4b03-4fe1-b50e-0dd427c419ea', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-11-24 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '61cb35c9-a8c6-445f-9fa5-2ac67e364d61', '2023-11-17 18:05:14', '2023-11-16 19:13:47.674822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e7c67f0-a04c-4496-88c3-d530ebfc1683', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-03 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-03-29 11:50:57', '2024-03-29 11:41:21.290504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e7f8055-6c03-402d-905c-1e8858421cc1', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2022-11-03 11:35:16', '2022-11-02 16:09:39.120842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e7fa27e-22af-47d0-a21d-c18617d77e7e', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2023-11-16 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ccc43d00-5a9e-47b3-a18b-d12996a410f6', NULL, '2023-11-14 17:07:20', '2023-07-31 18:44:57.32401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e81740e-f2d4-457b-a641-0bd2e903be2e', '723122db-b91a-4784-990e-033dd54749a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '14510481-c68a-4056-b6f7-69de085712f1', NULL, '2022-11-10 09:19:02', '2022-11-10 08:32:01.244035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e81fc0c-ca4b-43d7-812c-ddc558ed6106', '1edc4ef9-7331-4cfa-bba5-d6b04cfb2706', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '82324853-87be-4226-b30d-482231344852', NULL, '2023-11-13 10:27:58', '2023-11-13 10:24:17.399514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e820881-4c41-4d1f-b27e-dd8e400cbabf', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3647c309-6041-4a18-8b97-35a219ddd475', NULL, '2023-09-15 14:50:45', '2023-08-04 18:29:11.232841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e82d927-c6a5-41e6-b964-23956f2c2ba6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4042e899-69ba-4fb6-9fd9-0bbd78005a3d', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2024-05-13 14:52:58', '2024-04-26 09:39:16.071242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e83a4af-b708-40ae-b8f1-d1b3901d9927', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2f0fbccf-6553-4182-96de-79ba21943a48', NULL, '2024-03-29 11:23:01', '2024-03-29 10:29:21.264732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e841b4c-75a4-4210-a00c-f10dcf649496', '1a2f9467-a523-489b-bd85-aee199524360', '2023-07-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-07-11 10:18:11', '2023-04-19 18:21:33.57326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e88f3a6-ec05-4ec9-bb3f-77b53f9f00ed', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'd5a38d03-26f2-4264-8ef5-75bfdb09bbeb', 'dec47ea9-daf2-477c-8155-21840704cb31', '3ec8ab44-7861-4fdf-a381-bd67cbe285dc', '2024-01-17 15:31:39', '2024-01-15 09:01:07.58581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e897721-aed7-44d0-a4f2-3f942a910713', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2024-06-04 14:29:37', '2024-06-04 14:20:02.838184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e8c161b-0e18-4fbb-ad49-ca521cb81114', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-04-06 10:33:30', '2023-04-06 08:20:58.700402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e8c249c-bc0b-43c2-b8ad-7c2f47bf19ba', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '90f80760-3127-48ec-8923-a07f49da5041', '294ae074-88d8-480e-9816-9b8487d43d17', 'e0f5ef16-78d0-4153-838d-a49b1e6a3708', '2024-05-27 12:12:30', '2024-05-06 13:55:00.454103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e8ddd5d-b2f7-44bc-89dc-e18b898aceb0', '535959d8-78f0-4123-8f82-1dcac32cf602', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'a5f95ede-70d0-435f-899b-4195c1596dcc', NULL, '2023-11-01 13:09:07', '2023-10-11 19:43:50.423089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e8e225c-6d48-4e26-bb2e-b1e03d9727c5', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', '57447733-519f-4b29-b691-9b8ecd798803', '2023-05-04 14:29:52', '2023-04-07 11:00:42.428745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e8e2838-06de-4a8a-9005-daf389b7e1c9', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c638c7b4-cbb1-452a-b0d4-eed164cdc420', NULL, '2023-10-09 16:54:11', '2023-10-09 16:41:35.033422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e93b5fe-f97d-4b10-925b-59d9dc0cc3b5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', 'c669455d-759a-4b61-aa99-603c9a4da1b7', '2023-04-26 18:32:22', '2023-04-05 17:31:26.164036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e9482a2-0d25-4b2e-bf9f-004584f0b1f2', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '507aaf1e-483d-4a12-a14e-d1b18c870d19', NULL, '2023-10-10 15:35:11', '2023-10-09 13:44:45.061925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e957e52-7c19-42f0-bbdc-23935279693e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', '294ae074-88d8-480e-9816-9b8487d43d17', 'f6d18e63-2beb-40f5-a0e5-b0913b89c959', '2024-06-04 13:24:40', '2024-05-30 11:28:49.538333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e96ad20-b04c-4fdf-8b10-56b1d4f5af43', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', NULL, '2022-11-11 11:19:10', '2022-11-09 19:25:27.580474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e96be52-2139-4c5b-815c-a4a8f78608e0', '34691f27-49f0-4dad-9dc5-6e058556a273', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'be83d21c-56ff-4dfa-9e15-d9d0faae5e5f', NULL, '2022-11-07 09:07:51', '2022-11-01 15:36:41.126544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e9707de-7415-4243-a192-f73639a6c70f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '15ac5221-c924-400f-8139-b943dd6ec424', NULL, '2024-04-22 14:41:08', '2024-04-15 14:18:16.066135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e9aaf14-8033-43ac-b1d8-97b7f52e628f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7ed2ff7f-c2d9-4952-aad7-a9aff00ca4fd', NULL, '2023-05-24 16:40:11.970982', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3e9beb98-c8c5-407e-b9f8-c1965f58ae10', '550a1048-8b2e-41f7-b644-0ae980e7e878', NULL, 'e6906cd9-a02f-4454-a5ee-32be9a81435e', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '2024-01-22 16:20:11', '2024-01-22 13:13:47.924338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e9c4070-a797-4f43-844f-d05759d423dd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '36f9ed85-121d-4ced-8fd0-ca89589b052c', '2023-05-19 17:00:40', '2023-04-05 17:30:21.194386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e9c8e1e-da49-4cf0-bead-71dade9f80e5', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6375b186-55b8-4dc9-8cef-5473a461282a', '5cca27bc-5c36-4100-a1b4-33a32e008361', '2023-08-18 10:03:13', '2023-08-01 14:25:12.03877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3e9d4655-be74-453b-9b8e-cf4443c50c59', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, 'a5251bc2-77d7-4713-b303-5dc97de36904', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '2023-12-19 14:07:13', '2023-12-18 16:26:19.865204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ea02cd1-6876-4949-b427-8aef59396a1d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '41672e3a-3cc0-4843-9715-9fe3bf02d282', NULL, '2023-08-03 15:39:38', '2023-08-02 15:36:50.746008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ea105dd-19d6-4198-98a0-0d25d754b8c6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2ba60966-5ab4-484c-97a0-643916989c60', 'd2387bac-f335-434a-8bd6-17f85f3ef966', '2023-10-04 15:16:27', '2023-07-31 15:55:38.98636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ea37505-23cd-4e41-8ec8-2b84e6920146', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd23e6035-47e0-460a-a433-4be1012dce40', 'e4c97f39-274c-43ab-85d0-d1a069865069', '2024-06-07 18:28:27', '2024-05-30 17:54:05.220807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ea3998c-5d3e-4344-84cc-798149751f57', '69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e102c795-8144-4238-88c1-2da26d84e622', NULL, '2024-05-02 14:28:11', '2024-05-02 14:03:53.836437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ea436b9-ef08-4d60-b562-5d1ed08a5b5b', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '97c792ad-ea4c-46e7-8b7b-09783a3d4afd', '2023-09-21 12:14:17', '2023-09-19 14:27:43.714854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ea6cb9b-43d4-4ac3-93a4-7e9ed51c929f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '6e61cbdb-1a69-4ced-9dc2-ef1f4eb01d90', '2023-08-17 18:38:47', '2023-08-08 11:26:09.179098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ea91b4a-9ee1-46ba-90b0-eb83ce8e2ed5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-04-06 22:39:33', '2023-04-06 10:58:16.739923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eaaf00f-1f7b-4e80-8ba5-bceddeab843a', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, NULL, '2024-05-29 17:47:57.825896', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3eadf6e3-b7c6-4a28-a0f7-228d8babea18', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-24 08:43:23', '2023-05-11 18:31:50.471347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eae3ecd-02ed-4004-a35c-54d1f2213952', '096c5a27-1335-4032-a90e-6e533edf6c03', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', NULL, '2022-09-26 16:01:15', '2022-09-26 15:10:34.228198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eaecc54-451b-438c-a384-5084a934e7d0', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '2024-05-29 18:12:55', '2024-05-29 15:47:29.936041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eafafd4-bc40-4f84-81f8-694f1c255470', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-09-05 10:47:51', '2023-09-05 09:22:55.714343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb0223d-a908-4e27-8f6c-ce04d7e6634f', '29687ed8-5736-4405-939e-ff76d48928db', '2022-12-09 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-02-02 09:10:04', '2022-12-07 14:37:13.982926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb0d91a-a782-4882-bfee-3a02dec0f902', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '54c05e75-bae1-40f1-9759-720502da13e0', '2a48c727-5b23-4b1c-b1c1-368e0a99c479', '2022-12-09 18:38:18', '2022-11-01 13:23:48.282315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb2e711-e7d2-4e22-9e8b-38a4c2f36ccf', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-07-31 14:14:39', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '293a696a-e657-4b7f-a077-ff2a43bc7dd7', NULL, '2023-08-01 10:45:50', '2023-07-31 14:17:10.459717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb2e8a7-1d77-4e3e-839a-4a57645bca4f', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', NULL, '2023-08-02 17:33:00', '2023-08-02 11:15:28.483895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb39dc9-a353-46b1-90aa-8ef50b790d22', 'f428cb16-e0ab-4769-83e4-357b5c66d707', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3e85397e-e75a-4cae-83bb-4188003b5da6', 'c667738a-48cb-4780-96e9-c4c352483d57', '2024-05-21 14:17:40', '2024-05-06 15:40:13.552104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb3b4ef-a31d-411e-b960-8a403670f961', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, '2024-04-12 15:57:31', '2024-04-12 15:41:06.797536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb42e23-1226-463b-b492-008ead8d2d8a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-30 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', '294ae074-88d8-480e-9816-9b8487d43d17', '9b1b5bd1-72c0-4be9-b5e3-dc699ce7bd62', '2024-05-29 15:17:26', '2024-05-08 12:14:43.164242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb5255d-861c-4b73-ae33-bf15588d6575', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '99d25b32-e0f0-4a20-94fb-e272cb72bd71', NULL, '2024-06-06 09:08:51', '2024-06-06 09:02:42.250969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb6d257-36ec-4969-b809-f1988d4dee11', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-05-13 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'f1b96085-e966-49dd-9a5e-b5c0af489d6c', '2024-05-08 15:56:23', '2024-05-04 14:45:50.557448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb74a23-0839-4c2e-806a-2d8d8ed4ab31', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a3412ee1-2e34-49a2-910f-66aad0a78fa1', NULL, '2022-11-09 17:14:58', '2022-11-09 15:56:17.971354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb873c2-e167-455f-b17c-7402328aba2d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-02 00:00:00', '81d5fa55-ea7a-4b8b-98f3-6600f730f63d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-27 15:51:07', '2024-04-27 10:30:40.416228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb8db4f-9005-4fd0-8310-ce73b92bca47', '6f33587d-b6a9-4389-8b82-36a94dcac667', '2023-04-06 15:43:50', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63a4bee2-435c-4fe6-aa05-cc7f97177473', NULL, '2023-04-06 16:50:48', '2023-04-06 15:45:53.955123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eb9f3b8-83dd-4963-96d7-78d3cc046e15', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '2023-07-13 10:16:33', '2023-07-13 10:05:58.439905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eba21f3-8876-40ad-8571-6354cac79645', '0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, NULL, '2024-06-05 15:47:31.485319', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3eba267e-c068-47d7-a864-8652a0949ad3', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, NULL, '2024-03-27 23:00:33.430889', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('3ebb0b7e-9202-40b6-bc5c-0b50ce2d76f7', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-07-14 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, '2023-07-12 10:43:44', '2023-07-12 10:39:05.137186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ebdbb01-c464-4493-a47e-efcbc595c278', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '77462ecb-273d-434f-a471-1e70354f67b0', '075dca1c-232c-4526-aea1-1d3f994d8673', '2024-03-28 08:35:57', '2024-03-07 13:41:53.469505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ebe9cca-2a7f-4b4e-886a-daf464e13eca', 'e2883845-60b1-4d1a-a89e-ed22d2e619f6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8c9ffa37-b00d-469c-8331-c57192f89bbc', NULL, '2022-11-10 10:42:29', '2022-11-10 10:31:07.767614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ebf2af3-d274-4515-a8db-f827283fa14f', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '2023-09-21 11:34:35', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '55a42356-c031-40e5-b469-117aef2abfe0', '92ca18aa-6526-43f5-bae9-404982b10600', '2023-09-25 08:26:58', '2023-09-21 11:35:50.226254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec02239-dd05-4ead-a727-822d171000e9', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '024536fe-26b4-4650-8e6a-6ad7626daa1e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7c556938-d48c-4928-af00-7f66f1d24afb', NULL, '2024-06-09 23:59:40.222288', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3ec06814-5d79-4f82-a8d6-97afd10481b0', '12602492-c862-4330-8383-deefdb93c795', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '6a91e249-f5ab-46f1-9a23-d02580416890', '2024-06-04 16:19:23', '2024-06-04 14:31:59.013714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec08560-180c-4489-bcc8-c4e7b367904a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'a3b1dcbf-ba89-47cf-b744-384966ee78ca', '2024-03-14 16:59:00', '2024-03-14 09:40:26.188718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec0cda4-d70c-46d7-a647-b8da088abd07', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '609531bd-97c1-46f6-a238-35fdadf0f75d', 'b43dd229-f4b4-412a-b0c5-f181f139497c', '2024-05-03 10:32:15', '2024-03-14 08:51:46.300829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec224b2-1e82-4c92-a676-b728d1fbf4ac', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-04-18 11:20:25', '2023-04-06 12:23:10.261419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec2a402-acd0-4033-a16e-e76ec4b5a975', '2dc5a971-7b20-4dae-a9eb-d494aa2bf6a6', NULL, 'be8ab4a8-b9f4-4f9a-8a6b-916f9ae878cb', 'dec47ea9-daf2-477c-8155-21840704cb31', '10027f01-ba40-4c51-8476-70d395b9bd2e', '2024-02-08 14:27:52', '2024-02-07 14:30:04.373999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec392b8-0898-456d-9330-5bf766914d80', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '8dd484ad-0c97-4c61-ac31-e9f6ab48acb4', '2022-11-03 17:55:17', '2022-11-01 12:12:19.108097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec3ed5d-81e2-429f-bbd8-e8385edb496c', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, NULL, '2024-06-04 16:31:51.10866', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3ec3ee2e-7c41-4bff-8f46-7c2a7d6f51b8', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-08-02 18:14:59', '2023-07-31 10:05:16.295395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec43585-a34c-4195-83f0-90521f78eb04', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '2023-09-26 10:22:09', '2023-09-26 09:16:26.532869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec51dcb-bc09-4a18-877b-a10f6adc060c', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2023-10-24 15:05:22', '2023-10-12 10:29:02.114769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec54d43-96e7-427f-bc28-37d810fac9e3', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'bb646987-3484-4820-b74b-dd3698f08fe0', NULL, '2024-03-19 17:56:37', '2024-03-15 11:52:46.456507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ec7778f-4411-45d1-a30d-824d43544c6d', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '42f140a0-1857-4277-89c6-e3f76390d804', NULL, '2023-11-17 09:22:02', '2023-11-16 12:24:43.450268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eca545a-647e-4cf3-ae1f-3591fc070f6c', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '696e0bbe-c1a9-43a8-82c7-ced30570d01d', '2023-04-21 15:24:14', '2022-12-28 15:19:16.602526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eca968d-4be8-4f72-9533-563ccd9f207e', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a3422f42-19f9-435c-9bea-c915deec0be8', NULL, '2023-10-09 16:12:37', '2023-10-09 14:37:37.387666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ecadf08-2df3-4177-a14a-ba3e8197dc6b', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b6bbf231-d00a-4fe3-9656-80f8496fd151', NULL, '2023-09-27 13:46:42', '2023-09-26 14:42:28.716123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ecc1f38-ff2a-421c-a497-0c9fed09f470', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '835daa89-f47d-43fd-90a8-c1edfe391fea', NULL, '2022-08-09 10:12:02', '2022-08-04 14:02:38.268936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ecf23b9-aec1-4f47-8697-b0d19271a815', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '76c2279d-ac96-4be9-80a8-0b8269da06f3', 'da1ca976-c09d-44d9-a2a5-6fe4cdb709ba', '2023-10-20 09:12:55', '2023-09-25 16:35:32.399744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ed1640c-43b7-46d1-a9dd-3a29bb3e9447', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '65a650ef-8cac-47ba-9547-9a8849d97dbd', NULL, NULL, '2024-03-19 17:12:44.341182', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3ed264a0-2cb3-4c34-8f93-45fbb6778bbf', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9458b6d1-13af-4701-bf4a-0c62d026c570', NULL, '2024-05-31 16:53:43', '2024-03-27 15:55:42.50614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ed91f0d-893b-4df2-afba-59106bf8d1e4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '81e11d8e-9710-4a92-9ce7-976eb46eceda', '2023-01-09 09:41:56', '2022-12-29 18:11:01.52627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ed98a39-455b-4ebf-8341-699c27aeaf78', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '5207c9d2-1a90-45da-9cfb-849ca8c5ea2d', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-16 17:11:55', '2024-01-16 16:52:56.528339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3edf7cef-a653-4d71-9220-59ff105cd1be', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '955d104d-75a4-4c13-9347-e396d4cccdcf', NULL, '2023-04-07 08:05:31', '2023-04-07 07:51:22.7641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ee0acfe-2d8b-4dbc-bb8c-1839ac162686', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0b2421e3-40c2-406f-90e8-af2c3cab636b', NULL, '2022-11-22 11:38:08', '2022-11-16 11:52:27.267295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ee12327-c800-44d0-8ec6-77a0e5f97441', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '6ccea434-d449-40ad-b3fd-63de9873500c', 'b1f19aee-327f-419f-b684-77053a2d87c6', '2023-02-15 15:56:53', '2023-02-09 10:07:08.474033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ee261ef-96ec-41a5-9d77-6a912c10bf91', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2024-05-24 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ae232fc2-1631-475a-8018-100e468f9716', NULL, '2024-05-22 14:48:15', '2024-03-18 16:19:43.646364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ee2644b-7a0f-4f23-abce-4fef74d88490', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'f4557193-a85c-4ed1-8651-f87f377ec437', '2023-07-05 14:20:56', '2023-06-30 13:12:34.196714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ee42778-bae9-4bc0-9dfb-2fead702214c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-08-02 11:44:11', '2023-08-01 20:00:35.15078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ee42b33-e7c2-4daf-9fcc-6784af3f6388', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '18276b85-a563-492d-9cc7-544a6654160a', NULL, '2023-09-25 09:46:03', '2023-09-20 10:54:54.706823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ee4a9af-6f40-44bd-8caa-824210f502cc', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f39654fb-89d4-4160-a698-63827f2e79d4', 'c207ee2d-e9ed-4208-80b5-455ab2b5bef7', '2023-01-18 13:09:17', '2022-12-22 14:04:36.487929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ee55bd5-f323-443b-9daf-7381ebbfc082', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c0816dd1-22b0-4ea2-809f-6054a6b16a17', NULL, '2024-06-05 08:53:28', '2024-06-04 22:25:32.538357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eeeee15-af94-48e0-9129-395131f414e2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-02-07 13:43:09', '2024-01-31 11:55:37.73438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eef16b4-f52c-4214-822b-ce44895ee202', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'e6b5bff0-b979-4260-b3ea-e8f27a757433', NULL, '2022-11-10 21:03:38', '2022-10-13 10:17:23.437123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3eeff961-ea54-4148-ac9e-876108f4c8ff', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b625d6cd-fa2e-4369-85b7-dcd849308fe3', NULL, '2023-12-04 10:01:32', '2023-11-20 15:39:56.772062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ef13e6b-1b33-439d-850a-62e82fb94419', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'a758ccb3-85e4-4ab4-aeb3-fa961f79e0e2', '2024-06-05 08:07:35', '2024-06-04 15:17:34.034148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ef1c62d-ca88-45b9-917c-070e1669f0a2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'be0e6dc5-f8a7-430d-a566-bc4f7a0024e3', NULL, '2022-11-10 07:42:30', '2022-11-09 19:07:43.728066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ef470fb-01e0-4449-9e47-1fc0c88d4c51', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-01-30 08:01:09', '2024-01-30 07:51:24.068859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ef5b24a-73d8-42bc-8a4d-d70ea405b105', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, NULL, '2024-03-14 08:51:49.048587', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3ef688f8-6088-432f-8ddd-0e53a48d76b5', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', '64cf81cb-7c72-484d-a538-8911e73e4f42', '2023-07-10 14:39:13', '2023-07-07 17:12:07.136395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3efd9b7e-e43a-4535-a82e-84208d6d4b31', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '2022-12-07 09:02:00', '2022-12-06 19:18:45.38007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3effb71f-e831-4c23-a773-370d8987b37a', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2022-08-15 12:56:43', '2022-08-04 11:37:13.873715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f02ae6d-70a0-49fb-b4c3-e2c6f7a18275', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2023-10-06 09:16:49', '2023-09-28 10:05:29.46405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f04d51d-7acd-44fe-bfee-75fd44b5b47d', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '2022-12-09 08:16:16', '2022-12-01 10:15:03.648966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f0601ae-0788-4618-8610-843b2850c424', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '96fe5cbb-a566-43b3-86de-7be7acff9717', '619dc792-ff50-49fc-b7c1-9ae34f8c6d28', '2023-01-18 08:22:25', '2022-12-26 15:49:01.434598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f069df1-4fa7-4e88-8804-cb98d11ea782', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '917c5287-eab9-439e-a09a-a3322251bce4', '2023-04-07 09:08:40', '2023-04-05 17:29:07.623244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f0758fe-5a94-4303-a1c1-c70ddf915c4b', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, NULL, '2023-09-25 16:14:07.55039', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3f085e48-bae3-420e-8f2b-fd7eabeae88f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, NULL, '2024-06-05 21:22:24.926403', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3f0a4629-6c37-4c82-bf77-5805e6b8d504', 'e7efd54f-b59a-46af-aad4-840897c8908f', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '04460098-8ef9-40af-95df-464d445e1a72', NULL, '2024-05-06 10:12:02', '2024-05-02 17:57:31.242065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f0de7a7-cb96-43bf-bc9a-4b090acbf9ef', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '086ad07b-bb52-49a8-9646-6024fddec8a9', '2023-11-24 14:14:47', '2023-11-20 17:31:59.158117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f0df860-a961-422b-b6ec-6dc5fed6c63c', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '2023-10-11 08:49:12', '2023-10-11 08:38:28.446654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f0e2344-16f7-462f-8e3b-110fb07f7f15', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '5a4f3303-8981-4870-8124-4f27b47fa32b', '2023-04-07 08:42:54', '2023-04-06 07:18:54.658634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f0e24e8-aaa4-4903-80e6-6b447f2b85b5', '962356fb-7ff3-45d3-92ef-0e3613db88b5', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a84f66a5-6be2-44aa-aa15-4c4978590f4c', NULL, '2024-02-01 09:46:28', '2022-12-07 22:23:49.38372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f167be1-407b-489e-bd46-5bf560687069', '411ee004-44b2-4499-9920-a9909a033dab', '2023-07-12 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-08-07 12:41:04', '2023-07-10 16:13:30.95617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f17038b-d33d-4632-ab15-429e991d1e95', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '111f7942-8743-46d1-97c8-75efeb30d1ca', NULL, '2024-06-05 09:33:11', '2024-06-04 17:04:11.151915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('043f39d3-2c49-453b-a39c-e42495f07b4e', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '76a2257e-a1ed-47bb-b6b9-0e1e449e3b2c', NULL, '2023-09-26 09:04:30', '2023-09-25 16:11:55.692443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f170990-637e-4667-a574-746b4aa1d7fe', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '8178a290-765a-43f2-9aa9-1f34cf3ac5fd', NULL, '2024-04-10 15:09:55', '2024-04-09 11:11:30.27399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f1964c8-7f1d-4db4-a0d9-e65ef0e356ac', 'ad4a6571-66af-431c-be47-15278633384e', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2022-12-15 15:49:43', '2022-12-07 09:50:25.197777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f1973f8-6b49-48c8-b5fd-77ec169976cd', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'cf9bf8ab-8426-4c63-91ca-28f5902f6a68', '2023-11-23 14:49:19', '2023-11-17 20:23:09.273274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f19c69e-8b31-4d0c-ba70-c2df20395c2b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-04 08:19:28', '2023-08-03 10:38:17.107022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f1baff7-314f-431c-896b-cdcc1ff5c0df', '1a2f9467-a523-489b-bd85-aee199524360', '2023-12-13 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-12-22 08:48:13', '2023-12-01 11:36:37.637675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f1c5804-4f8b-4f65-bb36-10b62d2c5e49', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, '2023-09-27 17:11:31', '2023-09-26 11:31:21.445004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f1f3732-a956-4019-b1bb-009d8c4430be', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2024-04-09 10:17:26', '2024-04-04 18:33:43.113938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f20528e-187e-4f55-addc-65d57f3077d2', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '1b0beee6-3c90-42f3-8ef4-105e2b0956bc', '2023-07-21 10:12:13', '2023-07-05 11:09:01.005721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f206d33-75e3-4b3b-a9ae-195484648d9b', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-04-03 17:23:27', '2024-04-03 11:55:01.82364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f235b15-e545-449c-9002-856ce2de2b7b', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'cc98790f-cd8b-49e3-9795-efd96d6230c4', NULL, '2023-11-14 11:25:23', '2023-11-14 09:40:02.440854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f237e16-6cbe-426f-b725-0d0a1ce4ed72', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '64d4bbbb-8e2d-4976-9557-574a355d86ce', '2023-03-14 08:58:36', '2023-03-09 16:40:46.089233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f23a873-9884-41f9-a51e-7c2ba785e631', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-06 00:00:00', '30337001-3fcb-4b63-877c-77974b844f26', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-06 15:32:03', '2023-12-06 15:06:02.033512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f23ab7e-ccc4-4d4a-8e02-657f3e2c9d71', '946f0e5d-9a46-4a58-97e9-9b8c591628c4', NULL, 'd9396a40-58bc-4b2e-b53d-81750668bd53', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b4027398-434e-40eb-9748-66e2f87fef2c', '2023-03-24 15:42:34', '2023-03-22 18:12:20.844296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f243626-8d4d-4b4e-8f09-79270ee866d6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-15 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5c3b5c59-fd2e-4110-a0ee-b79b33f12fdd', NULL, '2024-02-14 08:49:04', '2024-01-29 15:11:49.480835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f244ad6-d116-4e76-ae91-be88b804b8fc', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd4e16e12-470d-4b2f-a928-30555b900a75', NULL, '2023-03-14 14:32:31', '2022-12-15 17:40:49.699199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f256e36-df8f-40f2-9f24-3463e14c29c2', '962d5631-a1aa-4865-b708-48a28805ad14', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '8505aa2f-ab1d-4caa-8232-92e22a4c6447', NULL, '2024-05-08 15:57:59', '2024-05-02 19:32:11.334206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f25ed8f-c8ee-4dc6-b6bc-e50cca1a525e', 'e0eff731-d983-4bc5-8110-26410a639056', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '9b5b1177-b6e8-43a5-90d5-55a601b5931e', NULL, '2024-05-22 11:22:53', '2024-05-03 09:49:10.640947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f25f7a6-cc3c-41fe-a64d-2189d0a97e20', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'afe91c7a-d538-4ea4-b3d2-5be71ca3cfc0', '2024-01-17 14:16:43', '2023-12-22 16:12:27.399375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f284070-07ad-44e8-80d2-1e95b00151d7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b6a71d37-d0a7-4173-a545-8f30caf1f611', '2023-06-07 16:29:44', '2023-05-18 18:51:42.360966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f2fdda1-0b87-49be-802f-a25d5a0dd618', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9844a2d2-2bbd-4b63-9355-765751b3709f', '461d16b1-de06-48ac-8367-aafc6f825dc1', '2023-09-28 14:44:33', '2023-09-25 16:39:24.081925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f31b193-6dbc-488e-9c7a-97421470aee9', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '429ac545-1b22-452a-a0b2-711d06eca0a9', NULL, '2024-04-17 09:17:47', '2024-04-15 09:18:51.655221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f31c8ed-e87e-4311-8534-7fa3d7c55a1c', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, NULL, '2024-03-14 22:40:14.243934', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3f322818-0a09-4377-8925-6622cb7ccf13', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', '800f743b-164f-45e0-b3db-f6a4efa414b8', NULL, '2024-03-07 16:27:48.642232', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3f326d8e-203f-47d7-8039-77f869b74754', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'ad696577-60ab-4a27-8788-b652466f0d45', '2023-12-22 15:06:49', '2023-11-15 21:37:03.338338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f3345b9-b44d-4a32-9a1c-faf4d6b93d56', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', 'dec47ea9-daf2-477c-8155-21840704cb31', '429da37f-18f2-4de5-b997-bd03c024e982', '2024-06-10 14:34:48', '2024-06-05 14:23:58.743033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f342ed8-a1b8-45c9-a241-88b8ccb753dc', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', 'd8d2768b-1f02-49c5-9f2b-f0f4093e59fd', '2023-10-18 09:57:45', '2023-10-12 08:39:41.572947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f34c5a8-662e-47f0-8e29-c3eb755cb55a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '2024-02-09 23:59:59', '66d8998b-dade-454e-ae87-06300c245d2f', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-02-08 09:47:09', '2024-02-07 16:39:48.942077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f34e600-dd09-475d-8f97-4c8f4f9d94e2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-21 23:59:59', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a88c1856-3bfb-4cc7-983d-71a3cc7fe8e1', '2023-09-21 16:14:36', '2023-09-20 17:04:38.248821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f3565ea-00cc-481f-b716-c4f5fc944bd2', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'e191b398-5cbf-42df-be18-7dd4ded497e6', '592dc373-b3ca-4d21-bef4-82915cdffe16', '2023-07-26 14:24:05', '2023-07-10 10:25:17.100214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f3582bd-baad-423b-8d1e-768f66635277', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '581a3dc0-55b8-4861-9498-6e1ff8134fcc', NULL, '2023-11-24 12:10:46', '2023-11-16 12:24:43.051311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f3677d3-bc82-464f-a8c5-d9a26e7a3208', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '23979dff-7afa-44ff-a252-679eba8e0c6e', NULL, '2023-03-01 17:27:47', '2022-11-09 16:12:51.016451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f37b253-e955-4895-b092-0ab2593b8d1d', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3f548a95-d37e-45ae-8a85-2de06fdc257c', NULL, '2023-09-27 17:37:55', '2023-09-27 16:51:31.077796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f3d137d-9a57-4f09-845a-ca4c28995078', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0d03ff9f-2101-4426-8a5a-e50c43f6926c', NULL, '2023-03-23 16:56:47', '2022-12-29 13:37:06.375548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f40db1d-6ad9-40f2-abb5-b309d909f3f0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '258698ed-f7f2-442d-ab83-2aae0b915b5c', '2023-06-23 09:12:58', '2023-06-21 23:44:31.721042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f4101bb-b1d1-4c1d-a2e7-7bb7e3ab175e', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-07-25 16:15:47', '2023-07-05 18:22:55.672661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f44df15-8d25-4da1-9a4e-5a4977a68e8f', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '86973623-849c-42d3-8845-999bda0bcd0c', NULL, '2024-04-15 11:39:59', '2024-04-12 17:29:49.752269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f4557f9-b938-4577-b9ba-80b7ec031ee0', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '31815ee5-71f1-42dc-a183-7344451cbc11', '6578fd9a-ee4e-48d9-ba22-989a1720d7dc', '2023-09-27 12:28:03', '2023-09-27 07:41:57.617301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f456475-8365-4ea3-840d-a288f2b765ca', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5a6bc5b3-5f5c-4d38-8bf3-c21b49dce52e', NULL, '2024-04-03 10:47:17', '2024-03-31 19:56:26.304952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f4627e8-77a9-494f-b14e-1106b41336a3', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '2022-11-10 14:33:01', '2022-11-10 09:16:05.834768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f477267-668a-4260-9bf8-5f714ca1ba75', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a72451f0-70e4-4a65-bcb8-f6deac298c3b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c3a97bda-85d7-44d0-96b6-1a0ae661f26e', '2022-04-11 14:40:42', '2022-01-19 10:20:56.197', 'dd07b81d-7f26-425a-a0cc-a8ba11de4549');
INSERT INTO public."CardTasks" VALUES ('3f4834e6-5a04-432a-8400-c61345979004', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '66a136d0-8174-461d-86b1-7627ce0dfd07', '294ae074-88d8-480e-9816-9b8487d43d17', '8c6dc48f-e926-4286-a84e-698425089e51', '2024-05-14 13:35:31', '2024-05-13 10:08:27.408528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f4a2de5-e1a5-476b-9f31-669e6fc5e845', '3917ad96-d6b6-464d-95af-bb9caa7b3819', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '2023-04-14 15:46:41', '2023-04-14 11:29:05.901169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f4b2140-fa1c-4411-bf3e-a015bdbbdb97', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7e01e72e-b9c5-401d-933c-73387762bf02', '294ae074-88d8-480e-9816-9b8487d43d17', '1b917eeb-94bf-4de0-b51f-dfc333e517d5', '2024-02-20 11:43:11', '2024-02-08 12:46:53.919929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f4d7822-497f-4fe9-9818-2c024eb311b1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '33b5817c-8ded-4df7-8c97-4e71ba97201b', '2023-11-01 09:06:09', '2023-10-31 13:57:12.307343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f4fa602-7eef-4f3e-b9be-339fe9815eed', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8971bd3f-2823-40d6-a2ae-26d378b46845', NULL, '2024-03-28 14:51:37', '2024-03-14 16:07:04.450399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f51f48d-de7d-4b2d-ae1f-a39f0718bc08', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '2024-03-27 11:12:43', '2024-03-27 11:09:43.100156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f52265e-f8ac-4957-ab60-e4a75ceffb50', 'eb486e6e-c1cb-42e3-a5c2-ae277da8a200', NULL, '658c5726-3a49-43e2-abc8-b92fa9e34288', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b5bc715a-900f-4727-8288-5405dbf940ec', '2022-11-24 16:50:50', '2022-11-18 14:58:05.308248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f524caa-f6cb-42f9-a283-533a34c99cc8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd8a64fcf-6237-45f5-a237-d043ffbe7264', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-19 10:07:33', '2023-07-18 12:00:56.034569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f52d48d-a9cc-4d82-b1e7-2893936758ff', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2eaa3a64-8996-453e-a921-e82b3f815f1d', NULL, NULL, '2023-11-20 15:40:01.49491', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3f53dc24-2c8b-48e1-8cd1-d659bd1b6df2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '40dfebcb-d776-4998-b363-9f4403e77181', 'b97c8010-ef0d-4154-9480-f2f0dd9b85c0', '2024-03-01 16:55:00', '2024-02-25 15:25:53.563419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f559caf-8d9e-4047-a837-b2d43907dae7', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-11-23 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-11-23 10:40:48', '2023-11-16 11:48:48.877378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f5624fb-0ebf-43b3-ab40-659045f83761', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28661c32-65cf-420f-892f-51fa5a669539', NULL, '2023-07-12 13:22:51', '2023-07-12 10:09:29.221778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f59de36-8519-46d6-9c82-85d5276e3f8e', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '19931868-ed12-430b-baf8-75e62b69afe9', NULL, NULL, '2023-09-26 15:13:43.210722', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3f5de619-744a-492a-b624-8b7b9efa3fc8', '036d81c2-2632-4217-895b-a3b20d0d702c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8a5096c5-a92e-4fde-97b8-f2b83ac46ca5', '72c3851d-37a4-4ca1-ad07-05badbf39d75', '2024-03-19 10:37:24', '2024-03-18 13:34:02.095552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f5e1c15-f877-4e3c-b3bf-ed13c5c540a9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '1ed35ee3-539a-429b-8671-7cfc2c5e29ca', '2024-04-10 15:05:36', '2024-03-29 18:37:28.354655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f609555-7b00-45a9-b41a-bc8b87822b8d', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-04-10 09:47:24', '2024-04-09 09:38:14.689889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f610e1b-f810-4763-9c9d-b5d5a291d808', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2022-11-10 17:15:42', '2022-11-10 10:57:58.247251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f61c967-d1ad-4545-9c6c-c8071323dd0e', '10441632-56a4-4901-a709-73de5c05329b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '883ffe95-4a3a-4d24-8010-c3189bda50cd', NULL, '2024-05-06 12:05:36', '2024-03-12 08:51:34.834158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f666d63-fb2d-43a9-aa38-f031bcccbdf6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, '2022-11-21 09:24:11', '2022-11-08 09:03:37.868815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f6b5d85-edf4-4369-a066-ac7a06ec7c06', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '65a650ef-8cac-47ba-9547-9a8849d97dbd', NULL, NULL, '2024-03-07 12:27:33.864929', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3f6d739d-20ff-466c-a8f3-608ec2a29f52', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '09f812c7-2a48-4d77-8eff-02ed87687ee1', '2023-11-17 11:08:36', '2023-11-16 11:06:33.134156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f6f4c51-62ff-4394-9366-4eccba927ee3', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0f760363-9dae-4223-bc4c-bb8dde899c2f', 'a29bd094-bcb5-42c7-b408-e3632a815fd1', '2023-04-10 16:39:39', '2023-04-07 17:05:08.347125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f6ff6dd-89da-44a0-888e-9be058fb9318', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'bfc2703b-6f0a-48fd-947c-84f11529b2be', NULL, '2024-04-24 10:50:28', '2024-04-19 18:21:32.534825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f702867-a71b-46de-b5c0-edbb94b52bde', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8c34417c-6973-4911-9517-d7adadabc758', NULL, '2023-10-16 10:28:03', '2023-10-09 13:32:06.25391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f70f3c2-d034-4e95-a878-67ad9a130329', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '11a35baf-2bd6-451c-b57d-9b3080c0334e', NULL, NULL, '2022-11-09 17:26:29.68743', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3f70fb70-6404-41c2-8aad-1da992c952ef', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f1673fd4-8e32-43c9-bf63-d4b49b85a9b0', '2023-04-13 12:45:02', '2023-03-21 15:47:09.981013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f7133a0-93f1-4494-8ae2-3240176ba238', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-01-23 13:05:28', '2023-12-25 16:23:32.789022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f71a791-cd55-41a7-a153-b7f26d57dd8b', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '2853202c-40aa-466d-9da5-5250dca6b91d', '7de5ad38-c145-4061-9255-22fa8d2456a5', '2023-08-17 09:28:14', '2023-08-16 14:12:16.041905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f71f782-1390-424d-9e79-31a5ba379332', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2022-11-03 15:04:50', '2022-11-03 13:08:18.612932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f72e139-92ec-4b38-8ebc-b32fffe68739', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6a3f7fa9-e966-4da0-9474-4c73e621d546', '93c64bc8-5397-4d00-af63-6196627cfa08', '2024-06-11 10:59:13', '2024-06-05 13:15:52.350161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f74bf0e-6311-4d22-847e-bfb52cd713fc', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a189d626-2887-4850-998d-44a1f399fcd2', '647d878a-a9f3-4094-85ef-214f9d231aa3', '2024-03-11 13:04:04', '2024-03-11 07:36:59.505381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f775dd9-b6c2-463d-87f1-bf8efbf7dc64', '2640b672-c330-485a-8e03-a7cbe679b0bd', NULL, '7833d361-9b1e-4821-bd54-58d203230037', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-02-03 15:00:17', '2023-02-03 14:55:13.002529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f787acf-e6b8-4b46-9f3b-59271be00217', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '510edbef-3e10-4955-9d25-7091bd3aced0', NULL, '2023-10-10 09:13:18', '2023-09-26 11:31:19.858784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f7a3f1c-68d7-4f08-af53-71b5fa826abf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-08 00:00:00', '9149debd-4b81-4d75-ad54-780fca0c8e30', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-10 12:17:42', '2024-04-02 16:00:16.994682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f7a66cd-54e6-4f5a-8eb8-b474ea98a0e9', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '0da9dad7-debb-4f83-a117-5416d6e2e6dd', NULL, '2024-03-26 21:56:26.411929', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3f7c826c-095f-43fa-a442-4eba0c0d95ec', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-10-30 15:17:54', '2023-10-20 09:34:25.306253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f81c39e-8e7b-4567-aec3-8613b89f44d0', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c0f3f9d7-9302-4538-8fad-e81caba4ae98', NULL, '2022-11-03 10:59:08', '2022-11-02 16:56:48.685787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f8427ce-a19c-4fb3-85b8-fbcaf6094017', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-03-29 09:24:32', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2024-04-12 10:23:52', '2024-03-29 09:26:04.974763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f84923a-705f-42eb-92c4-f0c5043a6b44', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '92ad09e5-098d-490b-b620-16028ce23777', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 15:14:47', '2024-06-05 09:37:34.70121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f854e03-b0fb-496f-a083-05a3a6c3e118', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '823af854-d597-4f5e-81a0-4e6152adbb25', '2023-10-12 17:30:11', '2023-04-06 16:05:13.909713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f859a56-7e76-4b45-a2a9-30a2877a1a16', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '29ff45fc-85d4-4c5d-8b85-1529361b4563', NULL, '2023-03-14 18:55:07.444613', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3f8605aa-48b0-4691-8483-5f6f71e90351', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'bab090ba-167a-4cca-bb8d-2f67cbb936a8', '2023-04-12 12:04:24', '2023-04-05 18:10:36.801937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f871ca3-e2a5-41be-885a-15c8a1ceef2f', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '35cbe7c3-a584-4944-95a0-289983ad781f', '9eb41854-bbf7-453a-9941-aed94eacdba3', '2022-11-08 17:10:36', '2022-11-01 12:12:20.104421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f8ab955-9e82-457f-b218-d231111cb6b0', '54e09b79-33f9-4b33-9c22-cdfeb996e31c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '05a52eb2-5d20-4c6c-8531-7ce8babe791b', NULL, '2024-06-04 09:10:53', '2024-05-30 09:13:33.100102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f8bfd38-a27a-4568-98a4-fc532b1cc886', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-05-19 23:08:07', '2023-05-19 18:52:08.880475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f8c353b-ee48-48c3-ae1e-48b6f01bda40', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-04-14 16:00:35', '2023-04-14 14:57:57.397905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f8e42a1-681b-46c1-84b5-1eafbeb9442c', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7fe255a1-f797-4ac3-9ca3-bdf46ee78270', NULL, '2024-03-28 17:27:29', '2024-03-18 22:45:58.397734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f8f11e1-b058-4a64-959b-250a61fef7f8', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '2023-05-18 18:23:43', '2023-05-18 18:18:01.586037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f8fa0a7-3279-4ed8-a6ac-a54374408f51', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', 'e3125485-7e66-4ac5-8528-62c96dfbbc70', '2023-12-25 13:59:57', '2023-08-01 20:13:08.635616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f907a69-36f4-4239-95db-662669e4a903', '9df27f3b-11e4-449a-9dd1-eb56c73d9653', NULL, '0c98a11d-731f-4c4d-b04b-4c5f1df87913', '35430f23-e73c-48e4-b874-148bd160f56f', NULL, '2023-09-05 15:07:43', '2023-09-04 12:16:32.03008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f9271a3-2dba-461c-96c2-96945ff4f3f9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'f9c35580-f1df-4834-bf33-82c648e40131', 'c342c445-be0b-4edf-b854-018ee65d2018', '2024-03-06 15:52:56', '2024-03-01 11:41:42.370785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f9589d2-4087-4606-9d47-9623a484d2be', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '7e84534a-357e-4921-9d25-343e4295fbc5', '2024-03-07 17:17:50', '2024-03-07 11:41:49.186786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f95e6b7-e77a-46e8-8247-937f9f91c91d', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '37872291-0b87-4439-ac49-b819554e7b29', NULL, '2022-11-07 15:41:29', '2022-11-03 16:52:42.736041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f965dce-2028-4d38-9a41-1ae7fc76e947', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'da3c51c7-fe18-4178-929e-841de0948e65', '77a0e4f5-4723-44e4-87da-660fb7b3bafe', '2023-11-20 16:55:10', '2023-11-20 15:44:01.995688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f96dbef-3c9f-4f77-8b0a-b152395fa84c', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6154aed8-389c-4c36-84be-99787857eed6', '8e44fcf7-98d7-46f0-944b-33a64266b0dc', '2024-04-01 11:21:45', '2024-03-29 16:32:35.817774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f99f151-2691-4307-a38a-17ad345c37dc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-07 08:38:21', '2023-04-06 22:52:05.324588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f9b983e-c853-4ac1-8baf-d3c533c36656', '829956e5-e5c1-485a-8b0b-9df022909245', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', 'd2d45738-f450-4d2c-bf04-94f742b4ea55', '2022-12-19 15:52:29', '2022-12-07 16:12:25.560285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f9ba0a9-8221-4292-9868-cb71f9715a03', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '1bd49d5f-5a60-4974-a358-b3bb95d32863', '2023-07-12 16:32:29', '2023-07-12 10:09:17.937401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f9c2a27-7e85-459b-bcc6-a9fec068b773', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '388ef931-9f10-463e-8268-a0d39149020a', '2023-01-31 17:50:39', '2022-12-22 14:04:38.670843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f9c33d2-35df-4ef1-949c-9c53d6898e6c', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8372033-3b25-4d19-9372-8f0622841249', NULL, '2023-04-07 08:58:23', '2023-04-06 19:11:39.065679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f9c4880-6c01-473b-8e34-147292e840b9', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a42897ad-368b-437b-8061-0cf77c6491b8', NULL, '2022-11-07 09:35:00', '2022-11-03 15:08:28.303134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f9d3668-b411-4a98-8ee2-656be19cb77c', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'cd4986a6-9e30-43d0-a425-0f4c2bdf5ca8', NULL, '2024-03-14 15:18:26', '2024-03-14 14:17:46.12417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3f9eabc2-6a1a-4116-9461-479a29eda4c8', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-05-23 15:13:08', '2023-05-20 12:20:25.232055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fa1657a-0c8c-449b-97f2-8579c5ecbadf', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'a269b49f-7623-433d-b3d6-ffffdc2b67d4', NULL, '2024-03-29 08:48:49', '2024-03-22 15:00:48.072561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fa2ab30-a631-4899-bb3e-d08ad6211383', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '26880802-92e2-46ea-8867-9feacb9cc701', '2023-04-07 08:41:43', '2023-04-06 07:19:38.386414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fa52c39-a842-4ec0-96ab-bf80b8c948c1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6f722bfe-b01a-4497-b30e-e8640ab42cf2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '550db56e-7d54-47f8-b980-0960751b7734', '2023-03-29 09:09:49', '2023-03-27 10:56:17.874938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fa5a293-ecd6-4188-8e17-6cd2038c6e40', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2024-02-20 14:44:00', '2023-11-20 13:39:42.776535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fa5aac8-772e-431d-82a8-4da603bea0d7', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e6727550-8c96-4f33-a097-1cd1bafd6b76', NULL, NULL, '2024-05-02 22:29:05.06987', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3fa6e1e9-151a-413c-a92c-2817242dd0a8', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'fff4d54d-a04e-472d-b116-835e7b536ff8', '2023-08-09 10:55:09', '2023-07-10 11:53:35.772337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fa71ef6-f67a-44c6-bff2-df6b7239033b', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '58dde031-1da7-4d0b-b0a7-8ba457945b1d', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-16 16:52:00', '2024-01-16 16:45:57.14633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fa78ab8-8403-49cb-9e84-b46aeaf7626f', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '4a966fb7-4188-4d86-95de-996cf11cd82e', NULL, '2024-04-12 15:14:11', '2024-04-12 15:02:35.996385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3facec9a-9f43-4bec-b3c0-b697fd15bb36', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '96d25a6b-ae8d-45a0-a522-56193781a30e', 'ffd010bb-835e-4bc5-9d5a-34e4b5330a28', '2023-12-01 09:11:48', '2023-11-28 09:29:53.986307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fae7501-7d89-4b94-b4ba-7c45528fb09b', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e0bb846a-4afd-4d1f-9191-d8b4bcf37a62', NULL, '2023-04-17 13:38:18', '2023-04-06 17:23:46.510231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fafeba7-14e0-4efe-b418-8b15582e0fa2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '3840f898-a167-4be2-9483-052189e9b888', NULL, NULL, '2023-09-06 15:33:59.323919', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('3fb0add4-b248-41a4-b6c9-02b936374f5b', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c017d0f7-dcd9-43d4-9261-3983cc031218', NULL, '2024-01-16 18:54:47', '2024-01-16 14:00:41.125649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fb3c535-4636-4d47-8559-06bbc68cdda5', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-12-25 17:37:30', '2023-12-25 11:21:26.267237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fb46756-c192-4b8e-82fb-05c258aed75e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2024-04-08 16:33:06', '2024-03-28 08:48:36.366173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fb4f80e-1b5c-42d0-9d1f-f0546e289efd', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2022-11-10 10:04:12', '2022-11-09 15:54:43.199476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fb9d013-fd9f-4a4e-a79d-9b2390945cfe', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '2023-04-14 15:29:44', '2023-04-06 07:37:18.101429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fbbfa9d-919d-456c-8c84-1c0130f67471', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '2023-08-03 12:58:37', '2023-08-01 12:37:26.174509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fbfa212-81e0-4f1f-a13f-20e60b999645', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c69f306-df39-4266-842c-83b9b5b5755f', 'd43a759a-a9a0-4430-bb8a-74c15b10bfe4', '2023-09-08 17:25:18', '2023-04-05 17:32:10.651814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fc10542-7953-4e2f-bbc8-146e6f461aca', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, 'ce2d286c-a07b-4a52-928b-98473820dd52', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2024-01-24 10:51:32', '2024-01-24 09:05:25.348382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fc1c88e-1a65-4a6d-a15e-7cf08827b066', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0866e96f-129d-4906-8465-0d6fc06dc4b6', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-02 10:09:02', '2023-02-21 15:58:17.013207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fc279df-f787-4a71-b2d6-4825842dc7f3', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', '8c5df76e-5fa9-4574-90ad-72ef6f274eba', '2023-08-15 08:57:29', '2023-07-31 16:43:03.529016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fc53610-8a4f-4a5c-ae33-fd5bdc3d73a0', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '97370200-fa94-47b8-99d3-9a8f95ce4178', '4ff2ed96-a4ae-401f-a9f4-c20f8c51947a', '2023-05-25 11:40:39', '2023-05-24 18:44:41.920614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fc5925b-9823-4432-a47e-88dc841ae89a', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f7167590-1d6a-43fc-a7c8-6a5b8eb55c29', NULL, '2023-11-22 08:57:27', '2023-11-22 08:41:18.076816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fc73341-e809-41f7-ad4e-71b3aa43a7b9', '10d3f69a-5083-431a-ae66-6f5599b7469d', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', 'c8e7867a-9ea0-41ee-b7f2-b273b1fd8a7f', '2023-12-05 10:32:17', '2023-11-30 09:57:35.302999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fc8246e-e98a-4712-90b6-ea9a3ee60ff9', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '1bdb3308-51d0-4dc0-b6a7-44c906b6e043', NULL, '2023-11-27 19:08:11.228543', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3fc98178-63ef-4729-aaf9-1ef87230cb27', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6154aed8-389c-4c36-84be-99787857eed6', '715413fc-2890-4945-a492-df1e2f9ee3f2', '2024-01-31 16:57:01', '2024-01-31 15:15:32.529461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fca6930-1148-483e-bdd4-dd7b21932187', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '81395bcd-942a-4d24-bb13-d115430ee08d', '2024-04-02 12:40:04', '2024-03-21 14:50:14.807408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fcb8197-031b-48b6-9d12-55fe11b398a2', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '26fa8702-9b62-43d8-aa8d-12f55694b62c', NULL, '2023-09-29 10:16:04', '2023-09-26 16:05:35.39652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fcc865a-d795-457a-879e-86347c233608', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '9e208acf-f7c0-4a8d-bb59-0996d4eede43', '2023-11-20 13:14:04', '2023-11-17 15:26:52.791518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fd147c3-95f2-4412-8a3a-b0434c13c630', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-27 11:32:45', '2022-12-26 09:28:10.596126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fd1ef62-6d6e-4e14-b817-c19b0df350e8', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'e909efbb-6a56-48f0-ac48-5801cf49178b', '2023-12-06 13:35:45', '2023-11-27 15:02:46.926952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fd502fd-7b70-4054-a9c5-13f8de55a33b', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-12-06 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '09bd095c-ce64-4a8a-951e-c53f486a979d', NULL, '2023-12-07 09:04:58', '2023-12-04 07:40:37.253322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fd5f202-ac37-4d05-a358-ee1afeb71da2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-02-13 12:36:26', '2024-02-12 16:59:50.623239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fd9ae00-afc7-4662-95a3-063ec048dc39', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '62975062-bfd7-46ad-9b40-f4e29c358112', NULL, '2024-03-27 13:57:14', '2024-03-27 11:11:25.307995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fdac476-1be2-4461-9188-9f720bd95e13', '6cd7cce1-b242-441f-9975-118cb98d04db', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '15f05007-29c1-4fd4-8361-98acc7730841', NULL, '2022-11-02 10:36:15', '2022-11-02 09:37:46.663119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fdadc07-7a8f-413e-90b7-b01522a5d5f5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'f602de39-bc0d-4bcb-9a59-9ad6418e732f', NULL, '2023-08-02 04:44:44.66306', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3fddac0a-46ec-4b18-8e4b-df9ee6d2fbc6', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2023-05-25 10:10:13', '2023-05-25 09:37:03.101102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fde6cdf-266d-4375-8c6d-dd64a3b0817e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2024-04-17 18:42:12', '2024-04-17 11:29:02.612676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fded52e-0868-49ee-9fa3-8fb449bd0b1e', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '585bea65-80fa-4f37-a190-b6995bdf7039', '0c91bfa6-bdd0-4ad3-934b-891fc0c7d3e7', '2022-11-15 18:29:39', '2022-11-09 15:54:42.724599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fdf5523-daa6-45fd-a6a8-a6a1706c0df6', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2023-02-21 13:08:25', '2022-12-16 15:20:16.66048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe05685-f169-463d-9b46-0b00d4cf8eab', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '7dd09210-7cef-4754-9e0f-167872af21df', '2023-01-13 12:01:57', '2022-12-20 13:55:54.835479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe17b26-8414-4a9b-9772-893aa34ba595', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '65b6aa6a-dd10-4665-a1ad-c5aa507d4836', NULL, '2024-03-07 13:30:16', '2024-03-07 12:27:34.410215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe3a2ac-d894-4b23-af1b-360ba03b1b98', '3b913a43-ce15-4cd5-87c7-537662d2210f', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c8a470fd-3116-4f12-9b52-0d6f7d76f64e', NULL, '2023-09-29 08:12:49', '2023-09-28 14:36:56.058955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe3b13a-eaea-4524-9870-1042c1e534f1', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'a0ca7a44-db1f-42d3-8e69-5c8bd7a2e9ab', NULL, '2023-11-28 14:11:20', '2023-11-28 12:30:24.614049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe4f405-6ea7-4b1b-970c-8996ec353fc2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-06 14:27:07', '2023-08-16 09:08:30.808653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe544dc-c46d-485e-a1ff-99ee663e314f', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2024-05-15 17:09:05', '2024-05-14 15:54:50.267827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe59980-edf1-4c0f-b21d-f6e82e569a37', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ffb50aae-d16c-43b3-ac12-46dd3a4f0b07', NULL, '2022-11-10 08:40:34', '2022-11-09 17:23:41.44355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe78c42-4a66-4097-a8ad-e2d7e4ad0af6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'a15d8271-ce2c-4ffc-a877-87eb1cc88b1b', '2023-09-27 12:42:01', '2023-09-26 19:43:00.045962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe9024f-c1ee-454e-9454-8be2b3d6b357', 'e9a8c91a-f223-4b52-93fa-e5d15a1f7802', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8a72f02a-55e7-4dba-9399-e570f505a4ea', '76ef0199-1e3b-4ce9-b859-11adde056336', '2023-06-22 09:31:07', '2023-06-08 11:44:45.575175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fe97bac-e370-43b0-a0ce-12125aa73438', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '67c790d7-aef9-4674-98cc-e96b38f9ecf6', NULL, '2024-03-18 10:55:03', '2024-03-17 19:05:47.059483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3feafa48-e8b5-48b8-b6e3-5f85b8004f06', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '19daf73c-0881-4ea1-ad6b-0b35fb14e381', '2023-07-31 14:13:17', '2023-04-05 17:28:59.161809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3feb6f76-642e-4c28-977a-94878980018f', '6c1fa5e1-1884-485e-a599-1b0d54162a4a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0f76324f-c89e-4010-9b9d-5a6fbf1009a7', NULL, '2022-11-10 12:31:13', '2022-11-10 08:41:28.091378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3fef7cd4-cbb7-4fab-9606-92cdb6fc89c7', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-05-19 11:48:10', '2023-05-19 11:43:00.415747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ff10577-a5e6-4da2-8a9e-ac95dda9d3a9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-02-23 23:59:59', 'ce2d286c-a07b-4a52-928b-98473820dd52', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, NULL, '2024-01-30 12:36:35.121209', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3ff21fb5-3108-4081-b01f-8e0b3a021655', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', 'de3846bc-c9da-4388-b158-b3447cbabe79', '2023-04-25 18:10:08', '2023-04-12 09:34:32.24471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ff221b6-72df-421c-abd2-fe9289c89440', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2022-11-14 16:26:18', '2022-11-14 16:25:17.8697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ff23266-8c94-48df-94fc-f8bd04440c7e', '995d364a-f339-4e99-9d13-41ee6d9597b4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '53ce37b4-933f-4418-bc87-e5c12522d479', NULL, '2023-04-10 11:47:02', '2023-04-06 13:20:54.378083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ff3f8ae-3e93-4da0-8b29-a6d108e60e10', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '72356a4a-fc6b-498a-9d99-b879402d2a79', '17a0c691-a76d-4b5d-9057-6539546040ae', '2023-08-10 11:19:26', '2023-04-05 17:37:32.594221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ff60548-ace2-46b2-93ce-e244854d55c2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '096c5a27-1335-4032-a90e-6e533edf6c03', 'e0db8d85-5506-4774-aaea-e74896d786d6', '2024-03-27 08:15:15', '2024-03-07 14:19:54.398594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ff641d3-9c2d-4ec2-b39e-b5be6c05ef82', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6375b186-55b8-4dc9-8cef-5473a461282a', '88cbd82a-82b5-437f-80c6-6320e56be382', '2023-11-07 17:08:45', '2023-08-01 14:32:27.834954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ff70a89-4e61-4b2c-bcb9-ba3a1813a681', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'adba73bf-fa86-4ca9-98f6-8b6379b58a98', '2024-06-06 08:13:11', '2024-05-28 12:24:13.704106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ff8d6f4-a230-4f9a-b42b-d98b3b618b0d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7e426906-c625-4b41-931a-430c32738281', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a47ac66e-4069-4975-9fdd-c26dd4dbfd76', NULL, '2024-06-09 23:59:40.573422', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3ff91c57-e7db-4b75-a8f5-e71c1fcc5559', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '0173c108-385e-4c84-bbe5-7e18557757ab', '0300537e-63ad-4c68-a31f-2ff42867cdea', NULL, '2024-06-03 11:01:29.522845', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('3ff98134-cb23-46cf-ad59-d0cb0b13630a', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '1500a8de-1ce3-401b-8d41-194992d199f6', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-06-09 15:58:59', '2023-06-09 15:44:46.180934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ffb173e-af52-4871-aa76-d050b10af5de', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca179224-5c54-44ca-bcba-14e9551154f8', '50d456ae-b8d1-4a75-ba91-6fa6c4dacc99', '2023-08-11 15:02:34', '2023-04-06 11:09:37.337221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ffc5cf5-3241-4838-b707-4b10f1e00c80', '333f264e-a0db-4f00-88df-e5f00a00952f', '2022-12-14 23:59:59', '74f6307b-c2f3-4b0a-9bef-2adf686c6044', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1c7ee2d0-9a77-4ceb-a983-bd5da9943317', '2022-12-19 10:14:50', '2022-12-12 16:13:37.756604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ffd46c2-32b8-43ba-9417-0b7f620af8a4', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2023-09-26 11:30:41', '2023-09-26 11:13:47.816379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ffdc5cc-3e8c-48ff-abcd-4f6001939b1f', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', 'fe4f7436-7705-4e3a-9a48-d7c3b3f77cc7', '2024-02-13 13:46:01', '2024-01-29 16:46:54.927735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('3ffe029d-e3ab-4fec-bcd6-d513a585e6a5', 'e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '341c591f-67c4-41da-9f0c-c35cf6e7f2c5', 'a48297c0-74f6-40fa-802e-69de291dd443', '2024-05-03 08:52:49', '2024-05-02 15:28:20.716439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4002d0b2-2d9a-4201-90cf-2d4d5a1f84be', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '3a5319d2-b435-447a-93d5-b786664229f4', NULL, '2024-06-11 08:39:33', '2024-06-10 11:56:38.847905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4007e1a7-5254-4a3f-a223-db3c2a3d6f94', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2789cbb3-9192-4090-bc3d-fb6d9a5f2251', '2024-02-29 16:01:48', '2023-10-09 09:45:38.315954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('400a3e0a-972f-4a1b-a869-58b990111de5', '7983d305-8ba8-49ad-8803-e914561fe848', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '89edeef4-e5e7-490e-a71b-55affd5f57c6', NULL, '2022-11-10 09:03:15', '2022-11-09 17:52:21.696089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('400aec19-b6c9-4e58-94f7-5bbbbeb9045a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '33f69887-2b7a-423a-b368-503e8164337c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '889c3c3a-7803-4c56-9af8-4ad2214bfeeb', '2024-01-17 15:03:12', '2024-01-16 16:44:48.754757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('400ebe79-e8db-46ac-9863-6debbbcc5943', '609531bd-97c1-46f6-a238-35fdadf0f75d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80b44aaf-cab4-48d1-aa87-228f4f634ca3', '7c2459b6-7e0e-4fb2-b440-efd80cfaa8f8', '2023-08-31 16:44:56', '2023-04-06 19:24:03.043358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40102591-2c9b-478a-ad9b-46902756254e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '66d8998b-dade-454e-ae87-06300c245d2f', 'dec47ea9-daf2-477c-8155-21840704cb31', '46ce3685-5213-42c8-81ca-0795cf561a15', '2024-02-22 09:33:29', '2024-02-07 11:06:19.911589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4011c303-1ead-458f-a2ca-106b005ac634', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8a6bbff5-b82b-4bd0-9fe1-4a05a38fab11', NULL, '2022-11-11 10:22:33', '2022-11-11 08:38:52.785945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40139c52-be47-4139-a37d-0457d7e8d27e', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c8e5d9ed-7adc-4a1e-a0b4-3240eeed81bf', NULL, '2022-11-11 08:20:47', '2022-11-10 10:57:59.051477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('401f3885-4f15-46cb-a1c0-5b604a176f61', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2024-02-19 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2024-02-20 11:23:20', '2024-02-11 13:36:07.981353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('401f3d95-3545-4ed8-be4b-fec4d7fd3094', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '35d157bc-3117-400f-b081-765e6fe90fe5', '2023-07-06 10:35:12', '2023-04-19 19:09:11.616996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('401f4975-e0e9-47be-9f51-0cd2fab53ab4', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6d17ff2d-538a-4e89-b2a2-ed627aecfc49', '2023-06-09 14:47:16', '2022-12-07 12:09:23.054882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40211235-691d-4b2e-8217-796366ae800c', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0f69da8f-fa93-4086-9149-2dd6bb74da3f', NULL, '2022-11-11 08:30:44', '2022-11-10 17:25:08.528214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4027831d-1b1a-479d-b00e-79bdb5cf5d5e', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, NULL, '2024-06-06 09:07:26.259793', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('40299d70-3258-4e8a-a24d-51fb7f519aae', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'b9fd12d3-458d-4cc4-bfc5-ca5a0318b079', '2024-02-05 14:34:36', '2024-02-01 21:57:42.295902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('402a85cc-f525-413f-b6e6-7ae22fe80de6', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3fcced55-3013-4394-a7a7-2dcf424c0cc3', NULL, '2022-12-06 09:11:42', '2022-11-30 18:17:31.022065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('402abb31-0cdb-4dd5-8e4f-cfb38f9f10c0', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', NULL, '2024-06-05 11:35:24', '2024-06-05 11:29:34.988635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('402d6f01-63ee-4ed6-a616-6f00b698f166', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-07-31 12:27:09', '2023-07-20 13:59:55.861074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('402e91ad-455a-4237-a7d7-c0061f578214', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '835978b1-c957-40bc-b77f-c49e4933f7c9', '93bc93ee-045d-4fb3-8a90-26c94831688b', '2023-02-07 09:35:31', '2022-12-22 14:04:41.002414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('402ef690-bcb0-4f39-9e88-72d5ab3cbb89', '8f3c3370-20b1-4655-9983-882efd19d054', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bade0dd8-ac42-45f9-a540-9f40e34ea0d8', NULL, '2023-07-06 14:14:44', '2023-04-07 16:32:51.590794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('402f1a50-aa50-45c9-b39c-7c659a3b59dc', '9ef65d86-e868-43dd-920d-aded5d676e6a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6fb2ab38-e465-48ba-b8e2-d19514b39531', NULL, '2024-04-15 11:56:09', '2024-04-12 19:19:55.635667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4031e005-405c-4277-90ad-55c70b60210e', '6154aed8-389c-4c36-84be-99787857eed6', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '7001f998-b01b-41ea-be63-de1fd93f7a2d', '2024-04-05 09:44:47', '2024-04-01 18:04:39.507032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('403358af-50e4-4405-9439-3c6ef7a513e2', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ccb93b16-8e34-46a1-8a6e-ebcdc348499b', NULL, '2022-11-02 09:56:22', '2022-11-02 09:48:41.364592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40349639-0066-468f-adab-235c415fdee1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '96b9ef19-213d-4496-aefc-82553480a541', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-04-10 13:00:05', '2023-03-16 09:39:03.474063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4036a7a6-28c7-42f3-89f3-3307bf4b2861', '2ba1291a-5ec3-417b-b133-9e46e89670e1', '2023-11-09 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '2bc1cbac-1e92-42fa-bb9c-ec707e706428', '2023-11-09 12:19:20', '2023-11-02 11:52:58.383505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4038cb38-6242-4573-a09c-c457d8fd99b2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '480515c2-02ee-43e8-9552-9292496c352e', '2023-07-28 16:49:16', '2023-07-28 13:56:35.390274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40394a70-8264-438b-ad16-1ea5aa66aec5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-01-30 08:39:14', '2024-01-29 16:18:42.003192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('403ab725-1d2d-4378-822c-87f64a4674a0', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2023-11-20 08:55:50', '2023-11-17 16:46:08.101298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('403cacf8-854b-4f53-b9bc-851d4b6fda8f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-11 15:42:12', '2024-04-11 13:32:32.824995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('403cbcce-0a45-41e9-9f9f-6482c3e1f791', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-05 00:00:00', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-03-05 07:00:16', '2024-03-01 11:44:13.043928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('403d4bee-8d46-4cc3-a078-d1cb098fa302', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd475b387-8f05-4597-a9aa-58b402d8aa93', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f63b626b-5408-427d-9f73-5304b9da1369', '2024-05-31 16:52:26', '2024-05-31 09:30:24.642329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('403de52d-1f1f-458c-b15a-f39df9b5f0e8', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '619a60c4-084a-43de-8642-dca70ee8c178', NULL, '2022-11-07 09:09:44', '2022-11-03 10:24:40.25424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('403df8c0-b61c-41b8-85b1-2032e52b35de', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-04-18 18:54:47', '2023-04-18 10:40:35.831769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('403f2419-faff-4342-bf97-637803fb07f9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '1cc85065-a62d-4ab0-bd73-009697256be6', 'e9433e9d-904b-4c07-a21b-0a9f9d7f7d5a', '2023-11-22 16:14:57', '2023-11-20 13:37:37.596398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('403f864c-be17-44f1-95f2-5495f898b361', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', '294ae074-88d8-480e-9816-9b8487d43d17', 'f6de0c6f-9fc4-47ab-9059-1b83448a4bc2', '2024-01-15 17:02:07', '2023-11-20 11:08:22.017083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40408bdb-3ec1-4d31-8b73-50efef17e9eb', 'a52eb778-1788-4d65-a28a-8fdd11db5d5e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', NULL, '2022-11-16 11:03:33', '2022-11-10 10:47:21.102391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('404369a6-2e4c-4772-8222-8ff44293a62f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '79d79b5a-d98d-4636-a236-ef47bddfcba1', 'c112a06a-0cc4-4ecc-924c-290461e87923', NULL, '2024-03-06 17:58:20.407352', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('40440304-caac-4ed0-804a-de2c3b8f9a73', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2024-03-26 21:56:24.38584', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4044bbc5-5f74-4641-bd8f-7ef3abba89ab', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '96d25a6b-ae8d-45a0-a522-56193781a30e', '3b443627-aefc-407f-9153-05af7456bdb6', '2023-10-04 10:00:33', '2023-07-31 18:10:57.427334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4045330d-6638-4470-89ef-4324e339bab1', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '25338aa1-0dbe-4012-b053-faa80c4377c2', NULL, '2023-03-22 10:36:08', '2023-03-12 16:10:39.490746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4046c4bf-dd04-416b-a373-a3ce4546a290', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '24e7aff5-909f-44a0-b9fd-1eaaee4921af', '2022-11-21 09:13:54', '2022-11-14 09:54:46.608373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40478b72-cb34-43d4-8e96-fb4f1137f8b3', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-07-24 09:56:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-07-24 12:36:51', '2023-07-24 09:58:10.086941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('404790a0-7ad3-41a8-a017-0d6af9e7a795', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '74f1ff89-3d1b-4b44-8166-00a544a55d41', NULL, '2022-11-14 12:52:09', '2022-11-09 15:05:44.303235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('404861db-d168-41bd-92dd-2f36b131f8e5', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '167d89e4-05f4-4fcf-90be-c66439aebccd', '2023-04-14 16:45:08', '2022-12-29 15:28:59.249772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4049fee8-4f17-407e-bddf-c2cd3b998ea7', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-01-12 12:25:48', '2023-12-29 12:07:23.035192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('404a1631-9160-4bb1-bd7d-e6df843bf965', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '86b718c6-e335-40f9-9a27-9c23af6ee299', '2023-04-17 18:45:37', '2023-04-05 17:31:00.499258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('404aeff5-5eea-4069-974a-0597abf56fbf', 'd110789b-3411-44ef-92b2-6c11694c40e2', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '794f41c1-47f7-4736-87ea-2a3f2c429509', NULL, '2023-07-18 10:44:41', '2023-04-19 16:28:14.012487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('404bfc72-4833-4181-9d96-889fd92f7c05', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c8732a59-03ff-404a-ad1f-be5bd021b255', NULL, '2023-04-07 16:31:09', '2023-04-06 15:20:08.068096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('404dbf29-6ba9-461d-9c15-f0d490cbcf3b', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '79520057-763d-490b-8675-3fcf97467e24', 'd184ecc5-282f-48e5-b2a2-9a3dfe9c1a74', '2024-02-09 14:28:17', '2024-01-29 17:48:53.755806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('404f528a-72bf-4b54-b440-4810d67a7ae7', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', 'c22c76c9-8222-4607-aee6-cfe01a941c07', '2023-04-19 09:00:36', '2023-04-12 23:58:08.960369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40513069-edf3-4b32-ab93-cdfdbcac53d8', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '657eb575-f8f5-43fa-ae56-cb42308a741b', '2024-06-06 08:13:11', '2024-05-28 11:13:00.160359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40522df8-d88a-4c7e-a608-d13f609d1972', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '41fb8a44-8d2c-4d5e-b44d-ed0bfb0f941d', '2023-12-22 14:22:15', '2023-07-31 13:48:41.363405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4053770f-106b-497d-843e-064a49ef5461', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '53d6b447-06da-450b-8850-ab4f6ffc832d', '2023-04-26 19:02:22', '2023-04-05 19:30:16.136984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4053c4c8-9d2b-492a-95b1-8d57c8b176a5', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '2024-03-17 19:06:40', '2024-03-15 12:25:48.986109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40545301-2371-43d1-997e-69591fc7226c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7e01e72e-b9c5-401d-933c-73387762bf02', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '76d5e77c-0d3e-4bcb-b873-c8786e56e9ad', '2024-02-20 14:37:41', '2024-02-08 12:46:53.776841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('405601d4-02a2-44a3-aa8f-d21afbe91b1f', '07e43bf5-e360-434b-8a96-2be02f99bb19', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-04-06 11:35:52', '2023-04-06 09:06:26.144148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('405635d6-4385-442f-96dc-4bd0c0593c24', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '0e4675ac-b926-4ed3-83bb-441ae0c42e21', '2024-02-28 10:43:47', '2024-01-29 13:51:51.978352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40563efe-70a7-4674-afba-60981b239e23', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd2124281-3f75-47f1-88fa-35ab3f5e65c9', NULL, '2023-11-28 11:17:58', '2023-11-16 12:24:42.865579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40587dbf-c8a2-4655-8da3-295da8005bb6', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '79520057-763d-490b-8675-3fcf97467e24', 'b8af6c51-e1ca-4006-a68c-02c3037a44a6', '2022-10-28 16:24:33', '2022-09-28 10:47:36.033773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('405a6346-ff08-41c5-ae77-1c90d032e639', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2022-12-05 12:02:18', '2022-12-02 14:53:33.186042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('405d97ce-8feb-42b0-8724-0f93b6a8ac68', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3fbf3237-0002-432f-8cdc-5f6505e08204', 'afb8ef96-a6d1-4ee3-a7f9-d7f0fbd39286', '2023-10-31 14:14:16', '2023-10-09 10:34:12.53436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40607214-56dc-48cc-aa52-fb58fdafa33d', '332bbf8d-4cad-499e-93c2-1ff057909463', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-04-27 09:17:14', '2023-04-25 10:48:30.818412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4061ae58-1692-4782-b9dd-a168a273753e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '20d603db-29df-487e-a7a1-ca3123d431e7', '629dbff0-32c6-4680-9c70-d294b4af1b5e', '2024-01-22 16:52:37', '2024-01-15 18:39:24.63245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40624a9b-a097-4021-96fa-596d00548b6c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-31 23:59:59', 'cc5284f8-82b6-480f-91cc-c487c778ccf5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-21 13:17:19', '2022-10-31 13:42:13.865182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40624fd0-a921-49e5-bb28-6adbf8855e4f', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2024-04-09 09:48:41', '2024-04-04 18:33:42.965429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('406518a5-2999-4ca9-aaa4-4c9e3c73ab55', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, '2023-10-31 16:05:59', '2023-10-31 14:44:32.077461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4067ca34-f070-4477-b49f-5758815e0ad7', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1bfd174f-7689-4ce2-83e9-24ec20b9b674', NULL, '2022-11-10 11:44:51', '2022-11-10 11:15:45.271225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4069c5a3-0a2f-46c0-8b3c-d27bca24d121', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', '283c1af1-fd63-4abb-8cef-590bd42c59bb', '2024-03-14 15:19:32', '2024-03-14 10:10:57.862139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4069ff3d-b15e-44e9-ad38-d30b902658c0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '1cc0ffd7-c9e9-4aea-953a-3323082163fc', '2023-03-27 17:21:13', '2023-03-06 16:19:40.561954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('406a2b2c-72e2-442a-9c77-b43f48dd8bce', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '0ee734a2-6b56-4e03-8140-e00b855d1aaf', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-02-08 14:34:06', '2024-02-08 14:20:49.621433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('406b4bea-f1b7-4816-a354-62b22c104137', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2024-04-16 17:49:37', '2024-04-16 13:03:25.619413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('406b53b7-b416-4e77-a907-a9fe0bb82d09', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '2023-04-06 10:18:59', '2023-04-05 17:48:35.076393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('406c7962-c45a-486a-8f22-f5594e3d365e', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '2023-11-24 09:30:08', '2023-11-17 17:24:35.339845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('406f0e24-f6cf-4630-bf1b-4d2538917aa2', '4624787b-f19b-42a7-b46b-48a4fdcf884a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1d161b77-b13c-4615-91c2-836a15be0f0c', NULL, '2024-02-29 14:34:50', '2023-11-22 16:51:48.261712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('407219bf-aa92-4244-b1fa-88efe255a3b3', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2022-09-28 10:13:58', '2022-09-28 09:56:42.738589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4072fd56-e807-4a4b-89e7-d0bd1c208a35', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '6c255732-f6ce-4f37-a243-87fa950a945a', '2023-02-01 10:14:39', '2023-01-31 15:07:08.191637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40732468-6c99-4748-82da-145f326ead1b', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '2024-03-15 12:28:18', '2024-03-14 19:54:50.479098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('407568c3-312d-4184-aba9-c148dd67b36a', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-27 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2a4e31b1-ce70-48e6-ba31-d6765e279d52', NULL, '2024-03-19 15:26:25', '2024-03-19 10:44:42.605132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40765df6-6569-4ae6-b96e-4ab317116225', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '873ded5c-809d-45a7-bd58-1dcdc83f87fb', NULL, '2023-11-24 09:08:49', '2023-11-22 17:54:34.747797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('407819b6-9af2-42b7-a73a-7a89264438cb', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-11-20 12:07:24', '2023-11-17 16:44:09.575232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('407c768b-9b67-4f63-9d53-879b664816c1', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '2022-11-09 15:27:05', '2022-11-09 14:44:28.281439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40801a1a-c1ff-4c2a-bb80-b4760ecf2773', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2023-08-10 16:59:14', '2023-08-04 09:26:28.883269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4081a45c-5f63-45b1-9dca-b0afda43f3d5', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-07-12 17:18:01', '2023-07-12 17:08:33.099466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4081ff83-813d-49d4-9a65-3c6290ee5dc9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '1a08821f-b79c-49d1-afea-3e09c3a27d8c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 09:02:39', '2023-04-07 21:17:02.943659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4082742f-37bf-4143-a84d-9688a625a6b7', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0832c702-e97a-4cd8-a165-27b9b286a6e8', 'c26394dc-cd2a-4823-a43e-a5bf68d846ae', '2023-10-13 10:02:49', '2023-10-09 12:07:36.479664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40839300-8e45-44be-b051-02a6bb0428cb', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'aff99354-316e-4b22-9cd4-1c828666ebca', NULL, '2023-10-25 10:42:36', '2023-10-09 14:49:07.142866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4083bd0b-e102-4c2c-bd2a-4e480b9ed6ab', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a6eafd37-d810-4573-b80d-60d149487394', 'dba1dcae-57cf-4a45-88d1-98ce457fbd8f', '2023-05-15 10:42:09', '2023-04-18 10:37:32.666862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4083f903-9c5e-4507-a8d8-8c627171260b', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '11eefeb8-cd22-4205-9a04-f219bd40ad73', NULL, '2023-10-02 17:46:24', '2023-09-26 11:55:24.900139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4084448d-93be-4be9-aa87-115869056a76', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8db7bf63-9958-45f6-9029-36dff4f62108', NULL, '2022-11-14 10:17:53', '2022-11-10 10:45:26.344615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4084b177-4543-42d6-bad3-dc96840c7ab9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4faee5d5-2d49-457e-83a0-676a660c0e67', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a6e67d83-d067-4615-b1b8-d2b457bd4783', '2023-04-10 12:24:00', '2023-04-07 15:23:12.261552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4084ece6-8c23-4fa8-a6ab-2ba8ceda135f', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2023-08-08 14:52:14', '2023-07-31 17:51:00.597312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40879c0d-497a-4028-9e72-12d68e4a7418', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-10-20 14:06:58', '2023-10-20 13:41:18.137543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4087a3c6-9e25-4af6-b88a-b68a99fcb193', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2024-03-27 11:18:34', '2024-03-27 10:14:29.109445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4087db6d-f96c-41d1-87f2-6d6fa85c8fd7', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', '816d5b07-92f4-47f7-8947-8a1a6f6f0850', '2024-06-10 14:32:27', '2024-06-04 14:40:01.348662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40889310-9105-42ec-bbc9-d741a576aa44', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd7e00683-2822-4783-af4a-71d0bf3cc672', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '45a5727c-2bf7-4b81-a939-b2f9acddef7b', '2023-08-18 13:33:42', '2023-08-15 20:54:45.277493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4089b80a-b1f8-4a72-b8f4-8ddede326bde', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '6e70cd70-c959-40c8-b300-1ee77f92dafc', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, '2023-02-28 14:55:40', '2023-02-28 13:41:12.864838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('408ab1af-4f97-4737-aa93-4ff8e548766f', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'caa6db16-8bd7-45d2-8105-9fe3ae290b9e', NULL, '2023-03-09 12:10:44', '2022-12-26 15:19:24.372975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('408c1ae5-ef8e-47c5-9d37-0f10c266846b', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '3af4f8f7-c3d9-4933-bb27-24afba6fb285', NULL, '2022-11-08 10:13:31', '2022-11-03 09:36:18.060398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('408ca81b-83fd-4cb5-9175-545ce879edd7', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6b3d8449-b361-4b43-8ebf-5019647f6488', NULL, '2023-08-08 09:19:10', '2023-08-07 09:38:28.390779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('408d4384-ac7c-4a97-a104-a01f886d72a2', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7e1e065a-51e5-4063-adb7-eba1312fa723', '4f8eb572-cdc2-492f-8cba-b8467fc42dde', '2023-10-19 10:07:56', '2023-10-09 15:10:53.97635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('408d6158-61cf-4325-a8bb-70d380dd405a', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '0d6af132-3b7a-40da-98e3-9dd4835eb880', '2024-06-10 13:04:54', '2024-06-04 13:20:21.607042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('408dd71f-6088-4186-bb47-2b4f9af86196', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '16a43d47-b393-4c16-9f0c-7a7116d83e67', NULL, '2024-04-18 08:25:01', '2024-04-08 16:52:04.676743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40909ab4-48b9-4471-a045-655ad1736697', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '2023-08-04 16:55:52', '2023-08-04 15:39:28.678047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('409278c8-240d-4962-b8a3-9473154ff562', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1a645a1e-7615-4d48-8270-ac5501f44258', NULL, '2024-05-27 10:09:21', '2024-05-24 09:38:35.316648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40942e08-e24f-4124-80c2-d864bff296ce', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-01-31 14:12:31', '2023-01-31 11:29:13.666972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4095097e-66c3-40bf-b12d-e9c72fbc39ad', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '64899d73-840f-4800-a801-69e3f75d17f1', '8c3956fb-d90d-4607-982f-55b5fa3c95b1', '2024-06-10 17:57:08', '2024-06-03 23:14:27.096044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4095464a-1ab0-4466-89ff-ee8cfd9399c1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '294ae074-88d8-480e-9816-9b8487d43d17', '375d4255-0d18-4a96-a183-7425ac4652d2', NULL, '2023-12-06 09:45:14.470858', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('40977189-a138-4129-b279-cac38be9fb0a', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, '2023-04-24 09:15:56', '2023-04-06 13:30:41.461119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4097db6a-14c8-49e8-8c3c-c6a4160f1733', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', 'f3f9918c-ac8e-4de4-964d-d63b7b4fef4c', '2024-03-18 15:07:09', '2024-03-18 11:48:39.905233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40990695-3845-4d60-9d2c-e4cf444a13e6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', '6dfe3b00-b71e-408d-ae48-b278705f6c1d', '2023-04-10 19:08:36', '2023-04-05 17:32:30.280001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('409a549f-9232-4d9a-ac5a-253017d09313', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '8be2ef33-a7f3-42b6-a374-79d924ee3f85', '2023-05-29 12:40:13', '2023-04-05 17:53:35.765181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('409bcec3-b955-4a60-95d6-ae259d98255a', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4da08e3c-1bc9-402f-bc80-485904dfde82', NULL, '2022-11-14 17:39:44', '2022-11-10 16:06:57.481137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('409c23f5-0506-46f2-be43-68a4af35acca', '97c559fa-6e3c-4e5c-a954-8abd02773bad', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', '6f9758cd-a43a-4657-a9a1-9822d38657ea', '2024-03-27 11:02:28', '2024-03-15 09:05:11.072837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('409df682-e014-4ed5-ae7e-957af105ff1f', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '21105535-c732-415e-a68f-e7c69ff0fba2', '2024-03-20 09:20:18', '2024-03-14 08:51:45.035145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('409e150a-535f-401d-8272-6a757d27b317', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '2023-12-04 14:41:52', '2023-12-04 14:30:45.615169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('409e9b4c-8b11-44fb-920a-6a4fa5e1e53e', 'ffc75e7b-d77b-4832-b76d-f9a2aba881c9', NULL, '15b82d15-a491-4631-8c40-02843576f6e7', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2023-03-09 15:00:32', '2023-03-09 13:46:30.813367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('409ec812-b4ce-474d-8dd8-782e14f06712', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1e891d7d-3644-4434-8e90-76cca7d29f26', NULL, '2022-11-10 12:12:47', '2022-11-10 11:15:42.300034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40a09a3a-c3b8-4710-a258-bfd5c01b832b', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '6af3b432-6e63-44b4-92e8-8a59ced173a9', '2023-11-23 10:29:47', '2023-11-21 17:51:40.290754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40a3cff5-5b87-4362-a52d-c2c44f5ba3b4', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '37beb159-b1b1-4789-9a84-c57cc90cc7d9', '2023-04-18 11:11:58', '2023-04-17 17:21:37.850911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40a46201-3259-491e-9dd8-3e059177be06', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-07-24 10:03:46', '2023-07-11 21:36:50.001546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40a6aac0-6819-4ad5-ba52-6f803328a6ab', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '1420e258-ba20-4f47-a22e-e92555f40676', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-02-03 10:57:32', '2023-01-17 21:22:09.347807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40abe2e3-0180-43df-a154-94572823cd0e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-10-03 13:39:24', '2023-09-28 17:05:30.805351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ac8bb3-1f5e-494f-8943-a42703226d33', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'bf6ad66d-4f48-4f58-b5b4-cbe45f50eda5', '2023-10-11 09:02:40', '2023-10-09 09:45:41.114561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ade998-f653-4384-a5eb-5aa2a6c790a5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '672f26ec-ae45-4245-9215-edcab13d75da', '2024-03-13 10:11:36', '2024-01-31 13:06:39.791659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40b0cc56-d352-4988-a76f-3b860f2a30d0', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-08-17 09:28:14', '2023-08-16 11:54:07.203942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40b14397-433d-48ad-8cd6-ea124c01ac72', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9048d86f-9d63-495e-ab08-e981306ad3b2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-04 15:27:40', '2024-04-04 14:47:54.095776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40b14683-e0ce-4c49-a4d1-29e782eeccea', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', '7f265345-bc23-4f1e-ae5c-84d46591dad5', '2023-02-10 16:49:49', '2023-02-09 09:30:36.536584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40b5157a-55c9-46dc-b75f-0a1ffdc7b4d2', '41110cb7-cf7b-48ec-bf47-f73852451b8a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '53c13108-5295-4313-b4b1-e90011cd0ad4', NULL, '2023-07-24 07:40:39', '2023-06-08 07:36:01.700565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40b73036-1e41-4601-bcd6-196c8e45235d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '20d603db-29df-487e-a7a1-ca3123d431e7', '44207b17-5e3e-4e32-806a-9cd32b802a3f', NULL, '2023-11-30 15:04:02.951667', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('40b8ec75-2fcd-429c-9638-72c3d01fd4dc', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2023-04-12 10:22:17', '2023-04-11 15:21:37.734578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ba5ebe-7323-4b75-8db2-d9c21d94da8f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'fe7539a4-b060-4000-9f69-89c4d5e3c2d2', '2022-11-22 11:26:33', '2022-11-09 13:58:40.160567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40bb5633-6c2e-4fef-bf56-d04061fc5087', '5aeefa74-909f-4774-8965-ad5592be1979', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'dbeb4746-3efc-47d0-8b3e-7fbfc4890612', NULL, NULL, '2024-06-04 16:00:37.615152', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('40bb7257-e643-4a9f-8192-b768d56bf82f', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2b976186-9b8c-4183-ac81-1fedaee8469a', '2024-04-04 11:02:18', '2024-03-26 21:54:02.764446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40bba4cb-ba05-4e27-82dc-c30644c53dd5', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '32c27a12-134d-492b-85fa-00c69af36dd5', '2024-03-14 15:54:55', '2024-02-22 16:35:42.598641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40bd6f83-d8f1-4025-ac99-fd7b5ebe3307', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '7cbe650b-beb3-4ec3-b952-657e6ec84699', '2022-10-24 10:17:08', '2022-10-20 17:08:28.912454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40bd6faf-a7a5-4caf-9aeb-d771e55709d1', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', 'b9e66889-c625-4929-891f-93e252434742', '2023-08-01 14:38:05', '2023-07-31 16:27:36.795189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40c01c88-4caf-4c21-815a-fedf708a74ca', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2023-07-28 16:26:40', '2023-07-28 16:22:46.497878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40c2a695-7671-4ea0-ad7b-598f1630c16d', 'a52eb778-1788-4d65-a28a-8fdd11db5d5e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '45867b9c-8b90-4ec2-887b-6f711d48dfa1', NULL, '2022-11-10 10:57:23', '2022-11-10 10:47:20.911966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40c50f60-a1ec-4253-bea3-4d82dbf9b988', '66c1e322-243b-42b3-adf7-156dcdf37e97', '2024-05-08 23:59:59', 'd3186ca8-2b8c-4911-a666-94a2e1a63463', '310c6f90-22ef-4306-8ab3-21181f663254', NULL, '2024-05-14 11:58:48', '2024-04-17 16:39:18.78585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40c62a3f-e173-4127-8fea-49bb39fa8a78', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'b5946989-4632-4b07-91df-940debaf2dea', '2023-04-12 15:54:31', '2023-04-05 17:29:14.27083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40c7b359-99de-4e34-a276-9f2d77dd9d3a', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e721684a-9320-45ed-b319-dfd5cc2eabe8', NULL, '2024-06-03 09:24:19', '2024-05-31 11:39:18.42789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40c8363b-c29a-4332-b94b-af7f06a99103', '7b085fc4-2e26-4558-9456-c210941d43b6', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10a0e0af-d76e-4a4b-ba03-87d00c1ccc7a', NULL, '2023-04-10 11:25:54', '2023-04-06 13:27:30.255664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40c853a6-b1d7-4c1a-8135-9472c59ccad9', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '294ae074-88d8-480e-9816-9b8487d43d17', '14b45faf-aa69-41ce-b21f-89a7bfd08541', '2024-03-20 19:43:51', '2024-03-15 12:51:20.888708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40c9e2ef-ba8c-456c-bc79-eca5e622535f', '1cc85065-a62d-4ab0-bd73-009697256be6', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd1d52a7f-6118-41ac-8c9a-3c4548f31edc', '2024-04-08 16:33:06', '2024-04-05 16:05:58.137556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40caef22-e517-4099-8d1a-db715f45e7d0', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-01-30 10:42:58', '2024-01-29 10:00:10.601211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ccea53-f760-49a7-be99-991d14f4fcd6', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '73ea4c7a-d40e-4209-b534-d07cafbd8ddc', '2023-10-06 09:47:23', '2023-09-27 19:17:47.109782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ce263e-2097-47d4-9a42-eabde167cc27', '6905d002-928b-4536-900f-b2a1c019de91', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '60fa0449-8c3e-4e17-8311-712685fe3097', NULL, '2023-06-27 17:03:14', '2023-06-07 18:43:21.543315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40cfa288-65b9-443d-9090-2c8028879254', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'e452d2c9-8357-4e1a-ab56-7d924731ecb2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3bf91c81-2b80-4977-81e1-6630e45a7021', '2023-06-29 10:22:08', '2023-06-13 17:05:55.315077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40d0418a-e031-49f0-a11c-16ea231634d3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e4f1be82-2881-494f-bb70-17b1d264d14f', '2023-05-31 13:42:43', '2023-05-19 12:01:58.636709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40d1245d-efe0-4479-b43e-c3a2afbdeaa3', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9af0d35c-00c5-4380-a4f0-cf2b7b9b62df', NULL, '2022-12-15 13:15:54', '2022-12-05 09:23:50.736868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40d3276b-3fdb-426f-bd60-b2e340191230', 'fdb6794a-45c0-4d13-9d07-7837e33b60f0', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e963a76b-8d1e-4b18-a767-f6aeed9f54a1', '218e1aaa-fda4-425e-9137-7ff6c441a128', '2024-05-17 15:14:41', '2024-05-07 10:24:30.727589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40d4a612-c62a-4de3-8df8-abe6a1797ff5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-14 00:00:00', '7cc90247-ddaa-4015-9c77-209d5770433c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-11-15 14:25:27', '2023-08-09 13:07:14.782369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40d4f438-4cef-4e35-9bcd-a493ca128e18', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '943d1dd4-e74d-4b13-95e4-406336264436', 'e22b06cb-aff3-44c3-b3b1-4902e52ffd2d', '2024-03-21 14:54:01', '2024-03-11 09:11:10.065745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40d54ab2-2a53-4ae8-834a-00d5b3bc5eca', '54c05e75-bae1-40f1-9759-720502da13e0', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '11b903da-c62f-41bc-afbc-a9488704175a', NULL, NULL, '2023-07-31 23:14:19.810234', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('40d58fe3-4c0e-4feb-9756-60de740a9b92', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2022-12-02 16:27:38', '2022-11-09 13:58:41.967731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40d5b230-8895-470f-b838-cb6a43b1cea6', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, '2023-11-15 12:43:23', '2023-11-13 16:52:22.150897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40d69653-ff1d-47e8-968a-52dc16d241e6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '20d603db-29df-487e-a7a1-ca3123d431e7', '305c7f0f-873d-4393-8658-a69ba63b8358', NULL, '2024-06-04 12:03:15.155558', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('40da20e3-0935-4c1b-b520-19a6a4692e62', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0a1d1252-4bdf-496c-be15-f7139793ea5f', NULL, '2024-03-11 08:22:19', '2024-03-07 15:08:10.494683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40dd3ded-de36-4d10-bdda-f49491fb1be3', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', 'a69aaddc-67fd-4ee9-ae24-9146e7f3c1e9', '2023-11-24 12:07:04', '2023-11-21 18:43:34.343281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ddb4e5-33ac-44cd-8c33-51d086942a73', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-12-08 15:27:35', '2023-11-28 09:05:28.68525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40de304f-c13b-4dc7-a944-2b7e01efc16f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-13 23:59:59', '8be060f0-1e30-4170-abdc-b5b2b2345e37', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-02-01 10:55:23', '2022-12-28 09:46:22.420608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40def653-1631-4ec6-acee-2a9519c1cf60', '94e6f37a-949c-4f45-bfaf-254930cf92d6', '2024-06-14 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '0393c64d-3454-4829-ab77-16f5f24bfe6a', 'e129f9bd-3ded-46d0-8ab4-3dc7bca69a76', '2024-06-10 17:57:08', '2024-06-07 17:36:43.302288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e0abfd-545f-4032-b92b-f5c59a6cc29a', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-11-13 16:19:26', '2023-11-13 11:36:07.437384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e0dfb3-e357-4767-a929-8ae154c06c51', '799121f7-5064-4d4e-a45a-f633940f8f42', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2022-11-03 14:14:23', '2022-11-02 15:43:04.159853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e14377-af45-4490-ba2a-d40bb1eec509', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2853202c-40aa-466d-9da5-5250dca6b91d', 'f49cf05e-a222-422c-93fd-264711a083cf', '2023-08-08 18:04:54', '2023-08-07 09:03:18.351605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e2ee8c-64fd-4360-9085-aa264bff9b4e', '20d603db-29df-487e-a7a1-ca3123d431e7', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ca07b840-52f9-4ddc-8b1f-46b450e4883c', '2022-11-16 18:04:00', '2022-11-01 09:48:57.815535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e32a22-6453-42d5-aa5a-e2ecec897c95', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'f14a130a-34f8-46f4-8b4f-e0b64ae8a35e', '2023-03-15 13:06:17', '2023-03-13 16:59:48.143303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e3c0d0-d325-4f3f-b580-09f994c31043', '85eaf6b8-e9d5-4034-8613-46c2c4103826', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '55d0db64-2382-45c8-bb31-aba2a9313e85', NULL, '2023-10-19 10:16:53', '2023-08-03 18:23:29.088293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e5c0f6-36ed-47c2-b0ea-a5111388b8fe', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '35cbe7c3-a584-4944-95a0-289983ad781f', 'e427dac9-f90a-47f0-85c4-3bd77e7af97a', '2022-08-04 13:54:13', '2022-08-04 11:21:50.29901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e79880-7539-4101-81b9-281468fefbcd', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44020f74-45c4-41b4-8056-3371eee87a8a', NULL, '2023-11-23 15:58:43', '2023-11-20 10:04:59.734627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e83020-372c-45b2-a239-bf2588934352', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '442a4efc-8ec3-401a-b538-57f2386b683e', '2023-05-10 12:01:35', '2023-04-17 11:11:19.012112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40e9c3ac-86c9-47bb-ac6d-406ade36c87c', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2024-06-05 12:04:24', '2024-06-05 09:36:56.041316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ed6ff7-9321-4836-ad01-e404158c570c', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '669a7bab-e2ef-41e4-9f19-e29c7a4c755c', '2023-04-12 10:17:07', '2023-04-07 09:47:10.597358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ee72d8-14ed-4612-a0bd-881f21a53628', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-25 00:00:00', '5b25889f-abe7-4030-92c0-bd025e9cc841', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-27 16:21:43', '2023-07-25 09:13:55.894586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ef8d24-1ef0-47be-b522-e81044c75b5f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-10-26 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '79520057-763d-490b-8675-3fcf97467e24', '6f79b5f2-bcb7-4222-bd14-431d5b88dc51', '2023-10-19 17:52:17', '2023-10-18 16:44:09.612977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f00a5f-f231-4c7e-8f6f-ac754009a00f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a8448f9d-3da7-41e3-862a-90659a1ba2bd', '2023-07-11 10:36:28', '2023-07-07 16:37:08.309964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f0b02e-4961-4c64-ae78-7be4646ad602', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '59cb01e6-c1ec-4ce4-850c-41ead36d8dde', '2024-01-23 16:32:30', '2023-12-22 13:43:01.076353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f0bb7d-c605-4e1e-ab3f-cda2192733d3', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2023-11-13 15:10:12', '2023-11-13 11:40:01.09251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f0c8cc-ce16-4726-bcd9-97038ca1ef85', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-11-07 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '05c440fa-bf5a-4592-94d5-8b256b81eba7', '2022-11-10 15:11:57', '2022-11-01 00:34:55.726416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f14ddb-c04b-43a5-9ec9-2ff2c37a1971', '8f488478-3c99-4763-8761-7f9654becb42', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f544021e-93d7-4924-a5bc-b1a1701ec1d5', NULL, '2023-12-04 14:46:14', '2023-08-03 16:47:01.584248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f41eb0-3e1f-4285-8a17-4be42e7b5d96', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '20671bf9-0324-4a9b-8a16-48141db592df', '2023-07-19 15:47:45', '2023-07-17 19:19:00.797375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f45550-e99d-42f4-8377-1803566c8533', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '178f342f-4c0b-42bb-b96a-a0151f0caf40', NULL, '2024-03-27 11:29:42', '2024-03-27 11:27:34.789465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f4cd7a-d7a1-452f-854b-ddaf084103e4', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-06-08 09:41:29', '2023-05-31 10:52:59.981223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f51419-a05d-422b-8a16-080d1c969aa6', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '2023-04-07 08:34:59', '2023-04-06 15:17:13.328545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f58708-90ca-4982-bc27-c4443bb9233a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-28 23:59:59', '6f722bfe-b01a-4497-b30e-e8640ab42cf2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-28 11:32:37', '2023-03-28 11:32:13.629598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f59db9-77f1-442c-a65a-663857d45eae', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '56df8916-0d99-427c-bded-24b4e10803ef', 'd49fbf78-79a9-4b7f-a0db-1cc513b2bbc4', '2023-08-10 10:24:15', '2023-07-31 15:11:11.14969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f79de7-ea29-49bf-bf80-6496df578324', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '47d87ff5-4871-4568-a4a5-627ff1ade999', '41bb1249-b037-439b-a7c6-77507df5824f', '2024-03-04 15:12:33', '2024-03-04 14:08:38.653778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40f8808c-c10e-4f52-9323-62957ebbb133', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b93cca82-46ec-4cf3-bc02-7613dcf85523', NULL, '2024-06-04 11:55:53.984216', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('40f9db46-c7ab-4452-a122-b17d4acc2732', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, '2024-03-28 15:50:25', '2024-03-28 12:28:30.802867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('40ffc827-b117-4a59-a06a-25df31d00ebc', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'd14f9a6f-b7e4-4131-82b8-9c19a7823ff6', '2023-11-30 12:09:35', '2023-11-20 19:04:17.160044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4100ff78-8bbf-4723-8faf-5930cff63da8', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '7ca4ba92-d7c6-4a50-afd6-2f8890b30ddc', '2023-10-12 12:35:54', '2023-07-31 15:28:51.527215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41027ad2-de82-4500-abb3-e7fa32ee2549', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', 'bc1d4fcc-12e6-4fb3-8fb5-837fe0ec02ce', '2023-04-19 09:44:41', '2023-04-18 23:03:02.502313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41032cbc-79fb-46df-beb4-eeca7b24ff27', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '00cfb936-2186-47e1-8c73-5192e5b58093', '3905605e-9fed-4967-9858-530cfdaee934', '2024-04-26 07:52:59', '2024-04-25 11:09:28.815936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('410546e9-d7c2-4611-8ba0-23f7dcde4ed8', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2023-11-17 13:45:43', '2023-11-16 22:45:36.9719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41088040-7ef0-4c49-a6c7-2bd7b4890c15', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '97370200-fa94-47b8-99d3-9a8f95ce4178', '680fd4b0-a535-4525-bf88-4885c8e71a27', '2023-08-07 09:37:05', '2023-07-31 14:55:30.124354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41088780-ce44-432b-9848-3aef505f4068', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-12 00:00:00', '76fc32ee-a3a2-4c48-bb02-abf0c5530603', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-12 09:52:07', '2023-01-11 21:47:44.976349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4109016f-f43e-4f14-904d-1f3f1fb54df2', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e9f20c30-3cd8-4d4f-a7fc-ceb3023a301e', NULL, '2023-12-01 11:01:31', '2023-10-10 21:46:51.332152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4109149e-07de-41d9-98a5-e59e1bf70624', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-09-04 10:50:37', '2023-09-04 08:10:44.707168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41097624-a538-4c7e-b129-569cf2a151df', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ba0177e9-dcd3-43fa-9fa4-792ba58813e2', NULL, '2024-03-11 09:40:52', '2024-03-11 08:20:46.619447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('410bc4b5-a6ab-44e3-8241-671ac4010629', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-08-16 16:11:27', '2023-07-11 13:15:33.23717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('410cd7ba-16db-4601-8175-17e4645edbe0', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '7ae3feca-a6da-4402-9696-471500f86f85', '2024-02-27 09:32:03', '2024-02-22 14:37:12.478544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('410f857d-e763-434f-a217-2f90f888b822', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4c5ec6d3-94ed-481f-b7ab-446f9f210eaa', NULL, '2022-11-10 10:46:19', '2022-11-10 09:08:34.789518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('410fd340-c3c3-4d1c-be74-18304b1ac7d3', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-08-02 11:11:11', '2023-08-02 10:37:37.278836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4110c379-0764-4574-80fc-c72ce34e1327', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '9273e968-44e3-400e-b899-e8634dc03742', 'd0c442ed-28e2-43d6-8816-b039389226ce', '2023-10-24 10:21:23', '2023-10-23 18:08:11.224012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('411139db-9b59-4e58-97e1-e77963778d53', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd2439fca-c586-4da6-9135-6afbfdc399ab', NULL, '2023-09-26 11:09:24', '2023-09-26 09:59:26.339799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4113c652-37c2-4aa4-9a5f-b51d90289ebb', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '73587459-a982-4798-b4f3-653f2c8de7f7', 'ccb5a46e-1fde-40a4-ade9-f3bb32696cdd', '2023-12-01 16:18:01', '2023-10-09 09:45:46.177581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41150c77-d505-4a83-94d1-7d1b36454ef6', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', '15e5c4ca-d6d9-4d59-b2b6-1397d0af5be7', '2023-09-28 09:29:49', '2023-09-25 16:38:18.934649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4117e6b3-98ad-4afc-b50b-cefd9d45568a', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '57f304a0-116d-4f00-a508-484bda6d3070', NULL, '2024-05-03 10:00:23', '2024-05-02 22:29:04.545542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4119468f-2052-4689-8fd6-33292de71100', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '91c1c361-b034-49a2-bc50-9d87db9954cd', NULL, '2023-09-27 08:59:35', '2023-09-26 18:02:42.372373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4119867a-afb3-4866-9bbd-ff1c50d09526', '224d71cb-70c3-4609-a95d-6a8e14810125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0e2a94d2-3578-4309-8114-cc6b7647ded9', NULL, NULL, '2024-03-11 16:37:20.915898', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('411c241c-ae79-42ad-966f-a477750ef200', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-04-07 16:40:34', '2023-04-06 10:30:58.957327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('411ea01b-ccaf-41f2-a1db-91fccc86d2df', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e004a301-9847-4fc7-a746-df45e9cd6e1c', NULL, '2022-11-03 15:33:19', '2022-11-03 15:08:28.741119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('411f374d-8c88-4d07-8159-ac871df241b7', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '49f989bf-8035-4529-982f-fbfbc5cd8256', NULL, '2022-11-03 08:51:12', '2022-11-01 14:54:13.001316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41222fa7-c06c-4873-b5a3-1d1ec58fad57', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-24 08:51:30', '91aaf6cd-5601-494e-9b65-259132a09113', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '0070ae1a-346b-4a83-a413-8b6fc24c0851', '2023-03-29 21:44:06', '2023-03-24 08:51:45.876268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4122e07c-cdb2-45e1-804a-8f62be1f9beb', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '8a59118d-1ff5-4949-a326-cfd8ff8df801', '2024-02-21 12:05:36', '2024-01-27 17:10:10.554575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41239d29-cea1-4429-8652-8cbc46ce72d7', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '2023-11-21 15:12:25', '2023-11-21 09:11:08.614145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41244eb7-8233-45c9-afcc-f23016c75eb4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '2023-10-03 12:26:29', '2023-09-26 19:43:08.812811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('412679ef-b04d-4957-b21f-9682210f89c8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-07 14:23:20', '2023-08-22 09:59:01.824777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('412843db-643d-4488-a63b-75e99ee5e2f6', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '194e0da2-38af-487a-8039-878d4868387a', '2023-08-16 16:11:27', '2023-07-10 13:42:12.757714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('412a4c2f-2861-4f05-83d9-f7149702c543', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c803c644-f479-46c9-8a1d-9195f6502d5f', NULL, '2023-10-03 16:01:28', '2023-08-01 12:20:29.689312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('412a6128-23a1-4b2c-b5f6-2c9866c5d25a', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '250d0e65-5dad-4cf0-8c12-d16fafb98fde', '2023-02-02 07:31:36', '2022-12-22 15:24:40.65116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('412e441f-2fcf-404b-9c2d-e5f576670e5f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-06-04 09:54:58', '2024-06-03 18:29:39.512484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('412e860d-f581-4d25-b2c1-84a5a7418d23', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', '2ebe6949-fff3-4677-81ce-a9deaec31333', '2023-10-10 10:10:56', '2023-10-09 14:23:14.618889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4132e264-7b10-4f69-bb9c-5f1da00c82c5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9048d86f-9d63-495e-ab08-e981306ad3b2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-04-04 18:52:51', '2024-04-04 16:02:19.485067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4133a6bd-6584-46f4-9f6a-8b485c13958d', 'd94c60cc-68b7-471f-bf03-9185d3afc792', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f4c97fe5-dc2a-4063-be6f-f46627ec673a', NULL, '2024-05-03 13:27:46', '2024-05-03 13:07:32.671428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41363182-8218-481a-ae23-8e579ef16603', '79520057-763d-490b-8675-3fcf97467e24', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'c276f334-df7f-4f2c-9610-5191e0e871b2', 'aae9d9c6-9f4e-42a0-a2f5-2f83f2ba5582', '2024-03-13 08:34:36', '2024-02-28 17:52:01.270534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4136485b-de8a-4798-b873-50fab299dab5', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2022-08-04 16:24:13', '2022-08-04 13:00:45.669869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('413658a2-6095-4f7f-b910-6e61cc099617', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'acf4bcd0-89e3-44dd-9f98-5084eb26c1f8', NULL, '2022-12-30 10:00:58', '2022-12-24 19:23:21.239745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41384283-c1c4-46ed-8b0f-5fa9b997b9f2', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-06-05 09:44:08', '2023-05-29 14:47:14.978343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41384ec6-ba8b-495b-971e-4a8a2cc72103', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '223cfe6b-2cb4-484a-9c5d-17bf58580099', '2023-09-22 09:14:16', '2023-04-05 17:28:35.565279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4138f8c1-82a0-4a47-aebb-c8841fde36c4', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '3c6e1b18-604c-4637-936d-d892a62b96f6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cb1da3fa-56dc-4695-b72f-e63a2ed2712c', '2022-12-02 13:42:20', '2022-11-16 20:08:23.126373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('413b5602-ee99-47aa-8913-30d01d20e136', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2023-08-01 08:20:05', '2023-08-01 04:21:23.6081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('413d4df0-fb72-4c08-8b92-cc3b4ee828b3', '411ee004-44b2-4499-9920-a9909a033dab', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-12-14 18:59:47', '2023-11-27 15:20:27.094614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('413dbf27-9a20-4d92-a5d6-07dacc6e8f4d', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27ca55e0-01b0-46d7-a382-e53c8f613280', '735144c6-9174-4ebd-a7ba-cb06f0db623e', '2024-01-16 10:24:40', '2023-04-07 08:56:31.865665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('413e8a0c-e48c-4f99-beb5-455a95eb3068', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7c8af7d4-be4f-4b7a-80df-d76fc774ff2c', NULL, '2022-12-30 11:08:59', '2022-12-27 09:33:22.355121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('413f0bc9-2077-45cd-95b6-800219d24966', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '023fa18d-258d-4af7-83ce-e11152b4eb68', '2024-06-07 10:44:36', '2024-06-03 18:12:37.379223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('414094f7-5a3d-48ec-928d-641c1700d07c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b490b9e8-b424-45cc-86b0-0dd4059cb752', NULL, '2022-12-15 11:12:28', '2022-11-16 12:59:35.475547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41449374-e857-4cb5-a33f-176913cc433e', '15478bea-f182-49b6-8de2-f699fd971e8c', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '6058c569-dced-4ba1-9ed5-dad0a5ccd964', '2024-06-11 10:41:40', '2024-06-04 17:40:17.080304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4144b001-f388-44ec-b92f-da43f04cf9aa', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '6f42829b-fcef-49f4-aab4-7c943bf5e8b7', '2023-07-11 11:42:28', '2023-07-07 15:18:23.941118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('414939f2-2bd3-4497-8605-7f7e7f934362', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-28 00:00:00', '493ec0a6-ef83-4cea-8391-9fad6ef5943c', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-28 09:54:50', '2023-12-27 21:48:10.673536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4149f3ce-9c72-408d-b167-8cadcafcf08c', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2020-10-08 16:23:38', '2020-09-29 10:00:40.95', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('414a33d1-24e5-4b29-b6a5-60ff905e6d1d', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-06-05 13:20:54', '2023-06-01 10:24:24.727058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('414a51dd-a277-416b-a39c-2a83f40699a7', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '80802f08-028e-43af-a045-c23c81145c3b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f62db61f-9bbe-408c-8de5-6d91e70e0aa9', '2023-12-21 13:08:31', '2023-12-07 14:35:57.348124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('414af351-b039-4ca9-876c-f26d2c247bc8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '0bc403a5-6507-406a-b19e-bb079ba9a084', '878dbade-153f-48a5-8ab6-43f19652d8ec', '2023-04-14 10:48:14', '2023-04-12 14:29:41.160642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('414b62f3-24ec-4a14-bd45-6efaf5f82504', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '4fccf1ef-1a24-41e9-a4ca-b30acb96d9e1', '2024-05-02 14:57:03', '2024-03-27 07:02:23.710715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('414ba6bc-e661-4217-ae76-c5b094d7d9e4', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dd2453de-7712-4de5-960f-9868024b6ae1', 'ac921e9b-2f6a-46b6-b3ff-b3ee8d75d81f', '2023-12-27 15:09:19', '2023-11-17 14:03:36.480534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('414dcca9-90a6-481e-a67f-7d809645f5f7', '411ee004-44b2-4499-9920-a9909a033dab', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-11-22 18:05:23', '2023-11-16 10:59:47.601687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41529a15-a930-47d7-9bfe-98e40f8c4680', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '60c36ea8-210b-42a8-bb12-db1360c49998', '2023-05-29 14:32:53', '2023-05-05 12:21:06.081477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41530054-d753-428c-a51d-b4c9ed8ce8dc', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2024-01-17 08:06:50', '2024-01-16 16:44:34.6117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41542d58-6c9e-4147-b930-e9df0092eef4', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bdd019ae-d0af-49d7-9b7e-df860a67bd7d', NULL, '2023-11-23 10:22:41', '2023-11-22 11:36:57.744657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4156b6ce-5a2c-4fd0-86d6-6221095c4d2c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '1969c49c-e641-480c-ab3e-1686d29ea2c2', '2023-09-18 12:00:03', '2023-08-28 14:38:41.716606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4158a0bc-8aa6-43db-aa91-b26bde289c75', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b2bfbfb1-14ec-44e3-811a-3f7a41f33ca3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'dd081dbd-1ee4-407b-a5d1-a867254f3d94', '2022-06-20 09:48:15', '2022-06-09 10:00:25.937499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4159a8f5-b088-4053-98fd-1f4efba3dce4', '3e9ded8f-7739-4edf-b8c0-f56014f236e8', NULL, '8ca2e4bb-28fe-42f8-a7dd-ee7b7fc0400c', 'dec47ea9-daf2-477c-8155-21840704cb31', '4411357e-3875-4154-941f-c458b82c06c4', '2024-06-10 15:14:47', '2024-05-31 13:51:15.470083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('415a1509-f901-4243-95bc-f0fb5a396397', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '86973623-849c-42d3-8845-999bda0bcd0c', NULL, '2023-08-03 10:20:17', '2023-08-02 15:39:17.388969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('415a8b53-7bb7-42f6-b46b-b29769552764', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'c9baf124-0c2b-4b5d-b915-b883907286d2', '2023-11-20 09:39:56', '2023-11-20 07:57:27.636921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('415ac7f9-7957-47a8-ac4c-6cf2079a1e5f', '143afb1b-3cd3-4c7b-b81f-401bea24c952', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8c77e891-b237-4646-95cb-234276600ecf', NULL, NULL, '2024-03-13 16:41:43.307666', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('415b7d26-dc1f-4ee3-a89a-86b45d08cbf1', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2023-04-19 14:44:31', '2023-04-06 14:39:20.679652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('415c0b85-d984-4091-95de-25121915d8ab', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c69f306-df39-4266-842c-83b9b5b5755f', 'e15baddf-bc8b-47cf-90ad-72dc5bf7ee8a', '2023-09-29 11:17:54', '2023-09-26 19:43:07.527306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('415da68d-e1ab-4803-9e6e-31c132dd9d87', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '11ab1ddf-e4a0-41f7-885e-d41c6585c071', NULL, '2023-04-10 09:06:27', '2023-04-06 09:19:30.573236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('415f3fc3-cd9f-46a9-a878-ddf81bdcbf63', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2024-06-05 09:33:46', '2024-06-04 20:57:15.137909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41605a69-5401-4799-bca4-14c29fda78d4', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-11-30 14:58:48', '2023-10-09 19:44:42.943083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41612a5b-b626-4942-8aac-9376c815fc68', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '861ec272-2399-4fb3-b46f-2442b8b6b87a', '2023-04-19 09:48:28', '2023-04-17 17:26:40.250611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41638c44-ea79-40a1-924d-820452be86c9', 'c8033792-4803-4cd9-8661-49594a5981aa', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e12cfffc-a32f-4956-b282-0fa8b1125c55', NULL, '2024-05-21 16:26:03', '2024-03-15 12:56:26.646186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41641416-c4df-4388-a725-2cf6cef612a1', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e90aa588-fd47-4176-a3ee-90a6448df67e', NULL, '2023-11-21 09:21:42', '2023-11-20 13:09:40.418961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41675798-b486-4a43-8da8-48e0809ff78a', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '201907ed-ad68-4771-8143-337ce2d2803d', NULL, '2022-11-10 18:29:25', '2022-11-10 11:34:27.020589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4168ef87-1fc4-4cf5-b4e4-74f341c4e427', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '61103ef1-c7e0-403a-b3a9-f0a48bb0d25b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-02-10 12:27:09', '2023-02-10 11:01:26.268933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('416c76df-9480-4561-afe8-527d718d1d6a', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '060f3433-a510-4e6b-aab2-3f2bba3a7dc9', '2024-06-06 12:26:58', '2024-06-05 18:38:57.222373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('416cd128-ee1c-4f7b-a945-b49dcb4f7bc5', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6b4d48af-8379-4343-bff4-deec29d772ba', 'f85335a1-41e0-497b-a631-6cc132d3e9ca', '2022-12-19 13:51:58', '2022-11-09 22:01:52.184555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4170ac14-b4c2-4e72-ab64-b16a29e1dfbc', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd6782207-1d51-4398-b006-882b225a0b39', NULL, '2023-08-07 13:42:28', '2023-08-02 11:31:24.024803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4172f9ce-8f3f-4025-a8fe-a0dde835f385', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '59e6a502-a626-4134-a1b6-84e0fb23e36b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-08-31 17:13:30', '2023-08-31 09:16:24.073117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41740398-d6a3-4727-a056-ae17c4102557', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9459eace-0a99-403d-adaf-0e1ed85efde2', NULL, '2024-03-14 15:19:32', '2024-03-14 11:47:59.644291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4174d84c-705b-4404-9dd7-fadff44e4891', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-05-31 00:00:00', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'fd76566c-13e2-4358-b595-99aea282b4c1', 'fb0ac62f-7f36-4280-b27b-6dde97ce90df', '2024-06-03 08:25:41', '2024-05-07 09:24:52.472618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4174e1c3-9ab4-43ed-a6d5-68f4d8de3b15', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e07c1b91-9f5c-4177-b593-f1c5de9f134b', NULL, '2023-11-20 11:28:40', '2023-11-20 11:15:22.267658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41770ffe-6773-445e-bffc-63221dc9fbba', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fad2c4de-9c85-45d0-a0bd-21f618cff21d', NULL, '2023-04-06 10:32:57', '2023-04-05 19:30:28.354591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41788a75-8e8a-416f-85ae-1070225b7137', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '2023-03-01 17:27:47', '2022-11-09 16:12:51.860796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41798d9f-9310-49bc-9a4d-6e88866994d6', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2024-03-18 12:42:46', '2024-03-18 11:17:42.987212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('417b7ce2-d6b7-4896-9c2b-0ef67715d08b', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8badbbab-6798-4659-ae0c-a6daff5635a5', '6af0591b-9ecb-41f5-8568-e32817fc1083', '2023-08-01 16:27:30', '2023-07-31 14:48:27.027373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('417ba63b-8523-41c1-ab7a-f7f4a43a528b', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'da054238-59c6-4489-bc55-fee780fab798', NULL, '2023-04-06 16:49:59', '2023-04-06 16:49:44.740494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('417d6ce9-2032-49aa-b6cc-673649110f8e', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-06-29 18:09:48', '2023-06-29 18:09:09.726434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('418145bd-bcbc-4272-93bb-9fe08fdfcce9', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-04-04 17:24:50', '2024-02-26 16:06:47.302149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('418519ea-a07c-4b34-8b84-1903f142cbda', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-15 11:11:16', '2023-04-07 00:06:13.01378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4187d5ac-d4b3-4d13-9c70-848a1e54ded6', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '9ef0446a-ab9d-45c9-90cc-cc5790f797f7', NULL, '2024-03-18 18:13:58.036821', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4188965e-53d0-424b-b6d2-9a90ffc51ae4', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '35cbe7c3-a584-4944-95a0-289983ad781f', 'e50f4e59-a012-4362-8fe5-87ad8003d86c', '2024-01-05 13:42:38', '2023-12-28 23:41:57.871447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('418aea35-9f6d-4423-b41c-02ed35f4d0b7', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, 'df332aae-7d86-4814-829d-3000d2f91a9f', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-05-14 08:52:59', '2024-05-13 17:56:41.995401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('418c0e43-6edc-4a9f-b417-c090ed0b72bc', '58423ef7-bae7-4ccc-8040-1492f1383ca8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1de8ae22-eacb-48da-9937-1c8db5f195d6', NULL, '2022-11-16 09:27:05', '2022-11-09 17:43:35.423086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('418c48ce-045d-4f24-be25-e9f217e40b6a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '56df8916-0d99-427c-bded-24b4e10803ef', '41b0494e-f231-4f1b-9b6b-6677c658e09f', '2023-10-02 11:02:23', '2023-07-31 15:17:07.796778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('418d8060-5ed7-49b0-81ca-663912bab5f4', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-11-20 16:22:32', '2023-08-02 09:05:05.109549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('418e96e3-74ee-4ce2-ab65-e18774049c42', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '4501df68-34c6-4759-ad9c-a51cdcea2c65', '2023-06-27 15:49:35', '2023-05-29 11:31:31.725764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41915e71-a632-4726-8ae3-f7704695393b', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '3e55d67a-b717-4f7d-a086-d593cef57bd2', '2023-11-15 16:23:19', '2023-11-01 16:00:52.406792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41947b10-91d9-4a9b-a2b6-de3ddeb6e2db', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '35cbe7c3-a584-4944-95a0-289983ad781f', '61f5e2a0-b644-46b6-ac18-8ca7b071901a', '2023-09-20 14:44:44', '2023-09-18 09:07:26.692165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4196381c-0e9f-46b2-bf77-e500d6f4b457', 'aa1c11c0-376e-4850-aaaf-0487403d7585', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3e85397e-e75a-4cae-83bb-4188003b5da6', NULL, '2024-05-27 11:07:34', '2024-05-07 17:55:05.730146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('419680ce-8a24-4ba7-a963-225377b962ec', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '81d1fa13-8a49-40f5-bb67-5e9d4e6de084', NULL, '2022-12-19 20:13:59.40576', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4196ee7c-cc4a-414e-970b-c6720f3b55a8', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b408dc67-3b2e-410a-8a9a-5526b52c971c', '2024-02-14 14:58:48', '2024-02-07 09:44:19.582629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41996774-8493-414c-90d2-a9306a6e4661', 'd8d78106-4592-4502-971d-7015e4bf04c8', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '80f3753b-8fa8-402a-81de-f5831f8cf284', NULL, '2024-04-16 10:11:24', '2024-04-16 08:32:35.060158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('419a8705-44b2-46b8-812a-fb04889c6dd7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '541be00a-dfc9-4956-ba4a-e617e0e89991', '9bad44cc-8655-4615-b743-f0f50c9ad9aa', '2023-07-11 11:42:28', '2023-07-07 15:18:24.317519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('419b9040-7d01-47ed-8ba4-848fa942e39b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '87920fb0-2942-4f55-a428-0aad468f84d1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-06 14:01:57', '2024-06-06 13:50:34.066801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('419c2ed6-0940-40a0-a7cb-1aa2319c18e2', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '4a6b078a-729a-4e12-8488-e115341728ca', '46bf244d-9bac-4ca4-bf8b-5e0426494035', '2024-06-07 08:54:06', '2024-06-04 17:35:30.769167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('419d4f86-d66c-42f8-bf17-d6e8cd8cce53', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '7fb13fa2-0695-4980-9916-19113de8e16d', 'b32777a6-5a7b-4fa4-8f7f-18035a5c2b18', '2024-01-19 14:29:07', '2023-12-14 10:46:30.913913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('419d7067-465d-4c03-be80-200033493bf9', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-03-10 18:53:15', '2024-02-13 11:30:34.859702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('419d8a25-0775-4c54-9cd3-222e1c417386', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-07-06 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-07-03 09:05:18', '2023-06-30 15:51:14.028423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('419e4410-afe3-4982-b765-9102ee1200a8', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '77462ecb-273d-434f-a471-1e70354f67b0', '49249b14-56e0-4fdf-9787-a8dbe68a676e', '2024-02-14 17:21:22', '2024-01-29 10:15:48.29816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a101ac-6db0-4855-b92f-a053fe67cf6e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', '64c310e0-e926-4ea3-ac13-095c9a99d719', NULL, '2023-08-21 10:58:10', '2023-08-15 21:33:26.199296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a1465d-f271-4a3d-9543-3e549f6d5566', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-03-21 16:49:11', '2023-01-13 17:02:17.230471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a2a979-bb0b-43f3-95f1-f887283b089b', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-11-29 16:13:23', '2023-11-28 14:08:36.906005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a2ed92-842d-4bbb-9895-4a3cbce6117d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '4df1c242-42ea-4ca3-9ea5-29257063e6b7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-14 10:15:34', '2023-04-12 13:44:59.402751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a31249-dd25-4248-a13a-00826f2f12ff', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c5bd524f-412d-41db-a730-d313c205de30', '596b8f1a-8f71-4113-a8b0-ca70440a142f', '2023-09-15 15:00:44', '2023-04-10 08:09:31.367901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a5d09e-58c5-4488-a203-58cae02158db', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', 'a5ef906b-a3c4-4429-b2db-ce5e1175b0d7', '2023-04-18 09:54:45', '2023-04-07 17:59:32.90193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a5d797-d1e4-4747-a2df-664a7d7542c6', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'c80aba41-cdd8-43be-bb45-2e93c8f4b64b', '2023-12-13 09:05:16', '2023-11-27 15:13:37.647455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a64f0c-c972-40db-992e-e716fe2b4842', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a705a648-11dc-4a85-8e69-3926e106bdc0', NULL, '2022-11-10 11:20:31', '2022-11-10 11:20:16.932668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a6789b-7b16-4570-b0e8-3701bdf3a695', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '785922f5-6278-4401-8e34-e0b5327bbdc1', NULL, '2023-06-22 11:10:34', '2023-06-21 23:54:44.096773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a6b349-ba3e-4777-b01c-49f84f8f2431', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-06-22 10:28:34', '2023-06-22 09:07:58.002883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41a6d096-f42d-4ebb-93b2-2fbeb8c21ce5', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '604d569b-9eae-441e-9099-ab68614ca0cb', '2023-11-02 08:39:27', '2023-10-20 16:22:29.534618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41b10966-eabc-4ada-9c86-88dc525635bf', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1b370af1-b508-4323-8a5c-bf9978964f74', NULL, '2024-06-11 09:32:09', '2024-06-11 09:19:42.366058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41b32041-c922-4b15-81ff-975d9aded68c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '92c388fe-edd7-4095-9225-5194bd0bbc8e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6fbd295e-734a-4e71-92b6-36eb674ff41d', '2023-05-10 11:37:30', '2023-04-10 15:37:49.305813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41b33974-0675-4577-9dcc-ac1be2ae7dd5', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1c443be5-422d-40ee-9bd3-6f17548c447e', '7a0414b8-44e8-4190-88c3-60fa5b3b256a', NULL, '2024-03-15 16:33:56.829481', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('41b6377d-689a-4d9e-9ea1-30e877c29148', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '619c4a3b-453f-4754-a990-2b86b16beeb0', '2023-01-12 17:42:04', '2022-12-30 14:06:42.84639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41b64f83-ed42-4b61-85a7-c84597eb2ee9', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', '733ed4c8-4115-41b1-87f5-c45fb7d855e4', NULL, '2023-10-09 09:30:24', '2023-10-05 11:12:36.421639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41b78bb3-c939-4424-b90e-0f814632f462', '6154aed8-389c-4c36-84be-99787857eed6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-01-31 09:39:43', '2024-01-31 08:51:38.021807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41b9c792-0ae4-4867-b61c-4d40996f5e9c', 'a18ffc2a-b516-4c6b-99f7-9cdd46e37068', NULL, '74dd385b-f054-4907-947c-c2954e018607', 'dec47ea9-daf2-477c-8155-21840704cb31', '1fbca349-623e-4cd4-b18d-d15bb1990f6d', '2023-06-05 10:59:31', '2023-05-31 11:52:05.680404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41ba3732-95cb-4e82-b9e3-4f75bfe440b8', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c78b0c40-8d75-442a-8689-f2cdf0020576', NULL, '2022-11-10 10:09:59', '2022-11-09 17:59:48.667362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41c00875-9502-423d-ba38-91cd212aeff6', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '358fe3e1-f677-4b7a-bdb4-ea9f97d0e652', '2022-11-02 13:24:07', '2022-10-19 17:07:40.867922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41c1c78d-2727-4833-8cf8-5e7f2f627785', 'ec501bab-9af0-449c-b8d8-aef05c645b02', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd1866710-6fe1-448e-ab3a-77df29025e33', '583f4d5a-6392-4974-a584-f3a9813100a2', '2024-04-08 13:42:13', '2024-03-28 09:34:42.222656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41c55a77-db73-4ab6-9468-2e5437c8803a', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6d1485c0-7289-43b8-93c2-453cc1caffa9', NULL, '2022-11-11 17:22:50', '2022-11-11 17:00:16.045619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41c57f9d-9040-4911-82ac-2638faf84333', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ec32bc96-4200-4cef-a3de-1197a3a35807', NULL, '2024-03-07 13:34:28', '2024-03-07 12:27:29.593311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41c770a3-2394-4b49-b69a-1e787fbd5abb', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'f08c0ae2-712e-42c1-b8d2-ed388aa4edef', 'dec47ea9-daf2-477c-8155-21840704cb31', '2644215b-25a3-4e51-a075-a559c8f4d519', '2023-05-05 14:03:54', '2023-05-04 11:52:07.675116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41c8858d-7ed9-45ab-b453-a5a02fcea9d6', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-09-28 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-09-21 17:17:17', '2023-09-19 16:39:37.637882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41cd6fdf-17ce-428d-abe6-a7771ebc1c27', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7109a56b-4be2-4316-947d-61d42c07e4c4', NULL, '2023-11-24 14:33:18', '2023-11-20 15:40:01.657622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41cf4360-7dc2-4bc9-9bce-a3466b17fce0', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'ef5fc68a-6990-49e2-a86a-344ace1613c7', '2024-02-09 11:55:59', '2024-01-29 11:55:41.762696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41d36679-f887-447b-84dd-d0b42881ee5e', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-07-21 09:51:31', '2023-07-17 15:51:16.399999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41d3ca88-9cf9-4cec-a9be-fbc6fc658ac8', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '09e6cd26-1b5e-468c-855d-1b2994710d3d', NULL, '2024-03-27 08:19:21', '2024-03-22 13:18:53.558053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41d3e891-f500-458c-8a9e-3a198c7c22dd', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '4ee0a8e3-4164-4f79-a916-bc740de41e64', '2023-09-29 13:06:58', '2023-09-27 09:48:59.630033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41d638e8-1086-4b6a-9203-7da9a8632ba1', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '65214b85-667e-4a3c-8b74-30e326ab1705', '9d4f0c2e-b273-4a89-8d98-b6ed87f51494', '2022-11-01 15:41:38', '2022-11-01 13:46:55.959829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41d88d51-0abc-493d-b0dd-53c176adcebe', '6154aed8-389c-4c36-84be-99787857eed6', '2024-01-11 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-01-11 16:57:29', '2023-12-29 13:55:58.013173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41dbb515-3022-4b6b-9684-f5d942b07aba', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '8211e50e-008e-4779-bbff-b5f9b123443b', '2024-03-05 13:48:43', '2024-02-05 12:56:17.08725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41dbb567-6451-4b6c-974b-ff61635e5de0', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ac1487fc-dd1c-4833-96a5-5472fb2b1078', '83c2f37f-1908-4bbe-b7bd-763565516890', '2024-06-05 15:02:39', '2024-06-04 15:42:44.054266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41deff79-d188-4b19-bca3-76721ab18bff', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '05851b6d-8660-46ef-afb2-2148408f543c', '7e929216-2d2d-4ed1-bc52-5aedf1a73e9b', '2023-07-06 09:14:35', '2023-07-03 17:29:36.409793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41e0fb70-14d3-4b82-a0ee-604a693dd4fd', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2e998083-0c5b-4127-8f38-0304ed2aac71', NULL, '2022-11-11 11:31:35', '2022-11-10 12:24:44.932564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41e2e242-c672-4abf-8eed-a1073fdff25b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '467867d4-e516-4c65-9a8c-0193cbc81b8f', '2023-12-19 15:58:42', '2023-04-20 17:00:21.304982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41e3351a-7c87-4f81-9da4-6c1177b73d68', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9273e968-44e3-400e-b899-e8634dc03742', 'f84ae3fb-e205-44b5-a877-08b1f65f1083', '2024-04-12 15:54:41', '2024-04-12 14:26:42.181735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41e3f833-1511-4e2b-9d81-1d25f811dd58', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '243800e8-f7fb-4579-9b86-34b46259b4db', NULL, '2024-06-07 07:17:08', '2024-06-06 16:28:54.208046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41e54d06-e258-4dd2-9c56-dc4847059bff', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '98ca5103-309b-4f5b-bfe1-cfdf50a43d83', '2024-04-01 13:16:45', '2024-03-27 10:39:24.272713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41e695ba-bbbe-4303-a587-785c5279eafe', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea0771ad-e6fd-4780-85d3-ad095182ffc6', NULL, '2023-04-19 11:34:28', '2023-04-12 15:41:16.106617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41e7be9e-190a-4951-9cbb-bc189152a6da', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '135f09bb-9f22-45cc-ab73-641a8062a504', '2024-04-01 17:34:14', '2024-03-31 19:37:35.124238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41e95556-2579-42cd-8f45-33861b647e4d', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '1c50ca10-f899-4104-bfab-eaa9232080fe', NULL, '2023-11-24 08:48:51', '2023-11-23 16:37:14.332159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41e9e3f1-a20e-449e-a5dd-f435c67f282d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-30 00:00:00', '60475483-2cf9-489c-8f24-bd46868999fd', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, NULL, '2023-05-24 22:12:00.221487', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('41ea2420-d92d-4b49-b595-043545ef9735', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'dec47ea9-daf2-477c-8155-21840704cb31', '52362149-5e42-42dc-ba27-1e88a8a5bbe5', '2024-05-06 14:44:05', '2024-05-03 16:03:47.473556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41ea8709-09f8-4946-9fe5-4eff61d7ca6f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8a9b537e-3311-444c-87c0-be3f3164266d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-02-29 15:14:14', '2024-02-28 17:27:56.395417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41eaf17f-6c97-4e99-ba5c-f76c8d810441', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-03 00:00:00', '767eacd2-eca9-4a19-812a-d2305911da1c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-05 11:58:22', '2023-11-27 17:26:00.739876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41eaf3d7-9b48-415a-b137-fb607f1a5db2', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2023-11-20 15:35:14', '2023-11-20 10:55:43.859142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41eb1ea5-5b3b-4879-a975-2b75d1752c37', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '31860b6b-d0de-4fd0-bebf-125e7bf08df4', NULL, '2023-05-26 12:33:29', '2023-05-24 16:48:26.579196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41eb5789-a653-414d-b71a-6f0d0e91687b', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', NULL, '2024-06-06 11:14:46', '2024-06-06 10:13:54.070921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41ed3ee6-8e8e-4d1c-8a59-f32064976830', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '68bf6357-e7f2-48f7-bb23-ebaf658eb7fe', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '02a04f8c-4686-4873-ad97-8ff89c922f67', '2024-04-22 12:14:34', '2024-04-16 09:16:25.172308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41ee2181-85a3-41f5-b17e-283a8b3f25fa', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '4bb571e4-66b3-4a47-bce7-b28d7fa06ed4', '2023-11-30 11:13:29', '2023-11-27 18:17:19.130309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41efebc4-9422-4d5f-a9ff-63882bae208c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-04-17 19:03:49', '2023-04-05 17:31:29.776863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f1cea3-8ca1-455e-8a68-56a3d2560e6f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '770bef40-ceb1-4b6c-86a1-b080cef495fb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'de13c25e-43c6-4446-aa6c-f2f72a86f74c', '2023-01-17 12:09:42', '2023-01-10 17:02:53.926734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f1d6a9-370e-4816-9a4c-e63ec40331c1', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '32e68ef2-967d-4166-b6d1-b488f658b026', '2024-03-18 08:42:22', '2024-03-15 09:58:37.006363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f1e70e-9f49-40d1-bd09-f9cb83ce74b2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-15 00:00:00', '856f13f6-e7f6-4ee0-a8bf-45552fbd3ae7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-17 10:21:32', '2023-12-11 09:54:16.97558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f2ae83-823d-4428-bc70-7ca9ff051af1', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '2024-04-22 16:50:58', '2024-04-12 16:00:28.421626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f36b2d-4dcb-4656-af94-61ac35d88aa2', '491bc523-939f-4044-9320-df90f7e21633', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '1c443be5-422d-40ee-9bd3-6f17548c447e', '8603de33-541b-4bd8-b16d-be26cbfb2640', '2024-06-06 08:13:11', '2024-05-24 12:41:07.870981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f527be-0b7a-4785-8417-cc9074280afa', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'de1bd3cc-7ad6-4904-a5c5-d602189ed3db', '2023-05-25 15:12:36', '2023-05-24 18:57:55.071559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f635ba-ebb2-4af7-ae9a-4cd6bdaafd64', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e15d1b30-81a8-42e3-bb84-e80c1d758fb8', NULL, NULL, '2024-05-21 09:54:54.47363', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('41f6f96d-0497-4be6-a928-1a509648717b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '882d4a37-3c79-4815-999a-804b858b2d6b', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2022-11-17 11:32:45', '2022-10-28 21:21:43.010712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f78b63-3d6f-4d40-b3cc-a15952d7fe41', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2023-04-12 11:13:53', '2023-04-07 15:04:19.270841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f7e5b1-5a87-4d3a-b5cd-14634e64972c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7833d361-9b1e-4821-bd54-58d203230037', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2d997d59-5dff-4dd8-9852-49ea17c84a4e', '2023-02-14 08:33:44', '2023-02-03 15:47:57.343567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41f851f0-36d3-4e81-bf89-d269c1d6fb58', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '8b630c34-19c5-42a2-826f-c861ff064047', 'c1e6d9a4-a267-4090-b7b7-76e6451d686d', '2023-03-13 08:18:35', '2022-12-22 14:04:32.919372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41fb2786-f707-4afa-b05a-7af7d04e3e28', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '96512a2d-9ef5-4149-9014-a65684699188', '2024-04-15 14:15:45', '2024-04-12 13:51:20.475145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41fc9872-1e29-4b59-80c5-b59b61181d8f', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd72a278c-b246-4a6e-b92d-b88b11ec67f1', '8906ded5-f08c-487b-974c-9522b5afe224', NULL, '2023-10-09 13:48:12.418546', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('41fe15aa-2b35-4ffd-8a03-5720a1c5e381', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fbfcfd92-8f10-445a-9b1d-5f0daf17ea47', NULL, '2023-09-27 09:22:44', '2023-09-26 14:43:06.280817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('41ff8986-462c-4c66-83c8-55edc18e9148', 'e4f920fa-7456-4c59-9763-1ccce25da1de', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7e521800-16b9-493e-a752-7275d1d35f32', NULL, '2024-04-18 20:09:13', '2024-04-15 22:16:26.30428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42005cbf-4e93-4419-b579-e03a2651b7eb', '43bfd19c-d172-4753-9e14-299f53c10251', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e00b27e3-b9f2-44f4-b939-096c8b4d5de7', NULL, '2022-11-10 11:12:27', '2022-11-10 09:22:04.203833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42035eb8-795b-42c1-a0ff-095533cde4de', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-07-25 23:59:59', '57500001-8621-4872-8095-ea33595c4cf2', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, NULL, '2023-07-21 12:11:48.089984', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('4203ff60-4818-408d-baa4-a74ad298b124', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', '5a7bfeb2-a8ae-43d1-9470-5a991ae977f9', '2024-03-11 10:56:31', '2024-03-07 14:19:54.785828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('420678f0-6bd9-41ea-84a1-f3f5b058ec40', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1d26dbb3-77d4-4859-b3a5-b64738ef15c2', NULL, '2022-11-10 10:06:05', '2022-11-10 09:08:03.817267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42098706-c3dc-47a1-96f6-a0b3e170535a', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6ad5e70f-dc90-4882-b657-b2845a8750dc', NULL, '2022-12-13 12:56:37', '2022-11-10 10:19:01.645827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4209b4b8-532d-4f6e-9f59-8e9fa9fa2abb', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '573a365c-3d53-4a39-a6bd-26bba01cc3c5', NULL, '2024-06-06 12:03:05', '2024-06-06 11:15:01.972442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('420d2c2b-54c3-4d9f-a983-f7f2feff21bc', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '2024-04-17 09:43:00', '2024-04-12 16:43:25.717023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('420ff95a-78df-4790-b051-0053098b490c', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '11f12254-c2f3-4675-9eef-e1e64da37652', NULL, '2023-04-19 07:43:29', '2023-04-05 17:42:32.404579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4212aa39-66e4-4284-a757-ff0c7b07cb08', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f81c2e11-9f89-4964-9c8b-6277e716f826', 'b35d8a8a-236d-438e-aa6b-db5fca452172', '2023-09-04 14:38:38', '2023-04-05 17:31:14.435813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42149d13-1dbd-45fd-8186-7dc329e16ed6', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '044fe165-faea-48c4-957c-09cd23271ad3', NULL, '2022-11-09 14:42:24', '2022-11-09 14:25:01.583415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4215d1fd-16c0-4ce6-a28a-094779496f51', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '2023-09-28 13:05:58', '2023-09-26 19:43:02.98565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42165c4c-f5e6-45b2-8041-e464be9d195d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2ba60966-5ab4-484c-97a0-643916989c60', '25d7db36-dafc-4d63-acd3-12714644c569', '2023-09-01 14:16:33', '2023-07-31 15:54:15.290654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42173775-97a1-4607-94f0-fd0216463e87', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2023-11-29 11:08:51', '2023-04-10 19:47:13.042361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4218b103-17e3-4970-803f-74a3ce9768a0', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e4c75753-526a-4d9f-b35d-521841b59093', NULL, '2022-11-21 16:27:31', '2022-11-09 15:56:38.457371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42196883-c076-4fc6-871c-d33011ddbe20', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6a258799-55da-4e7d-8109-d1280b24ba1b', '9b583428-51a4-4e5a-b822-4de82b9ceb93', '2023-12-14 08:48:00', '2023-11-28 09:56:57.561707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('421bd4a5-2de3-48b5-a334-fae555ce794b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '32df9151-e5f8-47bd-801b-0330dd74e38d', '2023-08-17 09:28:14', '2023-08-14 14:26:14.326689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('421f659f-4203-4ddf-9981-1e660f5e04e4', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '058a81f9-30cf-4cdc-9733-92fb82b806d1', NULL, '2024-03-26 16:13:09', '2024-03-26 15:26:52.473945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('421fe4af-1156-43cc-a104-f73b21b50f48', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3bdf02da-d2b0-457f-9e37-c244f0c3ab56', NULL, '2023-12-11 12:16:48', '2023-10-12 09:35:04.947984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42205def-49f8-4e8b-b77e-9c1373fffcb7', '324e8e01-a038-4d8f-95bc-d92cddd0486d', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a74f9b50-9d44-493f-a6d3-ecdf8a36144a', 'febc26b4-ebdf-4216-8919-899a94a65e89', '2024-03-19 08:34:35', '2024-03-18 16:48:58.573174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4220681a-e8f2-4e39-8bb6-d95eb6b54dbc', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', '1513e2a9-6601-44c7-8cfb-ee10ae779697', '2023-11-07 13:51:07', '2023-10-12 08:39:41.785015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4222885a-8dd6-491b-8393-27bf6bd5cb62', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'a567e23a-f360-4138-a760-da732ff131e1', '2023-08-09 19:55:50', '2023-08-07 08:58:51.665735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('422324fe-50a6-4650-bd72-d4d97c5190c3', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-06-14 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-05-31 12:04:46', '2024-05-28 10:03:23.340682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4223aeab-3df3-443c-ab8e-d2cdbe3e9fff', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '040f01f3-4ded-41dd-93c8-1e03539098bc', 'c998f74f-a438-4a5b-b855-8b0d1f6e83b6', '2023-04-17 19:04:19', '2023-04-05 17:31:24.673719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4224226b-a4b5-47e9-9682-fa0f93ab0803', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'a3b23086-34ad-4462-9100-f833d4b83e84', NULL, '2023-12-15 14:53:33', '2023-11-24 09:52:34.410533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4225175f-aad6-4166-a474-342251549a77', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0614165-98f8-4d14-836e-955784628c91', NULL, '2023-04-06 10:06:18', '2023-04-06 09:13:34.373033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42260715-7c37-473b-9628-3a999cd588c0', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '379fe8d7-496a-4662-ae15-f75f278a17f2', '47d97d65-6318-43cd-bae1-e625088fc569', '2022-11-08 12:44:25', '2022-11-01 13:27:13.970389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42283641-4c60-4685-89ac-994c3f9aa71e', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2024-04-25 09:16:03', '2023-10-09 11:36:23.730467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42286250-67d1-4051-8294-99c0b1eff2a1', 'e7efd54f-b59a-46af-aad4-840897c8908f', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6f0ddc8c-2c4a-463c-b8d0-d528d09cb41c', NULL, '2024-03-18 14:29:59', '2024-03-18 14:08:42.24311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('422929a8-a315-4c4f-99b6-ac2e01b3e4ef', '3b446179-e555-46f5-9dc4-d733cba65423', NULL, '6019ce1d-a152-4ec6-a78e-a671ead863fa', '7aa524a1-d449-4d81-8db8-1c75979b7880', NULL, '2022-12-26 10:31:50', '2022-12-26 10:16:42.031623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4229efb6-69da-48a6-831d-2e4898edb235', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4d31404c-8b5d-48e9-8f5a-cd420843637c', NULL, '2023-10-02 14:04:51', '2023-09-28 10:05:30.387594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('422d64fc-4290-42d5-a5f7-926517f8b215', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '43f40631-c3c9-47cc-b972-b9968ab98792', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-02-28 19:46:50', '2023-02-15 14:05:29.538755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4230bc6e-db65-4ca1-8d01-9f121b52891d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-08-02 11:31:56', '2023-08-01 20:01:08.271022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4230d5d6-451c-4ca9-8a4d-b3248354946d', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'cd237600-7f40-45a4-8121-6c1f852af40a', NULL, '2023-11-15 11:33:35', '2023-11-13 12:54:08.017129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42335420-4975-4eb9-80f3-86ccb8225f10', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-06-09 09:59:22', '2023-06-02 12:21:28.935526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42380a48-d123-445e-8b6f-752655af5250', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-11-13 09:18:59', '2023-11-13 09:13:24.932972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4239f0d5-bd9a-4dd6-b534-2b1262d4b4c5', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '54291ad5-e195-4453-80b0-df25307543d3', NULL, '2024-04-25 12:02:52.408057', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('423abcbc-1ef1-46b5-b4aa-697cb46376ab', '346f9703-c676-4afa-bf42-12696d21bcfe', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b0104061-32f2-451b-b324-3a86f922c3c3', NULL, '2022-11-02 16:06:56', '2022-11-02 14:45:10.6723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('423be918-3cb9-4ba7-ba62-81cbbd86b9b6', '885d2f36-f852-4c1c-a2dd-1534212cd52e', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6279b84b-f536-41f1-a0bc-7f28f9a8a0c0', NULL, '2023-05-03 09:05:16', '2023-04-24 10:54:44.184014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('423cdcf0-4e68-4fb9-93ec-dfd01b034c08', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-11-30 11:24:55', '2022-11-29 18:04:15.835267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('424041e7-08c3-471f-ac32-ae9906843947', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', NULL, '2024-06-07 08:08:06', '2024-06-04 14:35:44.076338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4241f048-6364-4945-990a-234cbac2f5c8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ede7dac6-1937-486d-ada2-04bacd8cea23', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-02-09 13:08:03', '2023-10-23 09:22:56.580285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42422051-7d7c-4074-bd9c-6028d0195e69', '1a2f9467-a523-489b-bd85-aee199524360', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-07-11 14:09:13', '2023-04-18 09:14:32.470091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('424276ce-76bb-495d-a53a-1ce867ddff4f', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2024-04-20 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '36ed77da-9102-47f6-b752-c4f7aea24a1e', '073fd31e-af0b-4dd4-8060-048e26732990', '2024-04-26 10:35:09', '2024-04-15 11:47:36.72739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42438598-6b63-4541-bb50-b0920e7b2532', '51511d96-a6e7-46b3-ae94-5d4a21a49e1e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c584bd96-554f-48cc-b7a9-5870c0de78f1', NULL, '2024-03-28 15:09:10', '2024-03-14 17:30:28.889415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4246ab68-4076-425a-9b08-190ef2814dd6', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0832c702-e97a-4cd8-a165-27b9b286a6e8', '7bec740a-04aa-48d5-aefe-3c71a38efe4c', '2024-03-28 09:59:32', '2024-03-15 10:03:30.4743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('424a3db3-98ba-4ff2-b153-d113fde6803d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '56e776aa-0fe0-4b2c-b638-fc2ab1ce0089', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c4c31208-1a44-44ab-9d65-ea2d0731606b', '2023-01-18 11:34:44', '2023-01-17 16:43:08.866444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('424a7527-5807-46ea-aedb-c149f2c51dfb', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '0ddf737e-7ccf-4f40-a571-f72d22f46067', '2024-03-19 12:23:23', '2024-03-07 08:38:41.220892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('424b9e1d-220e-45f8-8870-ed2c6ab17b35', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '80752470-9bed-4fb8-bad6-9af5183cef02', '7b58bb1d-9d33-40f6-886f-40203c548bd9', '2022-12-05 12:02:18', '2022-11-30 16:39:55.316473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('424e82c0-72c5-45ca-a654-ce112d842d3f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c84ad68f-fb2d-4a33-88fc-c0c684ad52c4', '2023-03-13 16:16:54', '2023-02-08 20:31:50.041986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('424fd068-1175-433c-bd9b-c3f809921371', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'df0d4b8e-12be-46f7-9b2c-cb3dc0c6e87f', '2023-06-02 09:16:57', '2023-05-31 06:21:48.178138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4250181a-4120-417e-934d-16d3286571a9', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c5effd2-76d9-4e8a-9ccf-c97901f29b99', NULL, '2023-09-26 16:58:49', '2023-09-26 16:05:34.049876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4251c033-0f6d-4ec5-9276-15cdaca9546f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-04 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-07 10:51:34', '2023-11-04 01:08:30.03909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4255acca-6267-418f-86de-35973f50678a', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', '34ca669e-23b8-4013-94f4-8ad32195eb57', '2024-06-10 16:44:26', '2024-05-02 13:41:00.380789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42568db1-d791-4623-b86d-468db4b999c0', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-01-17 11:09:17', '2024-01-17 09:36:35.014868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('425746b2-50c0-44bd-a69f-4f4da2aebf24', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6154aed8-389c-4c36-84be-99787857eed6', '5a6adf67-5f53-426c-b20e-35342641de1e', '2024-06-06 10:42:48', '2024-06-05 15:30:52.348765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42590275-38e6-4b6d-9fc6-7862324547fa', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '7cea7dbd-324f-4996-9fd6-02e7ba0aba21', '2023-07-13 11:48:13', '2023-07-12 10:09:20.066935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42597682-161d-4b13-abe2-f90f06e321b9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-12-06 12:49:17', '2022-12-05 13:32:14.062131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42597c50-af6b-4952-8560-30d8f43d891b', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '96217ab2-6aea-4e05-a804-37aa083c22a0', '2023-11-24 16:02:34', '2023-07-31 16:04:37.78718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('425bae0e-a6ac-4f27-9a26-64b83971ad13', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-07-28 15:13:20', '2023-07-28 13:41:06.021988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('425cbac6-77dd-4130-8d2d-8093657ef562', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-05-29 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', 'fd76566c-13e2-4358-b595-99aea282b4c1', '33dcd921-dcab-4531-954c-570a1d2bdb9b', '2024-05-29 10:12:52', '2024-05-14 10:08:14.04423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('425fe45d-5a24-4642-8fca-4a476225c09d', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, '2024-05-15 12:07:34', '2024-05-15 09:59:35.902507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4261a24d-0e47-4c33-a394-dcb2f0a6f68f', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7b6d451f-7b9c-432a-a9a6-e205d92e1b22', NULL, '2024-03-28 09:13:35', '2024-03-18 14:50:18.91285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4267598d-a388-4a1c-8e9a-4783772ce040', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b80bb3fb-762d-4f73-a69d-0525bef5a1ea', NULL, '2024-04-02 09:16:39', '2024-04-01 18:33:35.248754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4267bccf-19ce-40a9-9b39-13b4a2602032', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2023-08-03 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'd3d56d1c-36b2-424b-86ab-de9f4beeab79', NULL, '2023-08-02 15:36:47', '2023-07-12 09:45:00.501523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4267cbfd-26e9-4949-ad8f-be58cc942340', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '11c5317c-33cf-4e36-8f06-6d27f0b54c2a', '2024-05-28 10:19:35', '2024-05-28 08:51:23.041327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('426ba4a8-340a-4c40-b5f7-8276cd872c8a', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-08-21 11:34:52', '2023-08-01 09:03:02.497011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('426bd631-2f25-448e-b8da-846f79e1477c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'cc98f976-6a5b-450e-a8ef-101fb6cc6a4c', '2023-06-08 09:41:29', '2023-05-31 06:21:48.055037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('426e6a7c-a344-41a1-bd2a-5ad3852ab231', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ebd3ca99-b4b7-4220-a9d8-48356255d7c7', NULL, '2022-11-09 17:23:07', '2022-11-09 17:00:15.617688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('426fd922-f639-406e-bc7e-39de2e7e5490', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '80752470-9bed-4fb8-bad6-9af5183cef02', 'b5d1af4f-4e74-40a5-a0da-3931df4ce2ae', '2023-04-18 14:10:07', '2023-04-17 17:03:22.488366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42702c5e-2cf7-4f2a-9168-d791f42ff257', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '2023-11-21 14:04:30', '2023-11-21 09:11:07.589839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4270984e-04aa-45d9-87b9-847dc8c409ab', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-02-06 10:02:42', '2023-01-30 10:39:57.976796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4271a33a-57df-46d5-8bea-6ffa2e621cb2', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '2023-11-24 12:54:58', '2023-11-24 12:33:41.397115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('427240a9-a375-4926-a94c-3979438e2fc1', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '2022-11-11 16:34:35', '2022-11-10 20:28:59.060165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('427242d4-0b6f-4e26-85af-e3683d208411', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-10-09 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'e6a981f6-4adf-4698-8324-6c6778121ac6', '2023-10-10 15:19:58', '2023-09-25 17:23:37.726071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4274457f-98be-40b9-9000-bf8569b9b276', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '487690bf-6309-49f6-b999-1b235aa5eb92', '05c0277a-7021-41c7-ad82-ac346612ad48', '2024-04-03 08:00:09', '2024-03-11 13:05:02.260619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42753deb-3157-4daf-9c4e-0f99bb67d6fa', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '2024-04-05 10:37:11', '2024-04-04 23:04:25.359088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('427a5e58-c2b3-41bd-bf7d-b5fddbc854f7', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '2022-11-28 14:00:52', '2022-11-09 16:33:49.494103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('427a8810-8d47-40e1-93b5-1e8630cd2bed', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15106932-0347-4566-8998-e4e690fc610d', 'bd8e1895-e250-4782-94ca-2ec00d637997', '2023-10-24 14:38:15', '2023-04-06 10:05:00.31264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('427b8a88-2e71-422e-a505-abbae9d6b93a', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2023-04-12 10:44:13', '2023-04-10 09:24:21.104098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('427c4789-ea73-47ce-84c6-0865b34847de', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '932eb1ee-c9cc-49e2-8e37-86054a0d4ddf', '2023-04-17 16:46:03', '2023-04-05 17:29:05.666083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('427cdf0a-2c08-4ac6-8974-e1b6fc76f2b3', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '235bb212-24e1-44ac-aa95-e11a38df5639', '2023-10-31 14:14:16', '2023-10-09 10:18:14.499893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('427e8a23-201e-4318-95dd-2c89f91fbed2', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '98a2db3c-3ca8-4caf-88b6-ef556aa6b45d', NULL, '2022-11-02 16:50:57', '2022-11-02 13:08:10.079924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('427eeb38-acf6-430d-b2b0-1d9e633c8fae', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-06-04 16:08:00', '2024-06-04 14:45:10.431688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('428247de-6651-40c6-b6cc-842b63696a1e', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '626cdedf-8233-4ea5-8a5f-aa00125be266', '2023-07-11 11:42:28', '2023-07-10 16:49:58.375464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4286a33d-0117-4f45-9bb6-feb7cda208dd', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '2afa7665-f4e2-425a-be94-d546a8c42005', NULL, '2023-04-12 08:43:34', '2023-04-12 08:31:25.505643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4287273c-403e-484b-ae92-48ec6be0116b', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'eca2b446-1d09-4841-a723-7bf7530b4d42', 'b22e8742-1f86-4d36-80ac-4d263bd1c299', '2024-06-06 08:04:07', '2024-06-05 13:08:54.24812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4287fd20-975d-4249-a6ae-e43e3e4c76c5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2f577439-4b38-4b4f-886a-ae11db0492e6', '2024-04-04 14:07:35', '2024-04-02 16:51:16.796781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42881274-aff7-4a28-b5e3-c02dc6ad3662', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2024-05-20 11:09:43', '2024-05-07 12:03:23.514081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42897b6a-44c5-4c55-96bf-85ecfbd54046', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67ae95ac-c139-4d5b-a565-67f280a44c2c', NULL, '2023-04-17 18:53:05', '2023-04-09 21:13:50.886186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('428af795-7e81-4fe9-b2eb-a0ea575eac1e', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cea4dc4f-9226-4bd8-b004-fd01f0269b23', NULL, '2022-11-10 13:48:47', '2022-11-10 09:20:03.279513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('428b9944-756f-45fd-a4b0-0b987830cf16', '3722f72f-dc31-4a11-b289-9c2cb9c6ad58', NULL, 'cf0c450c-839c-46f2-8860-072a52d2e0d2', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2023-04-06 15:29:23', '2023-04-06 15:26:15.668506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('428c50bb-d606-4566-b5d6-06ea74b8b681', '333f264e-a0db-4f00-88df-e5f00a00952f', '2023-03-07 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-02-14 16:48:50', '2023-02-13 10:17:00.530275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('428e2367-9417-4e74-a7fc-d30ee683dfd1', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '9ca0553c-c397-434c-a7f0-960e0b988fce', '2023-09-05 13:39:13', '2023-07-31 14:34:03.278398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('428fb705-7039-4f07-b9e7-0a5d312f9a7f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '95f645bd-de2c-4e95-a9b1-cc2ca27cb4d4', '294ae074-88d8-480e-9816-9b8487d43d17', '808daca9-4872-47f5-95ca-d84ccfe78253', '2024-06-03 14:54:42', '2024-05-29 15:12:57.651906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42913103-0bba-4ddc-addb-3716e3b19f0b', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7fc952be-7312-44fb-a772-e27d02e687e8', NULL, '2022-12-05 12:00:26', '2022-12-05 11:46:15.023976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05f8c27d-db11-4f99-96d3-adb5c29e6f39', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-05-28 13:27:05', '2024-05-28 11:05:29.339169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4296e149-4320-4078-87df-1b19b821f69c', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', 'c047841d-5e57-4a25-9993-09c0b171c5a4', NULL, '2024-05-02 13:41:00.520956', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('42984d9c-42a1-4085-b18e-41cee70a8dcc', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f5c1038c-e22b-4aec-8a06-d1831e6cd63b', NULL, '2024-04-12 16:47:37', '2024-04-12 16:29:20.625357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4299873a-aed8-47bb-b8f6-44e14f6ffe7a', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cc44111e-af4d-42dd-9898-a4f68d6e8747', NULL, '2023-11-23 12:41:25', '2023-11-21 11:51:14.784927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('429a65cb-b4af-4100-9291-63e41b311937', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'c38a25c1-d98d-44d9-865c-7ef28d859ad6', '2024-02-06 18:07:22', '2023-11-16 09:52:16.697121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('429a6765-a154-4c9d-86cd-99a288c6e412', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'd628a5ad-ee61-489f-a254-6c963787f721', '2024-04-27 16:17:05', '2024-04-15 16:15:27.220044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('429bbf53-20f0-4ef6-a4ef-09694b03d9ad', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9064247a-f258-4aa8-b26e-273fb3eda821', NULL, '2024-03-28 08:34:39', '2024-03-27 15:27:01.99452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('429c43aa-9a7a-4e0a-aaf1-0e239628bec1', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'cb05d68a-5117-4258-bb60-6a5d2d1dcae8', 'dcc07f9a-fd71-4fc5-99ec-8a563cc7c9fa', '2024-05-08 15:53:09', '2024-03-27 10:44:40.15828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42a03d0e-9c97-4833-9413-ca5b20ee6ab1', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '3f93bb70-507b-442e-9288-04910aa096db', '2023-07-25 16:15:47', '2023-06-29 15:52:59.40876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42a14d0d-2ab6-4ce1-8570-a65d470fcae6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'e6e1a5a6-87d4-40ad-a109-02a550cdbc50', '2023-04-28 15:05:12', '2023-04-05 17:50:21.727651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42a21f37-6f6b-4c0a-a641-cf0ab66ad459', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2024-04-12 14:55:15', '2024-04-12 14:20:40.844022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42a390e1-a21d-45e7-b393-702d0dbeca98', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'eb1056f4-af87-4eef-87b6-6dcd2ce07f6b', '26232808-e90f-4901-b1d3-1e649ff42925', 'c6505084-89dd-497e-b5b3-dfa5bf0bd365', '2024-01-16 17:15:08', '2024-01-16 16:39:54.260554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42a4722c-6619-4b60-8c53-0d9ae4fb6066', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f9c35580-f1df-4834-bf33-82c648e40131', '1993dc77-1541-4787-b964-eb0739746416', NULL, '2024-06-04 12:03:15.446569', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('42a4fe55-2a85-4014-8b84-5fbd861d9234', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '188bf462-4bfe-453f-8244-3393193623d2', NULL, '2023-11-23 15:24:39', '2023-11-17 15:51:54.962862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42a76a0e-41c0-4165-bf4d-daa1b09ac384', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28661c32-65cf-420f-892f-51fa5a669539', NULL, '2023-09-27 08:49:34', '2023-09-26 19:43:09.607634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42a8595d-ed27-414d-8113-eb86c4f61878', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '4596961f-1776-4ef7-aaea-7e97fa53b0f8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-07 15:23:37', '2024-03-07 15:11:21.385781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42a87691-715f-47e0-9a30-90bfd5b15040', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '13409fae-3f1c-4e3d-b6a8-23e33881c426', NULL, '2024-06-05 12:40:59', '2024-06-04 15:43:21.513253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42a8cab1-8587-4b9c-99f9-3d179b4de541', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', NULL, '50d0bb77-1615-4161-bdb3-152fcd369dc9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '89a8b996-5cfc-4a6f-9ba3-d4575c431927', NULL, '2024-03-04 18:54:58.674291', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('42ab8e43-8960-43f5-b4dc-24a19abd6266', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-27 00:00:00', 'a3881a35-1a82-4c5b-8153-cf49dc5c6fa7', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-28 11:27:42', '2023-12-27 10:32:49.871428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42ad036b-7b5c-46a8-94df-9cf6335a00f4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-15 11:44:27', '2024-05-14 09:13:23.440991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42b1e7e5-8ac3-4d18-af26-4610819302a4', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '4740bb0b-9848-4702-b020-c75bdc72a6f0', '2023-11-30 13:12:37', '2023-11-19 23:57:31.338164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42b8c265-038a-4922-9cd1-99bc51fc4365', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e312c853-987b-4bac-8fd9-9352f61c2882', 'e624e8ea-81ee-4a79-a97a-dea2db89ac5b', '2024-05-28 11:43:38', '2024-05-21 09:54:55.180213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42b8c336-8cbe-42c4-bacf-dc09454f5be0', 'b581f631-e339-4a27-a1f1-158431ff7040', '2023-05-10 00:00:00', 'cc5df898-67c2-425e-9a33-26d9fd526126', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', 'cf060067-fdc8-43a7-9948-d45702ceed56', '2023-05-10 12:34:27', '2023-04-10 15:26:36.777813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42b8e36f-82a0-4848-8cd9-a2d5bc90b515', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '2024-04-12 15:00:39', '2024-04-12 14:40:23.750145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42b94bde-e126-4e13-b805-9567bbcb6feb', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '173d331d-0f29-44ef-bd77-71f58f16207b', '2023-10-11 09:43:43', '2023-09-26 09:29:00.149013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42badf70-c030-4c87-b671-22759d90e853', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1c50ca10-f899-4104-bfab-eaa9232080fe', NULL, '2023-08-04 15:24:13', '2023-08-02 11:18:34.03327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42bc0c9a-3187-430c-ad6d-3d8d96adbf9f', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '47ddeaae-606b-41ad-88e7-0c1a9030037f', NULL, '2024-05-14 12:22:00', '2024-05-14 09:59:14.231979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42bccaee-f38a-4acf-8ac4-545146a0c80a', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '834b4ea7-20be-475c-952e-67c811a876d8', NULL, '2023-01-12 12:11:19', '2022-12-20 08:24:19.984781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42bcf9b6-b52d-43e6-97d7-3d3584963f7b', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '640bc6fc-886d-45be-8deb-4aa893866efa', NULL, '2024-03-29 08:54:58', '2024-03-29 08:51:38.845442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42bd83bc-668c-45c3-84c0-977f844f4b01', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f670ae77-abcb-4a33-95f1-2e81aa7b03e4', '2024-04-16 09:42:42', '2024-04-15 15:30:13.563905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c02e3c-ff56-4ab7-9297-5490406ed0c1', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2024-02-01 12:39:15', '2024-01-23 11:02:47.329192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c378e9-78de-4185-b278-f8a61828048e', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, '2023-12-14 13:19:11', '2023-12-13 18:42:19.255507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c3c89c-0b39-4806-8676-2f092bb5c076', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '2023-08-01 12:55:20', '2023-08-01 12:14:20.345941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c52a7e-60b5-472a-8277-b5723654b9c4', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-08-28 12:14:13', '2023-08-23 14:52:47.96141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c6ddc5-35eb-47a2-b09f-3b5c3e54eacc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '609531bd-97c1-46f6-a238-35fdadf0f75d', '089a1568-070f-422a-9af8-197c77d4cf09', '2023-05-30 12:13:53', '2023-04-05 17:31:57.947011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c7dfa9-811d-4d20-ba2a-ae39d3c63a6b', 'ca7780f8-569a-435f-8759-e21b173ffc39', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e1a85d0d-59ca-4719-a9ba-34d58bd65b04', NULL, '2022-10-07 14:54:04', '2022-10-06 10:06:56.080962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c7e092-fa0d-44c5-9208-21bf6556e470', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c903042d-4557-4139-8ba9-4e3af09c1c97', 'dca33260-1360-41d5-9a7b-59e00d398e22', '2023-10-31 14:14:16', '2023-10-09 13:37:11.514203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c8f906-a1b8-4e4c-84e5-f8c2e2ea1f6c', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '46c74911-143c-430d-bd23-af0165c91714', '8a5826aa-d18c-4fb6-9f61-6b3ca390c3d7', NULL, '2024-06-05 14:31:27.574099', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('42c977fe-a12f-4eff-90c3-9b74ec55af1c', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '31f7975d-d9cb-44d8-a71b-07ce2352cab3', NULL, '2024-03-28 07:53:21', '2024-03-27 15:19:38.445833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c9ba2d-cef1-483e-9ef3-fc0c90d5f313', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '3e744062-cc8d-4cbb-b7e5-a098172b8770', '2024-04-17 11:58:49', '2024-04-16 10:28:08.807375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42c9bdb7-8bc3-4d12-90da-d30ccdfc0275', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-05 23:59:59', '9041091b-d6cc-4236-bd96-f6847d65e1d0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-05 13:35:56', '2022-12-05 12:18:26.045039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42ca6551-9ce4-4597-a482-5c646f0a7b8d', '08128b20-0de6-4767-916d-d01b1b28c97f', '2022-12-15 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2022-12-16 20:11:32', '2022-12-06 18:57:22.934434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42cb2018-d39e-4ec1-8b52-0df3683ee3b9', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2024-04-18 08:54:39', '2024-04-12 13:57:18.140173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42cfcdd0-866a-4d04-951c-9bb096e758b9', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'f95e8526-3f7d-4eb3-af42-3c4059c998cf', NULL, '2023-05-23 18:07:38.771154', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('42d0fb6b-370e-4942-b9f2-94490b3c9c61', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '90f80760-3127-48ec-8923-a07f49da5041', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'e9e14692-350b-49fd-97ce-894fa4e88837', '2024-06-04 17:01:40', '2024-05-02 17:40:57.159929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42d221b1-5dcb-4e16-a8fe-d4cf9a6fc0ac', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '751914dd-ec4a-4fa6-b0dc-3d5bc89f38c2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '37585393-804f-472a-a0ed-20133b3d2a22', '2023-10-27 10:52:38', '2023-10-13 14:15:42.605628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42d99471-6e3d-4623-bf88-47c37286c5b4', '3b913a43-ce15-4cd5-87c7-537662d2210f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fbe97033-2ded-4172-8061-97e49873272b', NULL, '2022-11-17 08:20:15', '2022-11-09 16:29:06.396652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42daa531-683a-45f8-a997-edf0b4e64bc1', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2023-11-14 16:13:20', '2023-11-13 14:44:01.758348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42dacd81-bd75-4e17-b3cc-57a065baae61', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '2023-07-28 14:39:43', '2023-07-28 13:35:20.24365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42daf8a4-8e1a-4472-808d-b23c1114fc0b', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '558c574a-2ab4-4f8f-ae39-82e423eaab48', '2023-08-08 10:44:30', '2023-08-03 17:44:02.242138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42dbfb81-0534-42ea-8b6e-eea15abd6981', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3064559-963c-4c45-866c-a7d85122564c', NULL, '2023-10-10 13:57:06', '2023-08-01 15:37:14.836923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42dd5cf5-6e62-4454-9c52-5f6dcdb00fbd', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-04-25 14:00:01', '2024-04-25 13:39:31.632987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42de0632-5d1f-48b5-82c2-e922f0602125', 'a2d88263-e777-4e40-add7-1a879b719168', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '8db367aa-a354-464a-a88e-1a1ae31f986a', NULL, '2024-04-05 11:55:36', '2024-04-01 18:23:53.49014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42def6ee-d28e-4567-9a3a-10e67e621f6f', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '2024-03-28 11:54:14', '2024-03-13 16:46:31.410601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42dfb555-ec83-44da-b0fb-ded5685ab84f', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-10-13 11:44:45', '2023-10-09 13:28:37.533303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42dfce6d-3c4a-4468-8be2-530404d76a44', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '68a59f07-31d8-43c1-b749-a393e71f37eb', NULL, '2024-06-06 13:43:22', '2024-06-06 10:13:53.823612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42e0cebf-bcad-4059-ae74-95446a9fa817', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0dea5464-c32a-4c45-abc7-2896338ec614', 'c51ab08b-5025-4d52-86f1-12a9767fd570', '2023-04-07 07:56:44', '2023-04-06 13:13:07.473146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42e166cc-d234-4f69-8f02-63634087905d', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-01-23 09:34:13', '2022-12-08 12:07:49.757493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42e329be-797b-4e01-81bf-76c847b2ce68', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6794535f-ac83-42bc-979d-726961dbca45', '898c8146-3b8a-4428-b901-4b479706da1b', '2023-10-16 13:42:12', '2023-10-09 09:57:02.360809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42e3b95b-a175-45a7-948f-7ffd7a0020f6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '6862e06d-e570-4c7d-bbf5-b4b656d49298', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5a824e44-0daf-434a-a198-a20554c34922', '2023-11-16 14:57:56', '2023-11-14 14:22:56.412154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42e46098-cfc3-4782-8134-b5cfa659f920', '19f6b2cc-2fe5-4380-9271-476552710a34', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '206d39ad-b645-4410-a226-698fdd1a8dc3', NULL, '2022-11-02 14:04:57', '2022-11-02 13:49:49.184503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42e7ab0f-e26e-42a9-923c-c9a8455b9e2d', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '2023-11-17 15:22:10', '2023-11-17 12:58:13.448736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42e83ce0-dd14-4163-a8b5-194dc706fbf8', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6c31d6e4-44c4-419d-8726-2e49fb121116', NULL, '2023-11-20 16:05:58', '2023-11-20 13:14:34.319928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42e91514-4a66-44e0-9a0f-889d03ca4371', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-04-26 23:59:59', '415f3034-fd13-4c67-ba13-9050add1e79f', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-04-24 07:23:33', '2024-04-09 09:22:06.503692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42ec67a8-9390-4dc8-95da-2d11527e822d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-02-16 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2e021368-0bcd-48bf-986e-f6084064f8de', '2024-02-08 12:21:52', '2024-02-07 22:01:10.862299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42ec73e1-773a-4fb1-ad6c-ac5bd5944417', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '24e35c53-a876-4d4a-b0fe-914bc63b283c', '2023-06-05 20:32:03', '2023-05-29 15:29:36.447475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42eea7a1-4c4a-4fbe-8561-c77fa3c474b6', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3af4f8f7-c3d9-4933-bb27-24afba6fb285', NULL, '2023-04-07 09:42:43', '2023-04-06 17:29:13.643833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42eed308-15a7-4da1-90a1-349de937c345', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '85de78af-3767-41d1-9b32-f2055056d9ec', NULL, '2023-09-27 11:35:52', '2023-09-26 11:55:24.224228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42f27798-3563-4336-bf19-b54993ffca27', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5cca6b65-d454-48df-a810-90d5e7df9b27', '4ce6c9e4-a8e1-4e9c-bbcd-688c2b54c82f', '2023-07-12 14:30:52', '2023-07-12 12:02:20.55666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42f3ea59-aecf-46ed-a287-b42486bdcc8f', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '765d204b-4ac3-413b-addc-c23b904981d0', '2024-06-05 11:11:45', '2024-06-04 19:26:51.359156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42f40b2e-1234-4ef4-b291-3bedc5d70a8f', '544d0ff1-39c3-414d-b8bc-234bbdb91e81', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '578fb4db-e3cf-4fcf-b3d0-30897cef8eac', NULL, '2024-01-22 15:32:07', '2024-01-16 16:56:53.62239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42f50e1d-45f5-4bb5-95e0-8cec1616e21d', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-05-11 17:30:03', '2023-04-05 17:48:09.276536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42f51fff-379d-425b-a611-ea4793540ca8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '84fe35ab-8b26-426d-8312-111f9a930c9b', '2023-09-29 11:28:53', '2023-09-26 19:43:01.021782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42f5c0d4-cc94-444f-bbf0-2ff946156372', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ec35250f-0db4-47e9-8585-08398bd30361', NULL, '2024-03-28 08:42:03', '2024-03-27 11:23:56.26177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42f91f75-6f82-4829-ab7b-4f12bba456fb', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f185823c-efc7-4fc2-9de5-7c55922aacfd', NULL, '2024-02-08 16:20:41', '2023-11-17 17:12:45.027737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42fa7ee5-779b-4ae3-8151-489f73cae169', '65214b85-667e-4a3c-8b74-30e326ab1705', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1dd73e2c-4877-455e-91fc-986d33c29601', NULL, '2022-11-01 14:54:31', '2022-11-01 14:08:58.029941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42faae6c-14db-4bc3-8ff2-1435b63b7e0a', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-04-04 18:40:22', '2024-04-02 10:19:43.9757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42fe6bf8-ff89-4c04-91be-7f242b4851fc', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'd62c3a3b-88e1-4dc9-a744-8043d6f4ef2a', '2023-12-04 10:11:11', '2023-11-30 16:03:12.799478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('42ffb9a9-6a02-45d0-8b85-4ede71b13c7b', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '4d2cdda8-9122-4405-a2ba-11f4656a5d74', NULL, '2024-05-23 15:50:45', '2024-04-12 16:03:46.172976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4301a32e-73e2-4606-87dc-68e928704ca4', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1e2d3ea4-ef3f-4679-a09a-838e18e239b9', 'be757440-2e97-4b41-80de-8687dc2d674b', '2023-10-18 08:07:09', '2023-10-09 11:42:33.888212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43052f57-9a32-4347-a7fe-7fc09a6b8170', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2023-08-16 16:11:27', '2023-07-11 18:30:22.097053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('430658f8-6bce-458f-ab80-acacac1455b4', '9732324a-7e96-4f9c-85de-a2e62d4d1fc3', NULL, 'f67cf133-856a-480a-ac2b-1741ccafc7fd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3a8b205c-0373-4016-86d9-88239aa93d4a', '2023-11-08 11:04:48', '2023-09-04 16:59:07.665624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43081256-d407-40c6-b5be-20d5ad32b274', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-05-23 13:33:18', '2023-05-23 10:34:05.41041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('430ab489-7a34-4ab5-b4b2-b222c08b69ae', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-28 00:00:00', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-28 11:18:01', '2023-08-25 16:35:38.824609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('430e0c79-8e55-400f-99c7-4b05a7dde264', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2024-06-03 18:53:38', '2024-05-30 17:54:04.854673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('430e5a26-3b30-4d74-9442-04dd35d5b128', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'e8cbc664-6786-459e-8991-70ee4b31519a', '2023-06-08 09:41:29', '2023-05-31 09:57:39.062435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('431094f5-e539-4f15-a011-2cd9a302ac3a', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', 'd042e7f7-d607-435f-8192-359bfda0941b', '2024-01-19 13:38:10', '2024-01-19 09:35:45.913808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43114d7f-276b-486b-baf0-057db0c5de22', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-04-24 09:01:53', '2022-12-29 18:29:15.200318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4311d5aa-77c3-4c26-b84e-665014f308dd', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, '2023-11-28 15:29:31', '2023-08-02 15:36:50.61771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('431238a0-c5a8-4245-9045-de36af516b11', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0173c108-385e-4c84-bbe5-7e18557757ab', 'c7735069-f91e-43d0-9f53-e8ac2ea40d55', '2024-04-10 15:05:36', '2024-03-31 19:37:34.794796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4314e191-4a93-4c8a-a5c2-8c5eaafad425', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'eb330ef6-7f37-4e1b-8d2b-6eeac4be2008', NULL, '2022-12-01 14:15:42', '2022-12-01 12:28:58.495784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4316abaa-ee48-4548-9bb7-4dfeacecb238', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2023-08-04 15:34:34', '2023-08-04 13:53:24.931274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('431797f0-22d9-4dea-810f-9d6b7c6b68a6', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'd0498dbe-67ec-4526-a1b4-15891d2f2b05', '2024-06-04 10:18:11', '2024-06-03 14:13:31.16966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4317caea-928f-4069-a311-d681ebfaef0a', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', NULL, '2024-04-01 16:53:28', '2024-03-29 10:29:21.009187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4318d4e3-3e62-4ffe-ac6b-8bf6bc3f592c', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '5625de77-92e6-41cc-be1b-ff9ccb540e92', NULL, '2022-11-03 14:18:15', '2022-11-03 13:55:33.136828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43198bad-70ee-4d76-ae66-11289acdd3f1', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-12-08 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-11-28 16:36:54', '2023-11-28 16:29:27.711917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('431be806-79fd-49d2-8439-9ac88669f48d', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'eb51ceaf-2e8e-477a-b750-88aea63f8587', NULL, '2024-06-04 14:18:09', '2024-05-07 13:49:27.715074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('431c254d-4eee-41e8-a1f1-bb63a29a6147', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd14c06b6-af51-4549-bcb6-cff0b95aea3b', '2024-06-04 13:24:40', '2024-05-30 11:23:04.671839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('431d0ff6-5422-4715-9107-01f3c589dfc2', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-08-04 09:59:02', '2023-07-31 21:35:12.528233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('431d865e-ad86-4cd4-8483-42082e6310dd', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', 'c3b2a24d-2e76-4306-b081-7400b23ff501', '2023-04-10 09:49:44', '2023-04-05 16:09:51.985247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('431eba26-e502-4c00-83f4-6d639a889259', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, '4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', 'dec47ea9-daf2-477c-8155-21840704cb31', '01eb56e1-d959-4266-8de7-0008baba2d00', '2023-05-03 09:38:18', '2023-04-06 11:15:40.777931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43223376-2441-4e7c-ad53-cf0c3d767577', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2023-01-09 14:15:16', '2022-12-07 17:39:05.616275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4325799b-606c-48e0-ac47-c155c9217a7f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-05-02 13:21:07', '2023-04-06 16:03:14.200374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4325c81f-f527-4fa5-8735-caeea57f47ca', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4c7d388f-4f77-4607-87a0-2b9346d90906', NULL, '2022-11-03 11:21:54', '2022-11-02 14:19:31.673122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43269b2c-ed53-475b-b16f-d9bdd21a96df', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ae9317d6-288c-4670-a361-48b28b0df3fe', '2023-05-19 16:37:09', '2023-05-16 10:32:48.454872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4327d8ae-6784-4a3f-903c-9d0fa87ec3d4', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3f548a95-d37e-45ae-8a85-2de06fdc257c', NULL, '2023-11-15 09:18:51', '2023-11-15 08:58:52.503484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4327e286-9f96-4480-b859-225de66d2d7f', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', '350f49ff-84dd-4219-b89d-8958cb2068c4', '2023-06-16 09:08:55', '2023-04-06 16:37:43.547169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('432af2b1-c8ee-479e-96b1-15b9b1f468a9', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-10-02 17:37:04', '2023-08-29 20:40:01.538859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('432bdf0c-3280-4518-ba65-9c87a040107e', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8042ebc8-a9ad-4b59-a3f7-85d618ae1102', NULL, '2022-11-07 12:14:04', '2022-11-02 18:31:43.783936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('432d1a4b-77d5-4178-922e-dd0c690ff13b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '31961f66-f192-43d4-aac8-0636b391cab3', 'b1338608-ce3e-401d-bde1-cd1b660a57e1', '2024-06-05 09:26:11', '2024-05-28 21:32:26.39123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('432fbcb9-a230-4244-ab41-fd7e31198ce0', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'dec47ea9-daf2-477c-8155-21840704cb31', '44ce9734-f1d1-49f3-8d29-28dc623ed2c9', '2023-09-18 09:20:12', '2023-05-11 20:20:43.810877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4332d854-0ab9-4ee5-a146-251a678acb42', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-10-31 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '9775d7b2-74b0-4100-852a-22479b212dbf', '2023-10-27 12:16:42', '2023-10-18 20:43:49.76624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4336d9e8-f506-407c-817f-17c239db902b', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '217fcf23-88e7-46de-a17a-37c969b2b419', '301d5b92-615f-4003-b34f-9ad2c22a55ef', '2022-11-07 15:51:16', '2022-11-01 13:46:56.875597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43379d6c-7115-4603-bbf5-bfb7c2d45a4d', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'c9039c0a-f36e-43e5-952d-7af932c3c9e5', '2023-04-18 16:04:46', '2023-04-17 18:40:20.114031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4337c4ad-bbaf-43d0-a35f-dd4f850e02a0', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', '20d603db-29df-487e-a7a1-ca3123d431e7', '2e2ffc5f-2f05-4116-bc77-c51f3c014245', '2023-01-09 09:41:56', '2022-12-29 14:54:08.019039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4339763f-0252-46da-a799-02640fb2911d', 'e68e23f0-b177-449d-9cf2-ee4636b70201', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3156dfb0-383b-4d6c-b69c-1c0361e8bbd7', NULL, '2024-03-28 17:59:50', '2024-03-28 16:39:30.837124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4341a8b9-9d82-4345-9242-c7e99961022b', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2024-03-15 12:35:58', '2024-03-14 14:36:42.47758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4342e707-ea08-40b6-8159-0383f8c92fc3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '20d603db-29df-487e-a7a1-ca3123d431e7', '0675fa90-94c1-422d-9816-c71f104fcc12', '2023-09-21 14:06:50', '2023-04-05 17:28:23.738893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4345644d-ae6d-421b-904b-a5d4b786a94d', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f21b38c7-2154-4049-b186-9500a7c0b6eb', NULL, '2024-04-15 14:42:22', '2024-04-12 15:28:07.673071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('434a7c03-0ffc-4d63-908d-01834a85503d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e204079e-2087-4dd4-ad73-acfae4bc7f60', NULL, NULL, '2022-12-09 12:51:33.76221', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('434a918b-4502-422a-93d4-7f7c7f0cf59c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '64899d73-840f-4800-a801-69e3f75d17f1', 'b3e93bce-e543-4750-af27-48b8345950cc', '2023-09-27 09:25:58', '2023-09-25 23:59:41.433419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('434ce30d-bd52-4b81-aeba-45c41efe10cd', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2023-10-09 09:39:52', '2023-10-06 16:57:27.872973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('434e5c74-f3e4-4552-b001-cd4614771313', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '2023-10-02 11:02:23', '2023-07-31 16:14:16.009312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('434f2a23-89b0-48ef-961a-b9af55aff7af', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'aa10b48b-862c-4505-9b4a-58cc08de6944', NULL, '2022-12-02 09:48:36', '2022-12-01 13:25:59.642972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43509ca8-0839-4052-8d9e-4cc312ee7cc0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a9e3841d-7592-438b-ada9-5c4bca7b5c38', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-11-20 10:25:27', '2023-11-20 09:32:26.863242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4352a387-24a1-4abd-96b0-e0e467f17603', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '770bef40-ceb1-4b6c-86a1-b080cef495fb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-01-09 12:38:13', '2023-01-09 12:35:29.007621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4357176d-cfed-4fb7-8d83-a2f72dffad1b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '51174223-164d-4ce8-877a-59771825ffd8', '2023-10-11 09:42:42', '2023-10-10 11:16:37.643921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('435900a0-bf38-4293-aa91-bc0b4cdaaaa8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e204079e-2087-4dd4-ad73-acfae4bc7f60', 'a949cbde-a073-4c33-8faf-96da1e463760', '2023-05-15 11:47:40', '2022-11-09 13:58:41.868479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4359bb6a-f86e-4c5b-8533-ef134eb66138', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, '2023-11-20 13:58:22', '2023-11-20 13:58:14.340708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('435b0dab-4589-49b0-9939-15bf393d5ec4', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-08-10 11:40:05', '2023-08-07 08:58:53.273383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('435e6198-9ec6-4e6d-8ba9-8d7be27f52fb', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '2023-07-12 19:20:52', '2023-07-12 18:46:41.116433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43610a26-2559-446f-b019-1c4de4c67f13', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '17fb7c64-accf-4555-9979-38292c195733', '622c0ad3-7171-4510-b026-9f62a0583f28', '2023-12-04 11:38:47', '2023-11-13 11:25:52.692723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4367102e-ed5c-405c-a743-6ca0d493ff72', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '936b6d4e-7880-4309-925c-fd5866149ceb', NULL, '2023-05-02 15:43:50', '2023-05-02 10:57:11.411054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4368fa88-a6d3-462d-9e1c-30016401e990', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '2024-03-07 09:52:21', '2024-02-27 13:45:45.390657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('436bc608-7f4a-4552-8d2c-2f1a670acde7', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7a498785-7e7e-4b36-bbe6-6cb5d54fb981', '50179cff-2dc3-4e95-856c-41825a6adefe', '2024-04-16 08:35:53', '2024-04-15 18:02:42.429018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('436ed9a9-560e-4485-be19-2d433aa30c45', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '77773092-ade0-4b19-b39c-fdff1bbd997f', '2023-09-26 15:45:43', '2023-09-26 09:37:19.958663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('436f0656-38b0-41fe-8c96-d7da7cdbb75b', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, NULL, '2024-05-29 15:27:13.069678', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('436f2a94-1084-4848-a540-eba1d4314e05', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-12-16 14:48:01', '2022-12-06 18:22:32.666904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4372533f-b6a1-4199-b704-0fb664f96110', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '46cdcb75-a572-4f4a-a67a-974acbcf53de', '2023-08-01 10:51:22', '2023-07-28 13:35:20.035038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('437273e4-e40e-418a-b227-7e460ef5c95d', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2023-12-11 09:57:53', '2023-12-07 18:28:34.512198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4375d1c8-a551-4663-a8bc-1a595185a9e8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '568d684a-ce48-47c1-95fa-7cdd491c19a1', '2023-05-31 11:07:31', '2023-05-30 17:32:06.615752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4376d89a-30e0-4a43-9a2b-ab286629d94d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '5bce49fe-00e3-410d-b25a-729b5ef1803e', '2023-05-30 12:16:38', '2023-04-05 17:31:44.644181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43783018-ad06-48c2-aa6c-cf30b54fdb2d', '487690bf-6309-49f6-b999-1b235aa5eb92', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0afa154e-fa68-4852-9adb-131f4b4dbfe8', NULL, '2024-04-03 08:00:09', '2024-03-15 11:02:47.396284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('437b70ab-25da-4040-9be3-e78c8a7eabe3', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2dc22559-bed3-49fa-8cd8-a6bc05e15095', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:35.765196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('437be9cc-adc1-4f19-a7cf-4f084d681070', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-22 23:59:59', 'b5bdfa13-63e0-475b-a748-7fd3e9607eed', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-27 13:00:21', '2022-12-21 17:35:22.722075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('437dc4ae-abf9-439f-966c-a40f6553af8b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '235aeb18-b968-420b-9e44-28cbb950cf54', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-14 21:18:33', '2024-05-14 21:16:33.379696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('437f4e55-5bc3-41f2-bcc1-d09a8d80ab1f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'e682246d-e187-4d7f-aba1-35d9592fb4aa', NULL, '2024-06-04 12:03:16.121398', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('43827cee-b682-480d-809f-2557d86b34b8', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '82213eb3-b504-4f6a-9e0b-c8342755786f', '47d11b40-7afc-461f-a19e-95190bd970d0', '2024-04-16 09:19:13', '2024-04-12 17:07:49.869142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4382cc66-d6d3-4060-8659-d585a44cc806', '204e783f-fc6e-49f5-9db2-655779a295a7', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0165b0e9-a424-479b-a03e-dff66bdad5f7', '26053a8e-1529-4f39-b010-f89a196e183c', '2023-04-19 15:17:27', '2023-04-06 15:59:27.681456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43893dff-920f-4cae-9955-3879928c86ce', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '5afdb39e-f7f3-4cd0-9e22-15ebede89575', '2022-11-09 16:38:54', '2022-11-02 11:41:40.966373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('438b02b3-8a2f-4c62-9d1d-5ae14987920d', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '2020-09-25 14:31:46', '2020-09-24 14:09:31.39', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('438b55e0-dcc4-4556-b99a-a99e358a3506', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3662ad93-ca74-40be-ba79-f47e3fc739d9', NULL, '2022-11-02 10:47:53', '2022-11-02 08:40:18.216897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('438c137d-8e35-4aa2-8f70-d30eeea9c2e4', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', '62993ed6-0208-4e8a-9b2f-5c0b72360b06', NULL, '2023-09-25 17:36:11.194395', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('438e82c5-f75a-49a6-aa81-9b7585b77c36', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '78442f00-44f8-4c76-97c1-91d30faa5f69', NULL, '2022-11-14 12:27:56', '2022-11-14 09:54:46.34068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('438ee714-fd6a-4f00-930d-b96eb5a8effb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'dfd26827-ba7b-4684-a373-7bf653a065ca', '2024-05-21 11:23:50', '2024-05-14 11:04:21.818206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4391471f-46a6-477a-bec1-f5bbf63f5d05', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2023-07-10 09:50:02', '2023-07-07 17:12:59.08327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4391d7cf-ca25-4ce0-9a38-99cc88abf708', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '35cbe7c3-a584-4944-95a0-289983ad781f', 'e8f9f11e-3d15-4538-a7ec-84830809b7f4', '2023-04-19 13:49:05', '2023-04-14 16:59:11.622007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43944953-cca9-4312-a559-0d177f32a91c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2022-11-10 10:05:56', '2022-11-09 19:09:10.389849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4395d9f6-0540-40ba-9c9e-a7a21f996563', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', 'f84cce36-724d-40fd-9953-bc4d70f57a06', '2024-04-08 16:33:06', '2024-03-28 10:38:28.143189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43994cc0-1728-4936-9143-f0a25adfe028', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-17 12:21:47', '2023-04-14 22:16:52.266272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('439b6b15-443a-4fd7-9916-1dfb39267a66', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '619a60c4-084a-43de-8642-dca70ee8c178', NULL, '2022-11-10 16:40:35', '2022-11-10 16:22:09.921051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('439f1767-183d-4366-8eb5-da0e45dd2fe9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', 'db036a59-754b-4d08-8466-ae4206c221a9', '2023-09-22 09:30:19', '2023-04-05 17:28:34.914495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('439ff4ad-4392-41a2-a134-876f477bceeb', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-08-10 10:01:45', '2023-07-31 15:44:41.85894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43a08392-7a74-42e0-a165-1430f29f2420', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-09-19 10:01:27', '2023-09-18 18:41:27.216712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43a0883c-bcd3-43d8-b049-b442a882bd26', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-04-12 12:27:05', '2024-01-30 15:14:21.197152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43a09cd7-bab9-48bd-b198-131fb07f9586', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '45e42571-624e-4e47-bd3d-301566902163', '2024-05-06 14:13:31', '2024-05-02 18:21:43.685835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43a1fd07-4a40-4126-94b1-8da1821d697a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'fed8420d-8576-46f3-aa88-131bb4f2c4d2', NULL, '2023-04-20 11:46:58', '2023-04-05 17:26:45.676873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43a261c1-47ae-4123-a6ea-c9d0fa0ab221', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '8217c565-5610-4867-8f2b-1a6920b2704f', '2023-05-29 14:16:04', '2023-04-05 17:29:53.062923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43a42f82-068f-4af2-9e21-0affff1ba046', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '30b6e5c4-0d1a-4547-b81c-33ea58331595', '2024-03-29 09:37:38', '2024-03-28 12:15:30.138313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43a614dd-181c-430f-a733-2904272f9ec4', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd512d041-9b58-4a01-88e1-0583130f8240', NULL, '2023-10-12 08:35:28', '2023-10-10 09:47:22.69766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43a6685e-4310-4e6e-a220-2775c6091b73', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '36ed77da-9102-47f6-b752-c4f7aea24a1e', '1366cd21-9424-48e2-b209-750a4aa1e26a', '2024-04-04 09:04:57', '2024-04-01 20:10:12.006591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43a86a83-3fc3-476c-a72a-452928b3e1ac', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', 'be7c31d2-7d42-450a-b2ae-5b14a0e19d26', '2022-11-21 10:31:37', '2022-11-14 09:41:12.333139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43ab657c-f8dc-4208-8bdc-7c9309cdef67', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'be3ef03c-9fe5-4a94-b706-7b164a32e3b5', '2024-05-04 16:02:14', '2024-04-27 08:12:46.362977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43acafd1-353f-42c0-95b5-4b5941ec066b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'd501ea47-b880-498e-9803-8efd4d4eafe3', '2024-05-04 16:02:14', '2024-04-25 16:40:12.577227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43afe7cc-765d-4767-bfee-e3aedbd34ef3', '7134ce35-70fa-415b-b8fb-12c927c5ada2', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2024-04-04 20:54:53', '2024-04-04 18:48:52.613136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43b1b1c2-9056-4a09-b7c1-37c36eac1392', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-08-05 15:50:49', '2022-08-04 11:38:35.693495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43b3672d-d9ba-43c6-9f39-4197aee0910d', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2023-06-28 11:47:11', '2023-06-27 09:31:13.463645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43b41999-6d61-4f8a-9a80-693e7854658a', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3c5e8f51-8739-45a2-95b9-252f02afa01e', NULL, '2022-11-11 10:59:19', '2022-11-10 19:54:00.329703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43b47d2b-a8bf-4a8d-9c5b-db254bcc36b0', '17832655-09d8-470e-888c-5f59e297345b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2024-04-12 15:01:00', '2024-04-12 14:31:40.24734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43b53d02-1807-4f13-b77a-409ff6dc089d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2024-04-12 16:31:16', '2024-04-12 08:21:24.47608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43b5eca2-0462-4f71-853b-584f3f023148', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '96e081f4-2857-42aa-b415-0eb121468a2d', '0cf2c96d-3517-48b2-b6ec-32d3c18ededc', '2024-02-22 09:09:09', '2024-02-12 14:51:42.397051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43b7803c-f23b-47ef-970f-cc2153faecb2', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '965214a8-73a5-42e0-84db-1da5d4f76881', '0be93e4c-2591-4e33-b024-a91f1284527d', '2023-11-24 12:59:18', '2023-11-21 17:43:43.144417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43b832d3-500c-411c-8ef4-9094ba07c15c', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-04-10 12:17:28', '2023-04-06 14:55:57.269506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43b83cb8-de3d-4375-bb23-7e87b78d84f0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd9771329-c8e2-4412-a553-d77c36690eba', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-29 12:25:05', '2024-05-29 11:35:05.850481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43bbd3c4-fee6-4c41-98b6-ac18100bc805', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '293af7bc-cb69-40cd-8801-08fff6230abf', '2024-04-10 15:05:36', '2024-04-01 17:19:47.166738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43bd8ed4-bf6d-4cb0-b2ee-faf6bdcca97e', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '5cc00ae3-9e24-49db-8e34-358fbe94701a', 'c6578c93-da5f-435d-b23a-de2407888a07', '2023-11-13 14:05:19', '2023-11-13 10:35:44.667064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c0b248-75c3-41dd-8918-edf09b6b2709', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'fd83c7e8-55aa-42a4-8dec-1431c888168f', '2023-04-11 10:27:08', '2023-04-05 17:29:20.777793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c0fc97-3fe8-4a64-a30f-ff61e0a72211', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', 'a9886d8e-1806-4a9f-8c78-f757e39ff766', '2023-09-01 13:21:09', '2023-04-06 16:19:38.786485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c174a8-00b6-46f8-b552-61037cf6e5fb', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'dec47ea9-daf2-477c-8155-21840704cb31', 'bcde7cf0-f54c-402d-9bac-9d666da3b375', '2023-04-17 10:47:37', '2023-02-18 18:16:17.597835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c2f5a9-a1fa-4c89-829c-11e8d4d334b8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'd7e41a96-7a21-476a-9e67-16639c44debe', '2023-05-31 17:31:26', '2023-04-05 17:32:23.363293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c3c3a4-fc6e-4d68-b164-372bfd67ec12', '83322cf6-772d-4984-b57a-224edf26907d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5c838510-53fa-4535-80b1-d0cd764f1270', NULL, '2022-11-14 14:32:58', '2022-11-11 13:00:19.556618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c4cff8-2500-438f-bce4-826dc7c03884', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2022-12-30 09:54:39', '2022-12-29 15:01:56.420064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c5b109-e3d9-4aab-8591-2c62d0eeb9a1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '763cf0a7-6b21-46d7-963a-147fc0a29ddd', '2023-08-08 17:36:36', '2023-08-02 15:38:16.423149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c634cd-b8b4-4e92-b246-65b5efcc2486', 'edb67cd1-23ef-46e3-b390-f7b58210571d', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, '2024-04-16 08:39:53', '2024-04-15 17:08:18.43325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c8a1cf-c440-42c9-a9ff-2988da5e9094', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '84dfe75a-6bf0-4f7a-9538-09ca30875ebc', NULL, '2024-03-28 08:31:03', '2024-03-27 17:33:38.961793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43c8a451-5b86-4e75-ad78-4ef47d2f8469', '411ee004-44b2-4499-9920-a9909a033dab', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-11-22 18:05:23', '2023-11-16 10:04:16.068276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43cbbe7c-c8cb-4dd4-ad84-8cd64d0dd0de', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-03-15 00:00:00', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2024-03-04 10:25:09', '2024-02-27 08:39:55.616325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43cc9882-5210-42e3-8231-ea813dda1207', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'dd2453de-7712-4de5-960f-9868024b6ae1', '7fa0aa05-26f1-4375-92b7-5e86169bd595', '2024-04-02 08:09:52', '2024-03-26 21:56:25.336394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43cd3ced-4401-48f6-8ecf-c167598f6cde', 'eef762a4-d4cb-446f-b8f3-3e5ad14339e7', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', '20d603db-29df-487e-a7a1-ca3123d431e7', '9b853af8-b8c8-47ce-9af7-8219e56d7a13', '2023-04-11 17:26:05', '2023-03-22 12:16:10.744024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43cd6a16-d7a8-4382-ac1d-06285b214ad3', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f385a827-939b-43e0-89f5-d17195c3acaf', '37e9b4a2-ba88-41bb-b623-636b5f50435c', '2024-02-09 12:58:34', '2024-01-29 17:48:52.057571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43cd6f44-a047-4bac-aaca-498a9e18a442', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f638669b-c617-49c4-9ade-25665c8001c2', NULL, '2024-03-11 07:54:54', '2024-03-07 11:49:22.886104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43cf884e-f6c9-47b8-8557-0895b353c301', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '9a3dca5c-2b91-4bfb-b28e-4b1b9c6c3f9d', '2023-10-24 10:21:23', '2023-10-23 15:01:16.227704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43d209c4-20fe-40a8-a61e-e4eb641bcb0a', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f53ef90-3663-474a-bba5-772c30b81103', '546fe377-38f1-4a1e-9a49-eb8ef1f831df', '2023-04-11 13:21:27', '2023-04-06 11:28:04.734844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43d21f4c-4b55-493f-bb87-90bf8151b769', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '1aa51e63-7957-4e07-a152-8b2008382f35', '2023-09-26 14:32:44', '2023-09-26 08:05:06.674285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43d36274-9d5a-4359-b981-50f15ce8eb10', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '80752470-9bed-4fb8-bad6-9af5183cef02', '0473b156-8abc-4f15-8488-510b893878cf', '2024-02-27 11:12:04', '2024-01-29 17:02:13.931676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43d51727-afe9-4c34-815b-36f6dc773b42', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd8b33e3d-4ed8-4a90-8165-18f11a9128ee', NULL, '2023-09-26 09:04:30', '2023-09-25 16:11:56.549334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43d6efc3-cad8-4875-abac-757cf2a79341', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '2024-05-15 17:57:30', '2024-05-15 09:22:24.839464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43d73164-9a45-4039-be4b-a5ac83f07c6c', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '45d3f240-d96a-473b-b8e7-197747e75b2d', NULL, '2024-03-07 11:41:49.678102', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('43d9c3cb-da2c-4da4-adaa-390d3a5b7289', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-06-01 10:02:04', '2022-11-10 09:36:32.422362', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('43da6727-3939-44d2-a89b-9bd27fe431f2', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '2023-04-06 16:02:33', '2023-04-06 09:48:00.3926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43ddc57c-ab3d-465e-8892-289362e7f91b', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a39687f2-21e0-4e71-8849-cd3519738b92', NULL, '2024-06-05 11:11:45', '2024-06-05 10:29:14.648043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43de1cf0-6931-42ac-8f1c-6d7d38bfd949', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '2023-07-11 11:42:28', '2023-07-11 08:31:03.2257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43de3ac0-47e3-4ff1-8f7f-4080a4339815', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '046520df-0749-44fe-816e-1aa6a104220c', '35156939-bad0-4a9e-bff2-7adc309935ff', '2023-09-18 11:52:49', '2023-07-31 22:35:41.172939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43decb17-caae-448a-ba08-bef7a12b1330', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2024-04-12 14:36:48', '2024-04-12 14:25:15.997656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43dfe8ab-a15a-4f3f-b3c9-424fae42eb66', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2024-06-10 09:57:56', '2024-06-05 13:34:01.706692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43e046ed-a987-45fe-868f-888471f9cee5', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-07-20 11:01:08', '2023-07-18 10:23:50.417992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43e30e6e-faf3-4e81-8a19-f2aa3506349c', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ec28f62b-d63b-4c16-89c0-544bceb8512f', NULL, '2023-12-01 10:30:24', '2023-11-13 12:25:55.676203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43e3e862-15e7-4355-87b5-481a82540cdf', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '2023-11-24 18:15:59', '2023-11-24 15:00:35.483964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43e4431f-0c4a-4c71-8ea4-dcec30543829', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29bcbae9-2676-43cd-b115-09d530846710', '5d6c5115-e7ae-4923-965e-0fe87d2bce92', '2023-11-17 16:16:55', '2023-07-31 13:51:12.731992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43e4c894-cbe3-4383-97fa-c3d59898fd56', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '287b75f5-f44f-49a7-aeb6-a7473e3382bf', NULL, NULL, '2024-05-30 12:30:28.737043', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('43e7122f-d83f-4770-bdce-500fcd223f70', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '741e8259-16fa-4b0f-a196-a5b8b61b027a', NULL, '2022-12-09 14:49:53', '2022-12-06 16:32:34.584891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43e8e8de-c915-48a7-9453-09bbaf603b1b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-01 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '053099a2-c0e7-456f-bd77-15d0eabead8b', '2023-11-22 11:21:20', '2023-11-20 13:42:35.572266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43ea4f41-d5e9-4b22-a8bb-9cd2d253e21c', 'fc748cdf-7ec4-46ee-846a-2844350ba509', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', '1ece8246-80fb-45b7-992c-15f8a6628a04', '2024-06-10 17:57:08', '2024-06-04 09:33:38.409856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43eae889-7e31-4f75-a395-dd833181f1af', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, '2022-12-12 13:52:20', '2022-11-30 14:00:11.920573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43ed4c0d-b8f8-4eae-9f96-3c041c17136d', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', 'dbe06861-be4a-42f0-b624-36bea862e549', '2024-03-28 15:09:10', '2024-03-14 13:36:30.312374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43ed7ebd-dcfe-4729-af3b-712782483f4b', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '01615e22-1c6f-4e9f-b80a-4c69e2bbf07d', NULL, '2024-03-28 11:21:40', '2024-03-14 14:02:06.020358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43ef8e04-dbf2-4813-b2b6-a169d7940f1b', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'eb5a8bef-346a-4d7c-8fb9-ceeb071c9971', '2023-12-05 09:41:45', '2023-11-29 08:03:12.179608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43f15eea-16d2-4e91-87f2-afe0e796ccfb', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '19a5df0d-274d-4e5a-8bbf-61e426204187', '2023-08-07 09:31:41', '2023-08-02 10:59:19.570959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43f6cd5b-d679-43bb-af32-f62ad4e34a20', '9ef65d86-e868-43dd-920d-aded5d676e6a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2b3859b8-2286-4244-8cc0-7dab13768f48', NULL, '2024-04-15 11:50:56', '2024-04-12 19:19:55.767826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43f73f05-ada4-4691-b475-d6ebe1b1926e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '5d42a96c-e5d2-4e3e-901a-6457a01e3d1f', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f2756984-4f4b-4ea7-b8a1-745e29410e76', '2023-05-15 10:34:25', '2023-04-10 09:46:08.831255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43fc58a0-07f0-4d51-ac23-a8bb2d6e7106', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2024-04-26 12:04:09', '2024-04-26 11:53:17.206628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43fd4b8b-39d0-4760-a138-583757bf6598', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-02-14 17:44:16', '2024-02-14 16:25:02.369944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('43fd5b87-d926-4304-beaa-a267e3f51e4a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-01-29 22:03:48', '2024-01-29 19:56:29.413234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44021941-fa4d-4616-8f92-298fa4b03535', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '05e9f08a-6390-4ce9-911c-9f0880cbde71', '2024-04-15 15:23:53', '2024-04-12 15:48:52.645828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44043598-e282-41fd-bf81-0272174197ae', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0034eac5-ccab-4624-811f-19fbc0307cd9', '4dd6a206-6026-44c6-9db7-4a5d18ebaafa', '2023-12-07 10:35:34', '2023-11-27 15:27:38.026682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44057d75-6704-4406-b0dd-dd36be70aa08', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'bd9d001a-bbda-4dd7-80ee-80e52bf6f343', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-07-31 11:19:23', '2023-07-31 11:20:09.308701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4405df85-51b7-48f1-bb69-8651a17d2dbf', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'c01d1853-7141-4923-9f47-f07fe458e1bb', NULL, '2024-04-25 18:23:30.050115', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4407358e-586e-4d7c-92b9-364f4cc006ea', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-07-31 12:22:08', '2023-07-19 18:29:06.288416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4407c90c-8b26-43b4-9d57-8359fbb81193', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ea4e8078-05d5-44fb-98a2-944846f10125', '5be8c640-8e3c-451d-8687-a6a318d94961', '2023-09-19 11:47:54', '2023-07-31 16:43:22.64517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('440905b4-4bd9-4fca-9488-8ad12c129324', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '22b2301c-baeb-4aa5-97fe-ffcb385cdaa8', '2023-04-07 16:52:41', '2023-04-06 13:00:15.18903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('440a431d-166f-4468-857f-a5d3e52a3f52', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:08.647415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('440ce7ea-3877-4914-89d0-da2f13455ddc', '9c2ab298-69f8-4d7f-8096-d084fbc02839', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9efab82c-754c-4816-9525-ed6ef7b8abdc', NULL, '2023-10-31 14:14:16', '2023-10-11 12:37:35.788593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('440d2408-ddb0-49f1-adea-23e6a3db6ef8', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-31 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ac532f3f-d43e-4ce4-9cad-abde487dd27c', '2023-10-30 15:17:54', '2023-10-19 17:26:53.663814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('440f2e65-eabd-46d0-b463-421fc274916f', '0822c4fb-1841-4302-ba8e-4cbed349b4e1', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1cc2974-ae97-427a-915c-02afee7291ad', NULL, '2023-04-17 14:40:18', '2023-04-17 09:45:23.457027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44105f23-7b6a-47bd-ab40-c8caefee7b44', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '0673fdcd-453b-436c-a35c-a735c7bd2333', '413f6f3f-ef18-46e0-9f87-19fe5351d814', '2023-05-18 15:29:31', '2023-05-04 16:51:49.110139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4410ae84-421c-4101-a2c8-07ba05300a99', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2cbeb0cc-1bdf-4f7a-868f-2b56f5b5a8b9', NULL, '2024-03-20 08:46:41', '2024-03-19 17:12:41.374948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('441285a9-4765-468b-abd2-a8f9c205de02', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9208c473-56be-478b-9086-5cdda7f69fc4', NULL, '2024-03-18 11:11:44', '2024-03-15 15:16:14.280707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4412d2f4-d9dd-4d25-8941-5e9cadeedeb0', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', '20d603db-29df-487e-a7a1-ca3123d431e7', '398311e3-7870-4956-aef9-4ac5cf2cc625', '2023-04-17 15:48:54', '2023-04-07 17:24:02.020589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44152c94-e2ac-4d49-9ee4-b5a29494a583', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2024-02-27 12:52:15', '2024-02-27 10:51:45.141953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('441694f6-a0c3-43de-9fbc-639f11526b73', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0034eac5-ccab-4624-811f-19fbc0307cd9', '28e1e85f-f688-429b-852e-173e500dfef2', '2024-03-21 11:52:59', '2023-09-25 16:06:06.20091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('441720b4-793a-44dc-8a01-d3ac2ae926d3', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '90b82690-fead-4258-a828-4308479d9b7e', '2024-03-29 15:41:36', '2024-03-26 21:56:23.654432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4418f9c2-2096-40a8-880d-aa52c83a9af6', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2023-08-08 14:41:56', '2023-08-01 09:18:36.397607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44195e7d-d038-4852-9d90-a10257d15d26', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b847c710-205e-47dc-92e1-d7f5c48f1ae3', NULL, '2024-01-17 12:52:35', '2024-01-17 11:46:40.037269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('441d4f13-0bcd-4e47-a754-f1f31eaf584e', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2023-09-21 15:08:12', '2023-09-18 10:18:08.434774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('441de591-ed43-47da-8a56-5d967bc0fb52', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-04-01 12:30:22', '2024-04-01 10:01:39.410327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('441e8c29-6dc7-4759-8e2a-749730aa020b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1fd4983e-ae9f-42a1-8066-b63385a043d0', '2024-02-16 09:51:58', '2024-02-07 17:27:40.085883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('441fc194-2537-40a5-9180-f7f004fa024f', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '58250a2c-f78c-4e72-8165-ab83c4cd0e79', NULL, '2022-11-01 14:34:08.269834', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('44226794-82fc-41ca-9b99-74e8dcc13651', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', NULL, '2022-11-14 11:16:17', '2022-11-14 09:41:10.79707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44229ac0-584a-4704-b9f8-367c635e104c', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '2024-03-15 15:51:56', '2024-03-15 15:07:04.373053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44235e95-ce17-48a7-b1e0-e49ef0b5b774', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '00d9bd87-ff75-4c49-880d-c8b75f2af689', NULL, '2024-04-12 16:44:31', '2024-04-12 15:22:07.507748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4426cda1-cd12-44a9-ab07-51e3bacb907b', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, '63a96aa9-e43c-4425-979f-6b59aad696fc', '1c443be5-422d-40ee-9bd3-6f17548c447e', '39bc9930-8466-42f8-8a17-b55c08f3cea3', '2023-09-06 15:29:01', '2023-08-18 11:08:11.549677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('442898aa-48aa-46c1-85b3-32b36a989791', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-09-26 09:13:06', '2023-09-25 17:29:46.132425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4428b3ea-12a9-43fe-9ba1-d5a046324560', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '549af090-c9b5-4255-af53-16c9227ef3f0', NULL, '2023-04-20 09:42:54', '2023-04-11 14:47:48.164756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('442d266c-b34d-4087-916c-8156a8db7ac7', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e825614b-b71b-4c25-a089-a6638eb34a7a', NULL, '2023-09-26 09:57:39', '2023-09-25 18:28:39.360628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44306b61-1192-4c81-bc46-ee06a2c9ac2c', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '8f719ca4-524d-427f-80a1-c5d253ea89a4', NULL, '2024-05-06 14:44:05', '2024-05-03 15:49:12.738034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44323150-1df8-496c-a0f9-074af6da4748', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'a683aadc-e059-44ba-85e7-56b7a61bacdd', '2023-10-31 16:12:38', '2023-10-10 16:59:40.005819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4434ab5b-93fd-4375-b2d4-92085c8cb9df', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '2022-11-10 08:53:54', '2022-11-09 21:21:53.184381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4434afcf-af00-419b-95fa-9e88cf5ae210', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f9c35580-f1df-4834-bf33-82c648e40131', '729a861b-609a-4ee5-b942-2122efacf6ef', NULL, '2023-07-31 12:41:30.204829', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('443a242f-4d33-4333-9c2f-954af1327b2f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5c0ad483-367e-435b-b39e-d4f13359512f', '5c85f56d-0d26-47a8-a996-5e26ae91aa20', '2024-03-18 08:42:22', '2024-03-15 09:58:37.691892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('443bc1e4-f4d5-413f-9d61-d4644b2304be', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2024-03-28 10:09:32', '2024-03-27 21:01:31.246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('443bfb55-9a1a-4e97-ad1b-80f2e5e5185d', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-02-09 10:11:38', '2024-01-29 16:39:18.263884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('443c00ab-c45d-4b1d-998e-9362086eec26', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd467593e-56b6-4c1d-9d65-9573e73c34db', NULL, '2023-10-31 14:14:16', '2023-10-09 10:27:27.514308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('443e09ca-976a-4d0c-9199-2444c4e9972f', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-05-15 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-05-02 09:21:15', '2024-04-26 14:55:47.461498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('443e8828-256a-4b53-8ceb-a08e11c7a5ae', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ccbc08ee-8504-4869-92ee-a4d4505d292e', NULL, '2024-05-07 09:15:32', '2024-03-18 10:06:53.432189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('443ec450-44d2-457f-8f18-fbda97e80a32', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2024-01-29 21:16:59', '2024-01-29 11:25:15.013479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('443fdc15-aac3-4755-b3c7-3d3edadd11b5', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f67f2977-166c-41a2-ae3a-0b9d01d031ff', NULL, '2022-11-03 10:36:32', '2022-11-02 16:56:48.478737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4442996b-869a-4c09-94bd-321baade3fa8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '040f01f3-4ded-41dd-93c8-1e03539098bc', '871419c5-fb6d-483c-a3f3-6cfc3c7eea38', '2023-04-24 11:58:24', '2023-04-05 17:30:48.81804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44446c5c-8f55-45ed-9c39-3132083b3ba4', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '89e7384a-90cc-4aa6-a34c-dcca8281e4b0', NULL, '2022-11-14 14:36:44', '2022-11-10 17:17:11.073921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4450eff8-0404-464f-96a0-00307d9d9d2f', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2023-04-24 12:03:31', '2023-04-21 15:44:40.344182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44532cd0-c71f-450f-91ba-52f0dddcd957', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-01-30 22:09:32', '2024-01-29 18:01:10.721065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4454bca3-ce81-4502-9648-9f7391883f7a', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '2023-11-17 09:20:37', '2023-11-16 22:45:36.867932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('445616b0-6c84-45e9-8778-98277e0527ee', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e121cc0c-9ebf-4397-95a9-852da237620a', NULL, '2024-04-18 08:33:47', '2024-04-17 15:33:51.297358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4457c06c-3d4b-4a1f-a6a9-d7afc1cbf9e2', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2022-12-14 11:06:07', '2022-12-06 18:22:32.139977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44587cd4-49d2-4d85-b039-5e051e3e50e4', 'c903042d-4557-4139-8ba9-4e3af09c1c97', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '74533b2c-a384-4750-b292-0267b3693943', 'e7b02946-72cf-4979-8f7a-0a6ee20b6ebe', '2023-10-31 14:14:16', '2023-10-10 05:35:20.517859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4458cef5-4889-49b2-a8d8-ce0478a3e2bb', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'a3805d1a-7eb5-4a0f-b871-23be69399d80', NULL, '2023-05-15 17:18:35', '2023-05-05 10:12:45.131263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4459a0fb-6414-40d9-8999-8fd08478568a', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8528dcfc-3822-4c53-bb4f-34ea492f235c', 'a0561cfe-cb5a-4a94-a8e6-f7f6103118aa', '2023-04-07 16:31:11', '2023-04-06 15:20:10.227037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('445bb445-b91e-423c-98cb-e56d6ace2712', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0e4631fe-e21f-41a9-99d4-de52f79040dc', NULL, '2024-03-19 15:57:46', '2024-03-11 21:36:47.05592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4461b090-1e93-4721-9f68-b6929ad9d291', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd7240743-1d05-489a-8881-a68fe9506117', NULL, '2022-11-03 10:43:17', '2022-11-02 22:55:13.252504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44629472-e71b-4f25-bbec-04e28b988f49', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '646e2f6b-1970-4c79-9756-94338b1ee124', '2023-09-29 10:01:52', '2022-12-22 16:35:31.466454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('446563e9-b0d1-40c3-8266-ed80a590d2c7', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '93f61e78-f857-456e-9421-a126019c44ff', NULL, '2024-06-05 10:33:57', '2024-06-04 15:43:21.672922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44679381-c99b-4539-88b6-421757fc0cd0', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-03-15 11:01:06', '2023-03-14 20:54:38.044002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('446919ac-349e-493a-a235-2b2e8a690519', '344a93d9-95dc-44a7-ba20-098d688e115d', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '82324853-87be-4226-b30d-482231344852', NULL, '2023-08-04 16:18:22', '2023-08-03 10:15:17.322582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('446a75f8-13e0-49e1-ad11-97017447382d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bff72ff6-aa23-401d-8bba-3e0ce8590dc0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '69983030-0a31-49f2-8b58-90a561038137', '2023-05-10 11:40:47', '2023-04-12 12:05:58.5543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('446b13f5-b3c3-44f3-9bfd-521fa88d10e6', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'fc0cfbbf-f561-4bcb-bfc6-2e2045bf8504', '2024-05-06 14:18:14', '2024-05-02 18:21:43.938238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('446bcbed-5cc7-428c-9695-8cc25950f46a', 'c5bd524f-412d-41db-a730-d313c205de30', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '118058cf-4362-4358-ba6f-1c8d033d70e2', '1bff9651-09b6-4433-8e61-c2ccb56337d2', '2023-07-17 15:34:54', '2023-04-06 21:40:24.156758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('446bcecd-b183-4bc4-bb82-d8bef104187f', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '9bc179be-08f7-4118-b4cf-a94ccf38087a', '856ac469-7948-4735-965b-82050bc46477', NULL, '2024-05-29 15:36:15', '2024-05-29 09:35:08.170996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('446edffb-dbcd-40ea-9d37-616c671b667c', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6794535f-ac83-42bc-979d-726961dbca45', 'b376d202-bc49-4bc5-a8b3-59c47779f13f', '2022-11-10 09:52:45', '2022-11-01 13:47:11.828983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4470ba65-c377-4c47-becd-75b396a28c21', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2022-12-19 09:33:16', '2022-12-08 09:36:31.559875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4471880d-bc15-4a6f-a891-fd7269b526ab', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73587459-a982-4798-b4f3-653f2c8de7f7', '61011a2d-1a76-4928-891e-6c1568fccf58', '2023-12-28 12:38:31', '2023-04-05 17:28:29.942398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44727bf1-5364-4a07-b7e0-30595a8e4999', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '0ed023b4-6b4f-4d4b-b244-daa0f1e4566e', NULL, '2023-11-14 11:28:31', '2023-11-14 09:41:35.700387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('447552f8-e7f7-4c49-9518-e29fddd7c1f3', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', NULL, NULL, '2024-04-25 17:32:26.308049', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4476f8b0-3876-4f2b-91fc-cd106df39fce', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c88d40f8-b5ae-433d-b4a0-7c8964297cef', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-19 09:21:41', '2023-06-16 14:26:39.069671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44792cc4-b63c-4ebb-97bb-049c581811e1', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '3a414caf-bf5e-42cd-942c-73940d95bcb0', '2023-10-13 11:46:55', '2023-10-09 14:56:03.637208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('447dc060-7f10-40ea-b2b8-e4b64f35cb2f', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2023-12-07 17:42:59', '2023-11-16 14:32:04.831872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44835c54-8a6c-4b00-836f-9498bd0fefbc', '97ae24d6-fa2e-49d9-96d3-06faf1103325', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '445769fe-771b-40dc-91bd-481d382091f4', NULL, '2024-06-06 18:06:55', '2024-06-05 16:34:56.223635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4483a5cf-6367-4ec6-bc94-16aa101c5857', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-08-17 09:28:14', '2023-08-14 15:12:10.985483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44849608-516c-4cd8-8450-688d956d8888', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-10 23:59:59', '514a6450-6b4d-419b-bef2-5fbec1a69942', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-13 15:49:34', '2024-04-08 17:18:57.488307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44851420-e511-4491-bd5c-5f9bc4f6e236', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '2024-05-02 17:04:50', '2024-04-25 23:09:42.121631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44852269-26b1-43a8-af1b-f07895884c4e', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', 'dd94c4b5-d758-4982-9d8a-38352b88eb44', '2022-11-07 12:14:04', '2022-11-01 20:54:37.264859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('448877d3-223a-4fdd-ade1-37bb966ee896', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bdd019ae-d0af-49d7-9b7e-df860a67bd7d', NULL, '2022-11-10 16:04:18', '2022-11-10 10:48:56.291425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44889f0f-5e0f-4df6-821c-a5e629e86480', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '19517364-a954-4a3a-b1f9-fd97e2d5c064', NULL, '2024-03-28 14:37:33', '2024-03-27 17:01:39.597978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44891a09-24e4-41c7-914e-2e049d1904f4', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '5417e3ce-16e6-40c5-89ab-0fe7f7b21604', '2023-06-07 07:42:07', '2023-05-31 08:43:05.478383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('448990ed-0531-4781-86fc-080b4b919ffb', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2023-10-03 16:26:59', '2023-10-03 12:00:08.064181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('448cd485-9a61-49c8-a3a1-8ad0c78ee5b7', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-06-21 10:13:06', '2023-06-20 11:51:55.938293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('448d134f-6b88-41f8-a958-10d36d5497d2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '4b33a4c2-7aac-4746-a602-6d182e3fadc0', '2023-12-27 16:36:31', '2023-12-12 16:59:23.043489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('448e0fb8-cb11-43c8-8e74-43e2af48e3d2', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'c330e4cd-32f2-4baa-be64-dd8de7e0f710', '2023-03-14 09:17:01', '2023-03-13 16:59:47.717372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('448fdd8d-fe3b-473a-a734-35a0503d6af9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0b29b4cc-fbbc-4615-a47b-bbbb4960c556', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ab6193a9-f69c-4ac3-8107-74d1ab8c29f6', '2023-01-19 09:48:46', '2022-12-26 09:40:27.013061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4490d574-9e69-4a0a-9bd3-08e5b5198e35', 'de142d10-5a2a-434b-ac61-99c7d865d253', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ea286812-9f38-4350-8fa8-f1c5c1b05ac8', NULL, '2024-04-03 09:22:53', '2024-03-18 07:57:29.077436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44912758-3cc6-440a-b6dc-b387b099960a', '42acced4-d63a-47a4-a552-1809ac582746', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b4624e73-5e88-4c7f-abde-676f7604fd9c', '2401e7f8-9d75-49e4-ab51-8cf9e08d2871', '2023-06-22 09:31:07', '2023-06-08 08:04:53.192916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4495e00f-5a7c-4088-98b9-e4e2167a1d59', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '60d8987f-f6a1-4444-8fdf-27c14c68238f', NULL, '2023-11-08 12:33:11', '2023-11-08 12:17:37.650287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44975b7f-33dc-4632-a224-5a7334cdadb4', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2024-06-06 09:06:35', '2024-06-06 09:02:41.646506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44993547-4902-443c-a469-21c948ce8996', '80b44aaf-cab4-48d1-aa87-228f4f634ca3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ab8b62af-b7c0-4c01-aa66-24eb49160cad', NULL, '2024-03-14 15:57:08', '2024-03-14 15:10:27.478303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4499cced-c1a7-4530-ac3e-da977d665ddd', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'd858c064-bc4e-48f1-9742-f35b5a5ac771', '2023-04-17 12:28:39', '2023-04-05 13:56:12.448934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('449a26d6-4ce4-4c79-8a08-d4e5cd9aae5e', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '0173c108-385e-4c84-bbe5-7e18557757ab', '93c1a9b0-a4aa-47ce-9c04-7342ac74a9e7', '2023-07-05 14:20:56', '2023-06-29 16:55:00.03726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('449aca2f-199c-4d36-923c-38b081838fdc', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-11 10:37:11', '2023-04-07 16:10:45.956095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('449c3d57-0a42-4986-829f-384724cdc724', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'e6d491fc-3af2-48aa-a8bb-eb78bb9990c0', NULL, '2024-06-04 23:50:17.833008', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('449e453e-e14d-49fa-9a4c-a6fc187b6d79', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-25 00:00:00', 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-05-25 16:55:19', '2023-05-24 21:57:44.499464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44a13fd5-ac59-4273-aa30-41a42f6633de', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2022-11-09 16:58:59', '2022-11-09 15:03:58.603994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44a32492-4c8f-46bc-a6b1-621a273d54d4', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6a23e4d0-58fc-4c1d-a3bd-cffbcb959a82', NULL, '2024-05-06 14:44:05', '2024-05-06 08:54:02.173126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44a38cc9-7c31-4875-aaad-84f4b6ad5f41', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2024-06-04 13:04:47', '2024-06-04 12:14:43.005599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44a38f14-601e-440c-b07d-fa73aeb37115', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', 'f6538dce-a040-4192-be44-d4990ebdbb31', '2023-10-03 14:27:30', '2023-09-25 17:36:11.026266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44a69ce0-05d9-4530-878b-4b6ab5b94a99', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ed9cde04-b338-483f-8986-7809fc15ca10', NULL, '2024-06-06 10:35:27', '2024-06-06 10:13:54.577125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44a855ce-1e6e-4a16-b9e7-70dd1b28de1d', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '9210e308-cfe8-4c27-8c70-aa8612354016', '1578717f-76a5-4bb6-b6e0-caee7167ccda', '2023-10-24 14:52:30', '2023-10-18 16:13:22.364883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44a91eda-7a1b-4731-b440-9e9d452e5d91', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-10-10 15:56:38', '2023-10-09 11:43:14.603487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44ac5c73-2c1e-42f9-9315-8aa8fdc25be3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '64899d73-840f-4800-a801-69e3f75d17f1', '33352651-1bc9-46d8-aacc-1f00936c7eaf', '2022-10-20 08:44:46', '2022-10-19 16:57:00.244156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44ad65ed-6013-4e87-97b1-05e67c3178ba', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2024-04-16 09:51:33', '2024-04-12 18:26:13.988392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44aedf89-e6b9-43ce-b503-d9cff9ecfb6a', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', '82f02051-ca38-49fa-bd3f-10fb6e66ce61', '2023-04-18 11:00:53', '2023-04-07 08:57:17.646912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44af10fc-6936-4376-a993-9fd35e65edcf', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2024-04-19 08:08:30', '2024-04-18 12:47:12.620027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44b10795-288b-4e06-8953-e1c6db49acae', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a6805359-8d91-46f1-b201-7fe9d44e6441', NULL, '2023-04-20 17:12:36', '2023-04-19 11:18:18.28088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44b29246-bdcf-4115-ad99-0db9b42141bb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8a9b537e-3311-444c-87c0-be3f3164266d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-02-29 18:05:24', '2024-02-29 16:35:04.638791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44b6a65f-9ede-4043-b629-a40c4a34bc32', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, '2023-11-20 09:39:56', '2023-11-20 07:57:28.500582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44ba21fe-4055-4846-83bc-04ba278ae0da', '520fdb64-637c-48dc-b65e-dd8035abadb5', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '14b90ae6-1879-4045-8af4-f4accf9fd52b', NULL, '2023-09-13 11:19:26', '2023-08-01 18:53:29.740546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44bb5c4b-41ee-4be8-92ea-8e134a7c60a9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-05-18 15:10:39', '2023-04-24 12:39:53.947484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44bb6729-9dfe-44be-a96c-afcc9785b328', '3c99adc3-87e0-4216-b273-42100ed4e005', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e9c915ce-03cf-4b99-9d55-55df017c8b25', NULL, '2023-11-24 11:00:13', '2023-11-16 15:11:06.575694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44bc5951-fad6-4789-8499-785b26203243', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1642fcd7-fa4a-4fde-ac66-9c4fbf37268d', '2022-12-06 09:48:45', '2022-11-16 17:45:17.624257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44bc6904-7123-4c94-816b-98ab80934ac7', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, NULL, '2024-04-25 16:02:45.64391', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('44bcd6b5-b303-40a8-b933-978392755569', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2024-03-20 11:28:59', '2024-03-18 18:41:41.122723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44bfebfe-ad87-4d8a-8cab-187f32de2eeb', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '3ad27998-8eff-4b1d-9489-2568d3ff711c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-12 14:56:50', '2024-02-08 14:16:11.359724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44c1e345-6683-4641-b386-181fc7fa5c8d', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-12-01 16:56:27', '2023-11-28 16:22:06.145033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44c44859-b0ec-4616-885b-58813ada7982', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '2024-01-11 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '6154aed8-389c-4c36-84be-99787857eed6', '4ff1c5b8-bb28-4035-90a9-2138914062b0', '2024-01-11 16:57:29', '2023-12-29 13:15:06.613244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44c71787-14a0-4147-be8d-5f674268f26f', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-03-21 17:15:24', '2024-03-19 15:16:22.852884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44c76c5d-0d2f-48e5-b40e-b02187bf0c0f', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '576757e4-5aa8-4421-923a-ddd8b578e22f', '2023-11-27 14:19:54', '2023-11-21 18:13:13.02006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44c7bb82-784b-4270-b1cc-02c34053ada2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-10 16:07:16.975481', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('44c7d4e2-be46-499b-a1ae-af49cd97c946', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2022-11-03 15:25:29', '2022-11-03 15:08:27.917785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44c80f6a-0afb-46e2-b496-e2b4e1de48f5', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '8bb4f74d-9345-4a98-9392-1cf66be45398', '2023-08-16 16:11:27', '2023-07-11 20:41:18.164433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44c93064-bfdd-40c8-afa8-3bb7881db86f', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-11-21 09:05:19', '2023-11-20 10:06:28.69478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44c97bbf-306d-4df9-8f10-8b214f373242', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f87fe462-5c10-4052-85a0-08b7131fb439', NULL, '2024-05-02 16:39:09', '2024-05-02 16:13:24.944841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44cbd1be-4dd2-4911-841c-d35c3f252126', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dc102f36-b1ef-4347-aa7a-1a8d10516950', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e0ca376c-579c-4a41-9a09-d47b6e398061', '2023-05-10 12:02:53', '2023-04-19 13:58:19.21806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44d0404c-0122-4760-8e46-16b5e1a6aba7', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '2023-08-03 12:57:20', '2023-08-01 12:38:46.777895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44d37abc-520b-4144-8e95-be12f43579f7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '474ea236-9956-4237-bb08-ea7f3087e3d1', '2024-04-01 17:59:41', '2024-04-01 16:49:37.10937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44d8c55f-45f3-4024-9494-c48efda891c7', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1a645a1e-7615-4d48-8270-ac5501f44258', NULL, '2022-12-02 08:16:24', '2022-12-01 19:39:08.459325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44d91059-c946-4c4b-ab34-c3f7fc322da5', '79520057-763d-490b-8675-3fcf97467e24', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-12-11 09:57:53', '2023-12-07 14:57:55.673441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44da7810-4e13-4055-a0a2-5fe102dc32dd', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '72ff049e-c986-46d9-afd2-5b1b237cee98', NULL, '2024-03-18 09:55:18', '2024-03-18 08:22:44.260606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44dae846-7e60-441d-81c3-60800d5f90fc', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-06-05 14:14:34', '2024-06-05 12:47:58.977658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44db4444-e53e-404b-9759-2239436a342d', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2022-12-30 10:00:58', '2022-12-22 14:46:37.644622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44dbbe35-2754-4008-96e2-cc8312b03190', '046520df-0749-44fe-816e-1aa6a104220c', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '386291ac-f221-4f77-8e61-877929540116', '2023-04-24 10:49:41', '2023-04-14 10:58:48.849591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44dd3cdd-f1e8-4521-bef1-01cad45fb40e', 'e2aae711-0f8c-4063-ada7-c058d4274d85', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bfb42965-ada7-4131-aea7-2a1870b56e88', NULL, '2023-09-11 13:19:38', '2022-11-02 15:37:32.858117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44dd6c62-cadf-4505-9ea7-c02f16cd72b3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd931ab1a-9d67-4f08-bb2e-71b9d283545a', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-05-11 11:07:30', '2023-04-20 21:34:34.50099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44ddbcb2-6d8d-4a2c-b500-1b48d433a764', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-12 15:16:16', '2023-08-22 11:58:08.173141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44e0badf-cda5-4cf2-ac82-b0c6d9cd65ea', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, NULL, '2024-03-19 18:12:48.116462', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('44e229e4-c8ea-425e-a439-4707c54ffdbb', '7e1e065a-51e5-4063-adb7-eba1312fa723', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b76766cc-da60-4d9e-b8a6-8447bb0eafe8', NULL, '2023-10-19 10:07:43', '2023-10-09 15:54:45.687685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44e3405e-e76b-4845-b26d-1edf24a862ce', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '433cad5c-e25a-4867-b066-9cd8c2c65a23', '2022-12-06 14:57:18', '2022-12-02 09:54:19.842467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44e35ab1-66f6-406b-89f1-bfc6ceb8bddf', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b0278e42-329f-4bae-8cbb-083c808f2e48', NULL, '2023-09-26 12:19:09', '2023-09-26 11:26:03.106863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44e6d915-1313-4c9e-839a-467f37f12d1e', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2c3c5ba9-eeae-4e93-a440-370b80874a9e', NULL, '2024-03-22 13:07:42', '2024-03-19 17:12:45.422264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44eb8cb2-a4a8-46f3-b60a-79abe668b6c3', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-08-25 15:56:35', '2022-12-29 17:46:20.058929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44ec45f9-8527-4984-b10c-e1cdcb3051b1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'd2da8e6a-7620-4f1a-9299-0edb3426d250', NULL, '2023-12-22 16:12:28.16368', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('44f0323d-6c81-48d1-bffa-ed17982d5371', '7d369163-d350-4ede-9933-60e5994f9593', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '00767587-2147-4c88-9885-2a3571ad88a8', NULL, '2024-05-14 16:20:53', '2024-05-03 12:52:20.337874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44f6693a-4d5c-41ed-86f5-aa3044e534c0', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f083ff94-07f7-4721-a986-c9ca377b4a5a', NULL, '2022-11-10 10:56:03', '2022-11-10 09:24:40.570138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44f70ac2-c557-4526-8dbf-96d139784c11', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-17 00:00:00', '5d2c6945-8726-4ed3-a81c-b9d3f1a042a8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:57:51', '2023-04-14 22:58:39.625376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44f74a0c-c2bb-495f-b65c-8203491bdbaa', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2023-11-16 15:21:20', '2023-11-13 11:36:05.931743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44f997b5-f8a8-40f4-9c2a-05711d2b1482', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '537afc63-25dd-4dee-aff6-00126f14385e', '79c83b7c-567b-43d0-aae1-df7262424246', '2024-04-19 14:37:08', '2024-04-05 07:19:15.064009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44f9d39e-858b-4233-ae7f-6aedc07962ad', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6d6a0c39-08cc-45f0-aa71-67a567678cbf', NULL, '2023-01-18 16:19:32', '2022-11-10 11:36:32.051135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44fa8754-24a8-4353-beae-544922b02c3b', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'd23e6035-47e0-460a-a433-4be1012dce40', '76a67cd2-1ceb-4dda-8660-7072636bbbb3', '2024-03-27 11:41:46', '2024-03-19 13:13:48.116484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44fb3eb5-d7eb-49d5-bf21-8833674f0c5b', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8db0a04e-fbb9-42ef-a0e7-684fcf2a3fe9', NULL, '2024-03-15 15:05:02', '2024-03-15 14:38:55.527956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44fc01ce-84b0-43ea-b4f9-e7ef82a17168', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2024-04-19 19:20:32', '2024-04-12 14:23:13.409579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('44ff8f6d-4c3b-41ed-bd88-d3f6907f5769', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7952159e-f81a-4120-83c9-3e2001d459e8', NULL, '2023-04-27 11:30:52', '2023-04-20 10:23:52.74629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45057745-1a7f-4acb-becb-59223f50d113', '9c2ab298-69f8-4d7f-8096-d084fbc02839', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9efab82c-754c-4816-9525-ed6ef7b8abdc', NULL, NULL, '2024-01-17 10:10:28.641781', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('450598c4-092f-4958-86a9-59703b7385d2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-06-06 14:45:49', '2023-05-29 18:55:10.372031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45089ba5-2977-499a-ab50-00cfe3cb6575', '34307871-d1dc-406f-b6eb-a51797b991cd', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6870a79a-df8b-4916-8a5a-eba0059bd99d', NULL, '2023-04-19 13:36:59', '2023-04-06 18:00:03.49001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4509f8de-3b94-43fc-a9eb-86ee7024fd60', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b735f30a-11ca-40ce-88f1-cc8d6c6c0369', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1f2c56ee-d550-4434-8899-3e14f74400b6', NULL, '2024-04-26 18:15:44.374008', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('450a192e-ad2b-4a4a-a4b7-3f7db28e5775', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2d0bf1c8-8096-4fd8-aaa2-7c752b7cab09', NULL, '2024-06-04 13:13:05.178721', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('450d1106-957a-4295-ad8f-e01cadba42af', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, '2024-04-15 12:40:15', '2024-04-12 16:29:22.926963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('450fa61c-25d8-4db2-8624-e1def3a5fc5c', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '286674dd-fa14-4af6-966d-01ec0f60fcd0', '2023-11-27 16:48:12', '2023-11-24 15:00:34.644928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4512f63c-4d41-4448-a92f-437418dad2c4', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'da054238-59c6-4489-bc55-fee780fab798', NULL, '2023-04-06 14:55:47', '2023-04-06 13:30:41.279929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4516df9f-ecad-455b-beea-7f269ce38e5f', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '7d9d446b-7e90-42f0-965c-6c1e075639fa', '2023-11-13 16:44:08', '2023-11-13 12:14:52.414908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4519f96f-75d0-4456-934a-562c7e853cb2', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '4c502dab-dd0e-45f0-9b2e-9b5421cdb65a', '2024-01-10 16:16:07', '2023-11-16 12:21:18.19824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('451a27f8-fe24-42a5-9633-aca57ddcc2a4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '45b5181e-3a2f-4802-aa23-3f462d67eb82', '2023-04-20 15:31:23', '2023-04-19 15:36:35.041313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('451a91fa-3749-418d-889c-534b453def58', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'b541c295-2edd-489b-b093-67e19b8cfc00', '2023-10-17 11:12:29', '2023-10-10 15:48:02.190346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('451b32b1-64f8-428d-a0eb-413ebeb15994', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5982e760-7362-4794-9c66-142d4574c845', '2022-12-27 09:28:55', '2022-12-22 18:07:23.855368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('451b4f39-9db7-4a84-a354-fc247f18009c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'f94071a8-d8b2-4e95-a1a5-c7bc0d32a720', '2023-04-12 12:44:00', '2023-04-05 17:29:58.470625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('451d500b-2d82-4d15-bcef-8bf3249b6010', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00099672-67c0-47a3-87b7-b294b76e560b', 'a528e557-50c7-4f47-abb9-240501dae3fe', '2023-04-17 18:46:42', '2023-04-05 17:31:06.030723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('451da47e-bcb1-403f-9d50-e85c639e1ef2', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '55dcd438-1e46-4eec-873e-765ec7694f2e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '9567a5df-a290-402c-8ca7-ec79a794aac6', '2024-04-09 15:12:53', '2024-03-22 17:09:52.290976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('451e3ccb-f71d-4845-9a5b-353205567973', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e98663e3-0895-4907-8a0f-833e6880c219', NULL, '2023-11-20 13:50:57', '2023-11-16 12:24:42.712579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('451e9d72-c5f7-41ed-9d8f-4b2e7f26b3eb', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fdf35318-bb21-44e8-96e4-5f8d59637549', NULL, '2024-03-21 09:05:57', '2024-03-11 18:11:36.233535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('452369f0-307c-4487-a12b-43e2c542eed6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1a08821f-b79c-49d1-afea-3e09c3a27d8c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '0b1b6bc7-400a-46c7-995c-1134256923e9', '2023-05-10 11:39:22', '2023-04-07 12:33:54.455055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4524806b-5ed8-43dd-a0f6-ab3bcdfb9f20', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-04-17 12:46:44', '2024-04-12 16:08:06.014079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4529726c-50e1-4bf7-b5ae-c46bf7643224', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '914f0427-1a42-42cc-862f-a60b7465ed0c', '2022-12-16 09:50:35', '2022-11-01 12:12:17.638114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('452a36ff-e23c-4eaa-be24-4fcb62c23676', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, '2024-03-27 17:09:53', '2024-03-27 12:58:38.75576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('452c4219-43cc-49db-a49a-978d4882695e', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '59ba88f7-d228-4926-9b7e-d8fcda759aa2', '2023-10-30 13:53:12', '2023-10-18 16:32:26.585551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('452cc340-bc54-47e8-ad9e-824292a28e7d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '5895fd21-44b9-40f9-94f0-7988b706c5f9', '2024-04-12 13:08:23', '2024-04-09 10:45:43.12174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('452d0b65-112e-4662-a317-db183d4efffe', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '477e8d0a-539e-4693-947d-63eb36b7634f', '2023-04-06 10:03:15', '2023-04-05 17:29:02.465665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('452df6d6-7ac9-40a4-9e06-fb1b7c9d5290', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '9ad70da5-ff10-4702-b247-840d0a7677b8', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2022-06-07 15:52:52', '2022-06-07 15:50:27.004029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('452f44bd-253e-48ae-bf0c-25e2850499a3', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, '2022-12-01 14:58:18', '2022-12-01 09:45:25.284614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4531f062-5fa6-4a6a-b39e-138b9f3e26e5', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a8372033-3b25-4d19-9372-8f0622841249', '09205765-5314-4b3d-9e4c-24060e02e12b', NULL, '2024-03-07 16:27:48.861438', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('45338652-7c47-4103-8443-8461c0c38a5e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'a326a195-7bcf-420b-bc19-10497cbf16b0', '2024-03-12 12:39:03', '2024-02-22 14:25:35.173548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45370964-333c-4b03-bf26-81ed3ae8f4ac', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'eb517e17-ca60-465f-a88b-4a5efa19d9d8', '2023-12-22 15:06:49', '2023-11-16 10:55:06.850644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4537c9ef-79c5-4a28-9219-cd9c388f432f', '91305ab2-1158-4f2b-96d6-34965394f16d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', '49cbd4cf-2424-4b9e-b3a3-fb3791d6f4ed', NULL, '2024-05-07 12:36:55.381343', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4538bbbd-8728-49c9-b8d5-25bac97f7cf5', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2024-04-23 19:09:31', '2024-04-22 17:19:11.058842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('453a704f-c8af-4fa3-b065-1b83b928dbde', '660f8d16-59c5-4b6f-938c-7aeb5c30e5f3', '2023-09-04 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '77e9f96b-9c58-4bc8-9232-955695405966', '8951cd29-bdb4-49af-8e70-29d9ed959c8b', '2023-09-01 10:43:53', '2023-08-29 14:10:57.228707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('453b4915-12d1-403d-b1e2-07882d13fc87', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2024-04-12 15:51:53', '2024-04-12 15:09:34.273642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('453d94a0-14d9-478e-87e4-f8021c268bde', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'ea4e8078-05d5-44fb-98a2-944846f10125', '283bf121-ba38-4c83-98a9-bf8eb86c8762', '2024-05-22 18:26:47', '2024-04-08 16:29:36.248059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('453daf7c-db20-4386-9b04-6af79d55e0a3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5abeb1da-9d2d-47ec-b93a-fcc25243bb26', NULL, '2023-11-24 13:34:49', '2023-11-19 18:27:16.92064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('453e11cc-0934-4c4b-b278-843b41abe1f0', '897fbe98-e72f-43d4-9231-8b92f0a35f23', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bd9422fd-6c8e-426d-b0ec-2a42b9aefd9d', NULL, '2024-01-25 09:50:25', '2024-01-17 14:47:56.983272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45417e4c-83a3-4e02-892f-7cfd8784bc5e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', 'a487ac6f-6841-4665-bba6-cc3ed12a7df6', '2023-08-09 14:50:22', '2023-07-19 11:04:10.49631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45431aa0-d5df-4c5a-8366-2fa218f9f6d1', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-11-16 11:20:24', '2023-11-13 09:32:39.629133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4543b93b-6f2c-4330-92a6-ef5dc04c2362', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '98948460-dcec-4be8-a443-91867ab45104', '2023-05-31 17:21:43', '2023-04-05 17:28:43.89669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45461be8-38ad-4739-9dc8-5ab274ea33eb', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7fe255a1-f797-4ac3-9ca3-bdf46ee78270', NULL, '2023-09-08 14:46:36', '2023-07-31 18:22:34.398282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4546c017-b293-456f-804b-935fc28be83b', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2024-01-15 12:10:13', '2023-12-25 12:03:16.990622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('454a05db-615e-402b-9253-5ecf5fe7dfd1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '907bf101-a14e-4ec0-a698-7958c3265cd7', '2023-06-05 10:17:16', '2023-05-30 13:58:21.979238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('454cb9e1-b1af-42f3-9f37-3c96ebf14157', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-11-07 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, '2022-11-01 09:32:43', '2022-11-01 00:34:55.872092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('454d0790-258d-4e55-a248-e67f644823a7', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ac2cfd0f-3512-41b5-bb3f-1f57c558c64c', NULL, '2022-11-10 11:38:04', '2022-11-07 13:25:03.376798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('454d1bc4-ff30-4f67-8024-d0be4907b24a', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', 'd43556a2-615d-46e0-a1e8-cc97c1fbb9ff', '2024-03-27 17:07:34', '2024-03-27 11:30:25.87071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('454f4f09-e49a-4a34-aaf7-ed7bcc6fc312', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-28 00:00:00', 'af26a854-7b7e-4a8c-ba66-ffa6535a2470', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-12 10:25:01', '2022-12-26 12:38:11.441446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4550843c-f036-470a-9a25-4d6e92e317aa', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6de4deb0-4359-4ab8-a215-2cf07753937a', NULL, '2022-11-18 09:30:37', '2022-11-14 17:25:17.875784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4550c473-f40e-401d-b281-8c7360df566f', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '3e03fae2-2914-4763-9bb2-a5be443d0923', '2023-04-28 09:35:06', '2022-12-22 18:42:38.723495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4550de4d-3b1e-46c4-80ab-cefae47f4acb', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1548b6d1-c9ef-48c2-b6b7-d0c42882a584', NULL, '2024-03-27 11:53:24', '2024-03-27 11:43:19.723191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4550f58a-bb87-4f6a-967b-b8a5be7a1b66', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8c9f52a0-e238-44ef-8958-db11ca29d8e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-01-19 13:34:47', '2024-01-18 10:05:26.090005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4551983d-7952-4920-93f9-cc4c23d6798d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '12628095-f0cb-42f4-8c0a-11439ca0e394', '5c2fc4c1-2cfb-437b-8dff-8a5e2220fbc5', '2023-07-31 17:08:26', '2023-07-28 13:35:19.229807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45519953-738c-46b4-a24b-bcf5338ab0db', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '0308cf7d-56f1-4c58-abf4-a3fae42b29ad', NULL, '2023-08-10 16:59:15', '2023-08-08 17:31:10.765786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('455319c2-fb20-46eb-8fc8-799a264b27c4', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '89132034-1ff8-4933-ba1b-b44e71b641e3', '44fcd5d9-1a84-4795-8395-919d9fc1f757', NULL, '2023-12-25 17:01:17.424481', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4553bd1f-3a7c-4bd6-925a-dee3a723e703', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, NULL, '2024-06-05 17:44:10.302366', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4554455a-8d91-4da8-a5ec-a2cb41f2e3ce', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '0a6ee881-b639-48f7-8008-e308d5955d04', NULL, '2024-05-04 16:02:14', '2024-04-26 08:41:56.19199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('455521b1-27dc-42df-b9ac-11f8d85900e0', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '50bd1025-685e-4d1b-a240-92ed56921e76', '2023-01-30 10:44:45', '2023-01-29 18:27:12.961053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('455538cc-c72d-4177-9911-3e9560594617', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', NULL, '2023-11-22 12:29:53', '2023-11-21 11:56:39.301856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('455682e8-0bff-4ba7-869a-d1cfba53355d', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2022-12-09 09:41:49', '2022-12-08 10:40:50.100328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('455778c7-8c91-4016-8e35-594bd078dce5', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '217fcf23-88e7-46de-a17a-37c969b2b419', '919eb6f5-e41a-4129-a319-00cc834abf52', '2023-08-08 19:41:43', '2023-08-03 09:21:20.798111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('455bd3f4-41e0-4c96-8ccb-4adce3a5a6ec', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '13ed63b4-3d08-4a62-98ad-ecadb16d49e2', NULL, '2023-04-06 13:09:10', '2023-04-06 11:52:19.822982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('455c3772-5a4d-4ddb-b604-758a2b7c4084', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ae232fc2-1631-475a-8018-100e468f9716', NULL, '2024-03-19 08:43:54', '2024-03-18 17:38:24.236023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('455d67b8-b47a-48b1-95a4-23f38f7cefea', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '01021d3a-16c5-4a97-9d54-d745b9b93f94', NULL, '2023-05-29 11:36:07.951552', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('455fa011-b967-4a93-b205-ec7f9500d8c1', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-03-14 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9f53ef90-3663-474a-bba5-772c30b81103', 'fd9584e7-9fdc-4045-b424-58b9cd5694b7', '2024-03-14 16:10:02', '2024-03-07 18:37:19.045061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4564788a-dd56-49c6-908e-dca9586f9751', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '794f41c1-47f7-4736-87ea-2a3f2c429509', NULL, '2022-08-08 16:11:55', '2022-08-05 10:06:19.942981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('456583a1-03ae-429e-a12c-e7d62b762130', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-04-17 15:44:59', '2023-04-17 15:09:17.392945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('456798aa-1732-4f60-87ba-cc76e5865acb', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0e3889b4-88f0-497d-9d29-a80948e3e0ec', '2023-02-06 11:35:26', '2023-02-01 16:49:05.646283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('456917bc-8ed1-4940-9d10-bcbf74d61c96', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0292070a-1be9-4d85-915f-d2457332227b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '38d8c7b5-7c18-4958-bb05-46e6080fe920', '2023-07-21 11:57:08', '2023-07-14 09:26:03.121477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45692ca2-d96c-4494-befe-15110a2f6ab9', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '71ea1cbd-caae-48ea-954d-cbb8693b2cf1', '2024-02-01 11:19:58', '2023-12-25 12:25:23.264369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('456abc0a-e287-441e-b4fd-12278e68840a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-01-30 08:05:43', '2024-01-30 07:45:35.984149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('456cfa4c-7b4a-4786-9471-07130740c06c', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2022-09-19 13:55:46', '2022-08-08 17:09:35.246155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('456db032-07ba-46ce-9a9e-f71e7dfb87a1', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', 'ea79a88a-fbd9-4bf6-963c-c75b137c7ceb', '2024-03-28 01:34:10', '2024-03-27 11:24:52.016399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('456f33ad-8d05-45f1-a273-3edc77a1d114', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', 'dae81097-5c79-4923-9907-3a182bbfbb61', '2023-10-09 13:42:52', '2023-09-26 13:18:20.539495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('457449a0-6592-4744-ada7-cd79f9414a16', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-07-11 11:42:28', '2023-07-11 10:21:47.585519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45788f42-6188-49c7-9d91-bbd87013fc0c', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-03-04 16:21:46', '2023-03-03 11:17:24.050562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4579114e-74da-4c7a-8c2f-9d6ba3289103', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fbef9c8e-a4c5-423e-b651-c73b37b74d57', NULL, '2023-09-28 14:51:40', '2023-09-28 12:41:54.822935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45796161-3cfa-411c-ab5e-95d58b841bc5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '64899d73-840f-4800-a801-69e3f75d17f1', 'a97778fb-7e38-42b7-b72b-da4f1452fe35', '2023-10-02 11:01:52', '2023-07-31 16:46:18.020023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('457b53cd-8162-4485-97a9-5a25ae345219', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10b09b9e-5847-4830-8a0a-6ca5f065d833', 'b09b5e46-6026-4d77-911a-3d05ac97e31e', '2023-05-12 14:38:41', '2023-04-07 23:45:25.866699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('457c6b99-8783-4a51-ad50-0e32e83dea2d', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', 'f8813b15-6f61-415e-9c83-06d442d5b256', '2023-08-07 16:32:17', '2023-08-01 20:14:20.321832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('457f0429-32cd-45de-a2f2-300330afe84d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2e560b48-4e86-4204-aebc-0977d74aafa2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-05 11:22:51', '2023-10-05 11:22:00.892601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4580f299-3be9-4232-8aa4-c62c11e36bbf', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'f01ab748-202a-43ba-969e-1b63f63ca754', '0ae67c53-51d5-4e38-8fcc-5f68da10d5bc', '2023-12-07 11:16:07', '2023-12-05 14:16:25.451267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45825d7d-5171-4fdd-a90e-da81ac6001c3', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f3f4ed08-558c-4db5-a0b8-873c4219d6b2', 'b0954278-df58-4fd0-b30c-e27f84dde91c', '2023-12-29 14:57:45', '2023-11-14 10:15:03.565291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45831d10-8f5c-4a36-86aa-0650d5a19f11', '6b46eb37-2620-4b64-89bf-e75bec349a64', NULL, '09e07356-d873-4979-a499-f363e0828161', '7aa524a1-d449-4d81-8db8-1c75979b7880', NULL, '2023-02-10 09:51:20', '2023-02-09 16:15:44.323586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45867f4f-6f40-40d5-a017-105bf493cf0d', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e465c679-0a6f-47c6-af9b-f97213544c4c', '446452d7-cace-47d8-a7b7-0315e0bf8c2f', '2024-04-02 08:05:54', '2024-03-27 08:29:46.359792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45869718-0061-40f6-bae5-d7a75c6eb958', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-09-26 10:47:52', '2023-09-25 18:14:22.572967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45897786-7e03-46fa-8525-bb4a198163d6', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '7acd9ffd-4eb4-4463-bda8-3a8cf4a4b537', '2023-11-24 12:29:55', '2023-11-20 19:54:51.489795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('458b6ac3-b802-437d-874a-ff3b0fff8ff0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'c4385444-b245-4830-bcd2-585ae43748bc', '294ae074-88d8-480e-9816-9b8487d43d17', '1cf28299-80e7-4584-9d2b-002ba9004ac7', '2023-12-19 12:01:55', '2023-12-13 21:48:32.498783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('458b8eb1-6044-4d45-86a2-43d677ccd405', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '66be7c80-ca2e-4479-85d4-24d78a9f5cc5', NULL, '2022-11-09 10:55:32', '2022-11-03 14:54:00.882673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('458be5a0-0897-4b68-aecc-9ecad1d4c8d8', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '69a2c42a-1fe2-401b-859a-d301587be99c', NULL, '2024-06-11 10:59:13', '2024-06-06 09:40:01.800976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('458e109b-ca7f-4454-be2f-385d074826fb', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '945eb81b-96a0-4ba2-a5fa-1b0a6d314835', '2024-06-10 17:57:08', '2024-06-04 10:16:27.745878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('458ee830-f692-47f3-b4b3-4d9020a56c44', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e029e1bb-2713-4695-a300-55743a0ee042', NULL, '2022-11-21 09:24:19', '2022-11-10 09:08:35.477437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('458f47d9-6b02-4ab8-bb4c-9faf6578ae4b', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2dcd7c8d-0e49-44a5-8d1e-6942caae0f36', NULL, '2023-07-31 12:41:31.016968', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('45905c9b-409f-4258-b3f3-d78486045664', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '34691f27-49f0-4dad-9dc5-6e058556a273', 'f9d1a570-54ce-49d8-bf9a-6a199978ad05', '2023-07-31 16:48:23', '2023-07-31 15:43:46.766597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('459168c8-291a-4a5c-b355-05b20a3b528d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-30 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', '294ae074-88d8-480e-9816-9b8487d43d17', '713fd0e6-95c8-4e31-a829-688332dd156f', '2024-05-22 12:57:44', '2024-05-13 18:18:49.539596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('459653f1-8067-413c-9c30-40f617b2d9b3', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2023-09-26 09:10:33', '2023-09-25 19:02:56.358414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4596a48e-7f69-48e2-8130-ca85a8826cf8', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '727c992c-4a9f-40c4-97cb-0bbfaf316f65', '2023-11-22 16:24:42', '2023-11-22 13:04:54.646571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('459af5f2-a3b5-4c6f-95b7-8c3c1ecc4881', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', '541be00a-dfc9-4956-ba4a-e617e0e89991', '0b9d2d13-d8b1-4092-b254-d2402a7ef77e', '2022-11-15 17:33:43', '2022-11-01 20:00:56.402026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('459d9f2b-a22b-47f5-9afc-775cb5d0670c', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2024-04-17 08:33:05', '2024-04-16 13:03:25.621915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('459f1c6a-0be8-4905-a436-723fb02056dc', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8368266c-2414-4524-b0b5-95086b3c3adc', NULL, '2023-04-17 16:46:03', '2023-04-12 07:30:10.927526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('459f75ad-4564-4891-8080-a03d21b7a368', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2024-05-03 12:52:35', '2024-03-12 12:50:21.049583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('459fda09-9ac9-4576-a5e4-11de439b7501', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a6ea71b4-b473-4577-9e00-82edf91bcf56', NULL, '2022-11-24 10:49:46', '2022-11-10 13:49:21.563425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45a18653-bcf9-427d-bd54-fc8f4461e889', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '294ae074-88d8-480e-9816-9b8487d43d17', '9d4eed99-d250-4d37-8578-fa8271315fc3', '2024-03-26 16:31:22', '2024-03-11 20:27:23.213283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45a38a00-22c0-4a30-a1dd-018a0ba560e4', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f4d152f6-807e-41f4-ae6e-adb4758efb01', NULL, NULL, '2024-03-11 18:11:36.024873', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('45a40106-9b54-4a7c-b5f6-4537a6ea69e4', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-11-23 14:33:20', '2023-07-31 17:21:03.132647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45a5c7d8-604d-4098-b785-b1860bcbd845', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'bd991e30-074f-4840-892b-2f7fab5adeb0', NULL, '2024-04-17 16:32:29', '2024-04-17 14:25:45.561378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45a7339c-6a1b-47c8-9e3a-953d5dece80c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '09b770af-8cb4-430b-a6f4-442a14e0bd97', '2023-10-20 14:06:58', '2023-10-19 11:46:35.075132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45a839b6-cf98-4df4-adc3-a100caf00d5c', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '7fb13fa2-0695-4980-9916-19113de8e16d', '4d6230d9-a6ec-49c4-bc82-3bef451fbb42', '2024-04-26 11:05:30', '2024-02-13 17:41:55.027145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45a9a333-0bc3-4bae-a7e4-f32fb1fc7171', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'd10664f6-12eb-4cf9-93d1-53a8fc553389', '2023-05-29 13:37:31', '2023-04-05 17:29:10.900548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45ad0cbc-cc36-4619-b8b6-0caa727d6186', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '1376ea7b-889e-48a9-9977-3b2dd4f0ebe6', '2024-03-05 13:48:43', '2024-01-31 13:00:20.55077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b1f785-523d-4d8c-a16d-9469d18525fc', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'ee60b65c-541d-4a2b-80cf-d7ff9ec0dcd2', '2024-05-16 16:12:05', '2024-04-18 18:44:05.449702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b29861-ca39-47af-86a4-53e0ae4ceae7', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', '3bc1b984-9b76-42ae-891d-a2064ca6d488', '2023-08-11 15:02:34', '2023-04-06 11:47:29.126793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b2a149-e2f9-4caf-ac9d-de18be82f58b', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '994fb73e-6f47-454f-a84c-1e9e1d731d77', NULL, '2024-05-22 14:02:45', '2024-04-12 16:30:54.188361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b30631-6101-4b5f-80c8-9047f35a4c18', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', '4a044857-03ba-4a31-a25b-d93feab71884', '5229c6ab-7212-4482-ac40-7e5b0a332a00', NULL, '2024-05-21 09:56:45.096183', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('45b337ab-bda3-4068-9841-eff55612f5a5', '2962dfef-7645-4a4c-99ad-f3b03fb93096', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c8787633-e514-4b98-ad5e-b3c748a2ac2a', NULL, '2022-11-10 13:42:06', '2022-11-10 09:14:09.945684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b34fe2-362b-42f4-a425-6d3a87a44270', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-02-05 14:53:21', '2024-01-30 17:33:06.634912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b466bf-7878-480c-883e-adddad3ffd48', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'de4d430c-a81e-4e56-847d-8cded41993be', NULL, '2023-11-22 09:03:19', '2023-11-22 08:41:34.484831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b75302-1398-4453-a8e4-b10f1ac6357a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2023-12-25 20:31:40', '2023-11-17 16:29:49.703497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b87c67-4004-4dcf-b76e-260706ac50ca', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '9911cc3f-4270-445c-9ceb-7f8f4891628f', '2023-04-11 15:12:04', '2023-04-10 16:10:21.806934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b9aaae-f5b5-4833-ab08-e94a25403b3c', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd657cf9b-d9ed-417f-88c2-beb0d8261f24', NULL, '2022-11-09 09:28:45', '2022-11-08 09:52:57.675961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45b9d639-5a90-433d-9537-4040299d748b', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd495a4cf-d9a7-4533-9de8-b9697e35aa69', NULL, '2024-04-16 08:25:12', '2024-04-12 14:17:33.140103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45ba9840-437a-4255-8e07-aa3538bc5c6b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-19 00:00:00', '2931bca6-544e-495c-96ab-53840b6844f1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-28 15:01:58', '2024-02-14 23:39:58.799396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45bb8ed4-fcec-4c9f-9ffc-a8be1ffbaba1', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-12-04 15:22:37', '2023-11-29 15:52:45.824738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45bbaa1c-2297-470e-b0e0-23289f4bae35', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '69e42a4a-a69b-4ec8-91cc-bcf7c50cdea7', '2023-08-09 10:14:47', '2023-08-07 08:58:52.128698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45bcdc93-bc04-405d-afb0-cf11a4d7b2be', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', '294ae074-88d8-480e-9816-9b8487d43d17', 'dcbeda3f-0dfe-4c1d-8135-ad85ea5cb0ba', '2024-04-15 17:20:49', '2024-04-12 18:20:08.879367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45bed558-da6e-4e3e-b99c-ef794212c40d', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c8e5d9ed-7adc-4a1e-a0b4-3240eeed81bf', NULL, '2022-11-03 13:45:43', '2022-11-03 13:08:19.253265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45c749f6-07a1-4769-b662-9ede366af536', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'e42bcbe4-488d-4ce8-bab5-cee106157e21', NULL, '2023-05-23 12:03:29.074083', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('45c7c872-36e0-40d5-9c71-c41146aceb11', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '981ca8fc-bbf8-4a46-bc3e-eeb39439e885', '2024-02-02 09:21:35', '2024-01-28 19:06:09.257893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45c9b8a4-d852-46d4-b76f-071cbeb3e58f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '821027d4-281e-4f85-ba0b-535e86906261', '2023-05-30 12:17:14', '2023-04-05 17:31:48.65019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45cad53c-c912-41f8-8d8d-32851a8b849a', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b883786a-663f-43a4-aab6-5a99832763db', NULL, NULL, '2023-10-09 09:52:16.210632', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('45cb6ddd-7d4f-4630-9bdf-99e050f0921a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '77462ecb-273d-434f-a471-1e70354f67b0', '8b925441-48ce-425b-ac45-171da118dc11', '2024-02-08 17:48:44', '2024-01-29 10:15:31.725611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45cba773-01c2-444e-8752-1f5100e7603b', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2024-04-12 14:55:51', '2024-04-12 14:00:32.972119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45ce9f08-e80f-4258-8266-a13f1e04d6e7', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '10441632-56a4-4901-a709-73de5c05329b', NULL, '2024-06-05 15:39:15', '2024-06-05 14:31:28.249886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45cec419-b073-40d5-8f15-2059db342891', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2024-06-04 16:20:11', '2024-06-04 16:03:29.041361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45cee453-7019-48e2-a819-5379e3ae4444', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fe19af25-f2ad-4f2e-b26e-afe70231d6c2', NULL, '2024-03-12 10:43:23', '2024-03-12 08:13:06.275655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45d90684-4bcc-4f8c-b7b2-20ec0fc46ea7', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fd54ec7b-db23-4c72-b446-c53fbae4dec8', NULL, NULL, '2024-05-02 14:59:46.476776', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('45d90a85-f1b2-4dee-8d6d-7e59a8c0c096', 'f72a0959-3676-4c19-890d-ebd6b772c5b1', NULL, '268a396a-20e9-49b9-912d-0cb520c1e132', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-07 11:51:19.041534', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('45d9639a-84c6-4488-b232-88e7bfc905ca', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', '36b0d568-d745-404a-8d7b-6f42f69bc868', '2023-11-20 15:03:36', '2023-07-31 17:14:02.832992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45dc8041-906b-4107-b8bd-ca26c709491e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'c5b2cdbc-b9ba-4147-afc4-72eb55c19454', '2023-07-01 14:35:13', '2023-06-02 11:27:01.401713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45dd1e02-e639-41f0-b5e4-b29cc88f0cb4', '3b913a43-ce15-4cd5-87c7-537662d2210f', '2022-11-18 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '512c5b45-974b-4e5f-96a3-570563f15051', NULL, '2022-11-09 14:35:19', '2022-11-03 08:36:23.206771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45dd6660-8107-4fdf-9bdd-e8d0352f4a0c', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '43514bc3-be42-499a-bd81-d1870cd5fcb3', NULL, '2024-05-13 10:23:48', '2024-04-25 14:50:41.846896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45dde416-bd4a-4902-bb7e-cd72da8bfe27', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'cd693984-5725-4cf2-a271-0db0632fc801', '48281755-0710-4bea-ba53-ef6b8eb5b034', '2023-04-07 10:22:57', '2023-03-14 20:54:38.269179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45de124f-8399-4299-98fd-e1b6e7841d80', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'fc24cc1e-71ff-4d47-a2b3-fd0f067c0e11', NULL, '2023-08-07 16:08:28', '2023-08-04 10:23:43.991549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45df225b-accf-4e31-83b1-5b301b53c7dd', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2024-01-18 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '03369216-d65d-49cb-aa56-f67248911aa3', '8a72d634-1546-40ae-9387-209e09bd59ca', '2024-02-01 10:11:20', '2023-12-25 15:47:43.9007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45e03c72-a9d4-498e-8354-3c991592467e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9e4c6f1d-edf5-476f-a1b7-7b64a731a568', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-29 16:42:24', '2024-03-29 16:42:02.019615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45e0bdd1-cfe7-4cdf-965f-b26ee077d8c1', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '2023-04-12 10:29:25', '2023-04-12 08:25:49.937319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45e27c30-a402-4844-92d1-d1e21fdecaa6', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd2439fca-c586-4da6-9135-6afbfdc399ab', NULL, '2022-11-10 08:49:09', '2022-11-09 20:15:11.676732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45e399c8-c938-4466-9643-e9fb8aae9385', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3ac36543-eb93-45a9-96c3-ee4b6636267c', '2023-09-28 15:09:28', '2023-08-24 08:52:49.62695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45e7d5c4-fa57-452c-a2c9-dafa31ca005a', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'ea4e8078-05d5-44fb-98a2-944846f10125', '4b3f2e9d-6706-4c2e-913b-db778fa7ea1b', '2022-11-09 18:29:09', '2022-10-24 09:39:59.518531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45e8eb40-da55-48d7-ab58-e4b683648cd5', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'ab64b8f5-e3f4-46e9-97ee-1c6714321672', '2023-04-05 10:50:25', '2023-01-09 10:25:10.746205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45ea61e7-a5a1-4cdb-a7bc-1e77b7fd5efc', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-05-04 16:02:14', '2024-04-27 09:30:41.54097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45eae1fe-4428-43af-a43b-2a651c704cd4', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '32fb8281-f261-429f-91ce-4d9695179751', NULL, '2023-11-23 09:03:24', '2023-11-22 14:10:42.126841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45ec1578-42cb-4f2e-86d1-558dd8082065', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-08-30 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-08-17 09:28:14', '2023-08-15 17:25:28.047056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45ecc14b-3e93-4022-822c-07dad16c1104', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b7bfe384-9021-44a5-b82c-fc155801305a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-10 15:04:31', '2024-06-10 14:28:58.353541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45f18af8-398a-404a-bf50-12cf9394b743', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fb5e13d7-9995-452e-a03d-f26d3499cbf7', NULL, '2023-10-19 09:47:49', '2023-10-11 16:15:29.847574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45f214ef-fca2-4304-b2b8-0229b2977bd5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-12-01 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2022-12-07 17:36:59', '2022-11-01 14:07:21.704579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45f337e9-914a-4f19-94c3-5603fc83cad4', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '56375be7-5e0d-486e-9209-5fb89d99da12', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-10-17 09:59:47', '2023-10-16 09:59:41.085644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45f6d1dc-30dd-4d46-84f1-331351863512', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', NULL, '9be2832d-fe40-4f33-9d13-e6fe7d98a997', 'dec47ea9-daf2-477c-8155-21840704cb31', '450a3adc-24d9-42aa-b243-5be012a5f9fa', '2023-04-17 11:37:17', '2023-04-06 14:36:34.410253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45ff4cd4-188e-41e9-9440-16d57a16f3e6', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '5fa9ff07-68b9-4389-8a9e-ba1bbeede037', '2023-10-30 13:11:04', '2023-10-09 09:45:41.544675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('45ff63ad-233a-4b2e-897b-22df9102d5f3', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-08-21 10:12:27', '2023-07-31 17:00:14.18248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46008749-4af1-41ae-aab9-176c441a81c3', '12602492-c862-4330-8383-deefdb93c795', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '2023-11-17 15:54:05', '2023-11-16 13:53:36.967951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4601369c-272c-41c0-b9e2-82484bf76972', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '2024-03-13 18:09:20', 'c0fef460-8613-4b42-9a05-b9ee171ffda1', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-03-14 15:28:27', '2024-03-13 18:09:02.214796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46020d8d-f277-460a-966f-6bc572c2e906', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-03-14 08:16:01', '2023-03-09 21:14:15.265587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46025600-afd8-4c89-b4f8-700c17b02eab', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd8e8e4a9-15d4-4a40-8798-5fbefad3a5a5', '294ae074-88d8-480e-9816-9b8487d43d17', '10fc55a3-61c1-4302-8979-189e127a3dc3', '2024-02-08 16:41:52', '2024-02-05 11:56:39.837081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4603309b-94f9-4dcd-8a4c-3a366a17e9a7', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '2023-06-22 06:50:46', '2023-06-21 23:44:35.956966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('460490dd-47c9-489a-9594-f0260e55d165', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '63a96aa9-e43c-4425-979f-6b59aad696fc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f42dfa50-4c71-4ed0-98c7-91a96b5487a6', '2023-09-06 15:29:01', '2023-08-22 09:46:34.429964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4607200f-acf2-4e80-b04e-4f4ef54f9ea2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b22ebe70-2a05-4e9d-b5fb-d8d5bcb026fc', NULL, '2022-11-10 17:33:26', '2022-11-10 17:17:13.110091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('460736bb-593e-4062-9639-a7af9741c3c9', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', 'ab8acd79-f73c-46d3-9c4c-f8f0f6dd2323', NULL, '2024-01-16 14:06:40.411794', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4607cd52-1e88-4a04-b376-9d9b48563771', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2024-04-27 18:31:55', '2024-04-25 15:37:15.630433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4609090d-712a-4c5e-9fce-95ac17ee5dbc', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'ad4a6571-66af-431c-be47-15278633384e', 'b6a64e1b-cc62-4c9d-8afa-9a63806a0430', '2023-05-25 14:56:46', '2023-05-24 12:27:02.932969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4609b875-9528-4956-8215-c682a92951a3', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'fc21393d-dc60-4634-824c-560cef35a2bf', '2023-08-07 10:32:08', '2023-07-18 09:38:35.567097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('460bfe98-c6b5-4d83-b6bb-879f2d4a86b2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '96ff0991-dc18-40bb-b530-214611905306', '2022-11-29 09:57:29', '2022-11-14 13:00:50.739553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('460cd0a6-8f77-4388-a997-d5ab465e0aa9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ed984122-6cc6-41c2-93d0-e75450afac0c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 15:15:30', '2024-06-05 12:47:31.178034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('460d6485-76dd-4667-97a0-bb56dba79cbd', '4d37a7a8-f22e-44f8-a7df-b5756510628d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '875c130b-eab0-4a93-9076-6f8d3e523fa9', NULL, '2024-05-31 09:28:09', '2024-05-16 10:03:57.4669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('460dce36-9d2f-4a42-83b8-44fd0e5391d0', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '543aac85-fda4-43dd-b4d0-154702a99a68', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5bc7312d-e9ff-4923-a883-78589a4bb18f', '2022-09-06 12:52:29', '2022-04-07 11:09:38.74', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('460e9e68-71b6-456e-a1ce-99511f953bf5', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-01-12 11:19:08', '2023-10-10 17:20:01.047718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('460f6b6d-ae1d-4190-a0e4-4a420c83125d', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, NULL, '2024-06-05 10:42:46.320919', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('461149bb-02db-44e6-8bbc-9f478c89657e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6e8ca54f-b90d-4652-af50-dea53d4ec737', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0c77ffc2-9179-4d92-874d-5fbfaab9594d', '2023-03-10 16:48:57', '2023-03-02 11:59:29.043511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('461344e2-0d5c-4a1b-a369-b33132c9f8aa', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2023-04-13 12:37:04', '2023-04-05 15:00:23.713424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46148b05-123c-46ae-8be2-ab33da7250e7', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '95548b1f-4810-4f8e-a5ea-f576cd25a1fa', NULL, '2023-09-26 16:35:06', '2023-09-25 18:00:17.756709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4614b63d-9d55-4d24-ab19-eb0726bda25b', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9a0c7d8c-c356-488e-ac1b-8ea5f5c29e77', 'acaec42a-040b-44a7-9840-4c6ccc21729d', '2022-11-02 12:35:29', '2022-11-01 17:53:52.157936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46155e91-ce6e-4772-af17-444e632dfe28', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2023-10-05 12:50:33', '2023-09-28 18:40:51.652688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46173d1e-6892-4e73-a269-cba4cb193990', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9ffea96f-f1c3-4529-9dde-5a7c7f8dd96f', '417ea1b9-c987-436d-b2d2-bea0a4d00249', '2024-01-19 14:33:53', '2024-01-16 16:12:19.047171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4619e264-34f5-4db2-a730-8a44c40585a9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '3156cc71-0dd9-4d0a-8d45-5b3ff34bcce7', '2023-11-20 10:07:48', '2023-11-16 16:19:41.783125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('461b288a-e468-4828-a3d3-2673d94e3a8a', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', '8696a807-9393-41ec-95df-45862a7e7a17', NULL, '2024-06-04 17:16:48.897226', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('461cb5fe-162d-41de-8374-65aa75c7dce1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd5a617e3-cad0-43cf-ac9e-4f2ea64226a4', '294ae074-88d8-480e-9816-9b8487d43d17', '9c1a6812-071e-40fb-9dc2-0bff399aada3', '2024-05-14 09:18:39', '2024-05-03 14:54:15.690651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('461d532a-9bee-41eb-b41a-97cb544dec8f', '10b09b9e-5847-4830-8a0a-6ca5f065d833', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '699d1374-8670-4aa3-9e5c-60a8d7bb9b0b', NULL, '2023-05-12 14:38:41', '2023-05-10 22:34:38.152342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('461ea542-4b64-4989-a58a-203525ec9354', '47897a32-dde3-47e8-bea5-c546d1207bf4', NULL, 'bfeb69d5-8594-470d-a63f-c193084342ba', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '2022-10-10 17:49:14', '2022-10-10 14:56:40.405155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4620b168-9c36-49c7-8c67-71990a9ce9b1', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', 'dbe76afc-53ba-4ea5-8487-cfcd0c364ecd', '2023-04-10 12:17:28', '2023-04-06 14:55:57.057465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('462152e8-51eb-44f4-bc55-7f79ab6fde62', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2024-05-16 16:47:32', '2024-04-09 13:28:56.398683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('462291c9-2b50-4e1a-afd8-ba8eb43bcad9', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2801fa8f-f8db-480b-b1ec-49a406e668cc', '2023-11-20 08:09:34', '2023-11-17 14:03:35.434304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4624b54a-053c-4b53-bc1f-f6b40eec54a0', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'a5251bc2-77d7-4713-b303-5dc97de36904', 'dec47ea9-daf2-477c-8155-21840704cb31', '7d297181-ff14-44a0-8be1-523cd4d7aa2f', '2023-12-28 16:25:21', '2023-12-19 14:37:12.391011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4625b724-dff9-4431-b7bf-d9140310a6c2', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '2024-02-12 08:53:27', '2024-02-09 11:51:19.005933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4629a7b5-a6ce-4149-a4f7-be97b9720ca9', 'f96f90f3-e01a-45db-9012-623a1af3d7bd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '3ca76ea8-649d-4a17-ab65-ccaf65192d75', NULL, '2024-04-16 08:29:15', '2024-04-16 07:43:59.556219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('462be673-ddd0-4d16-b1de-f7e647d08de7', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '2023-08-14 14:51:34', '2023-08-07 09:15:45.074915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46302ebf-78b5-4c9a-b9a8-f555cde7ed7e', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0339b4cf-b278-481f-a941-9c2a154e6be8', '60d2d848-e626-4ce9-a963-7984b49c357d', '2024-01-17 10:02:08', '2023-11-17 14:03:41.464433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4630b737-9ace-4a60-9ee7-3d7f7bc8da7a', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2024-05-06 14:13:31', '2024-05-03 09:18:24.738787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4630d46f-b2a1-45eb-b979-9fc11af2aecd', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', '3f9e3d23-e0d0-4365-a844-70acf18087f2', '2022-11-30 15:50:06', '2022-11-09 14:40:50.319764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4634acb0-5bf7-4674-a171-f2a4183211c4', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', 'c4fd1da8-a45c-4125-8b3f-83da1fac848e', '2023-11-23 16:40:07', '2023-11-20 10:22:45.86764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('463597c7-0c7c-474f-93b4-021dd1b75c12', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '7bd16a31-710a-45c8-a517-aaaf2d62e564', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2023-05-31 10:24:38', '2023-05-31 10:26:18.894705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46363e95-cd8b-4ff6-8e8d-8b27e8dfced5', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8e2ef907-bbf1-4387-a9e3-035b1e0599fd', NULL, '2022-11-02 11:46:00', '2022-11-02 10:39:57.800214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46368488-46d6-4e7b-a5a9-6c336c302071', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '73b9a4f3-774b-4117-abd7-3d2ce25564fc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-21 13:43:00', '2024-03-21 11:55:08.351903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4637d72e-8b1b-4f9e-a09a-b1f306f7c4ce', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '0db0f9ab-f18b-48d2-9723-551e711c8dae', NULL, '2023-07-18 12:37:25.022032', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('463be1d9-ecb5-4e67-9337-d373dfc0ca44', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'e3e8eb34-cc88-4764-b0bd-0bb6fa409178', '2023-12-07 23:23:09', '2023-11-27 16:54:15.794311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('463d0ebc-600d-47a5-8709-01698d827faf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2ab56189-92cf-456a-a83c-10aaa80d9284', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-01-29 14:33:21', '2024-01-29 12:56:01.420442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('463d4651-f8b8-4f65-90f6-32bd29f3ae6f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-04-07 12:34:44', '2023-04-05 17:29:21.975121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('463ebe7c-78ff-4ecd-b11f-91fe8b3d7a94', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c9c14766-0c77-40d9-93cc-08c1d14d11eb', NULL, '2023-04-06 14:28:38', '2023-04-06 13:54:11.026397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('463fe72f-1aaf-46b2-9a19-9a34be25832a', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'af7d1f60-314f-41f9-9276-6d30609a8b21', NULL, '2023-09-27 16:59:37', '2023-09-27 00:39:56.666311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('464026af-4fb0-4ccb-8fb9-e9eb2c6ca3ae', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c5bd524f-412d-41db-a730-d313c205de30', '9bf8cc65-2c03-4ac5-870d-7c7bc9af9c9b', '2023-09-08 17:25:18', '2023-04-10 07:56:09.895067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4640db4a-7082-4581-8cb2-9007ae3ace61', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '65c0e092-7502-41fb-8895-8d48a9d18ab7', 'c30d5de0-7890-4ad0-9aaa-6babfec3e531', '2023-04-07 09:19:44', '2023-04-06 18:30:17.906445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('464204b1-450d-43a3-85ab-6598a0419c5d', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2024-06-10 14:10:31', '2024-06-04 17:18:57.381723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('464373d3-6a1b-407b-9d54-6477783a57d6', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c5509eac-486a-43ba-b95f-03a35c410629', NULL, '2022-12-23 09:01:52', '2022-12-22 16:52:28.8228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('464630fd-e9fc-46ef-a8b2-cc8f12c7984f', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2023-07-21 10:12:13', '2023-07-20 16:24:58.865674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46479148-d893-4069-a9db-43e326f01f49', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0785b32d-0061-4ef7-b33a-2ba379a77976', '2023-06-09 14:45:58', '2022-12-12 11:01:16.759312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('464920bd-983b-46c1-94a7-8e871577f253', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '86feddab-ab46-4510-acbb-2d381bed5248', NULL, '2024-04-01 11:59:52', '2024-03-11 16:27:33.064303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4649477f-6527-4720-9d4a-857e3d5497e2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '2023-06-22 07:44:35', '2023-06-21 23:44:38.053017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('464a660b-b75f-4c2a-8d06-29ca8eb538f9', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e9cb57b7-3f9d-43bc-af57-9c2f51da826e', NULL, '2024-03-19 09:46:12', '2024-03-18 13:25:24.039622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('464c8aaf-c07d-49f8-afa4-762ec3a508f7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-17 23:59:59', 'e6fc0661-34be-4eaf-b10f-19dbc384ddf7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-16 14:59:28', '2023-02-16 11:11:04.440511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('464fa603-0257-43fe-85f2-dfdfef119f6e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '35cbe7c3-a584-4944-95a0-289983ad781f', 'c72791fb-80af-47de-a758-cd7c1cc8d036', '2024-03-29 08:47:11', '2024-03-28 15:08:31.328279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46518d72-8a5a-498d-8fef-cb7ba46ccad8', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '2023-08-02 10:20:22', '2023-08-01 18:06:38.75488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4651e6c8-937c-478d-986d-69020a6c0248', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', '294ae074-88d8-480e-9816-9b8487d43d17', '8d99a246-6438-4b0f-a865-669e720ca039', '2024-05-06 09:26:42', '2024-04-17 18:32:20.234048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4654bc09-481e-45aa-a0e6-738f5a31f9e9', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6687938f-6f6e-4495-934f-8cb519e5355b', '9c1a1d84-b6e6-4771-b585-92804d074403', '2023-04-20 09:44:47', '2023-04-06 12:33:09.343383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('465520bc-c2d4-43fc-94d4-cb3b4678d634', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-03-14 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2ba1291a-5ec3-417b-b133-9e46e89670e1', 'e185f95a-44bf-4980-b6fa-4b9104e5407b', '2024-03-11 12:19:11', '2024-03-07 16:23:07.116462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('465547c2-eda4-4e6f-bfb3-c9b195fce691', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'bd545ff1-0706-4a35-aff2-5a19e897c3ac', NULL, '2023-03-10 12:49:39', '2023-03-10 11:30:33.039201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4658adf6-82d8-48f0-95df-f5437aa671e3', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b4fd22b7-1fd2-44fb-9f88-61206a1fa7df', NULL, '2023-08-21 12:04:17', '2023-08-04 10:02:49.336642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('465b35f7-69fa-4d9d-a5fd-e7d2333c9c17', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2024-01-12 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2024-02-06 08:56:32', '2024-01-07 20:11:52.330598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('465b6d0d-7f51-42d7-ab62-d6f457443dc7', '4cefb3e7-2381-4549-a055-c1968418485a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ca970e5a-840f-4944-92d6-66847986ece5', NULL, '2024-03-18 13:25:22', '2024-03-15 19:54:38.554404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('465e1020-cbff-4724-a366-3120e140ef75', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-04-10 16:22:51', '2023-04-10 16:04:06.728099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('465f917c-7e72-48d3-a9c2-88cb60959753', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-08-22 00:00:00', '5fbe84e4-17a7-4def-a473-1c2f11afe885', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2022-08-31 11:17:29', '2022-08-22 16:41:15.966644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('466027a1-a507-4dff-bdfa-6b56b758d223', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2024-06-06 13:07:52', '2024-06-05 11:04:50.86094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46615160-4a3b-463b-9eaa-a22b20fefae2', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2024-05-03 15:06:44', '2024-05-03 14:42:41.079121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('466356af-a5ff-4084-85a7-00073034e5f8', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '7508c5a1-fccc-4352-b7a0-e606ddb0592f', '2024-02-09 13:27:46', '2024-01-29 14:52:45.92116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('466356f9-286f-430b-a73a-08b6e56399f6', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2024-04-27 13:58:25', '2024-04-26 22:12:53.250104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4664d018-511c-4e5f-865a-55df249cc7ca', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', '2020-07-28 11:35:08', 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2020-09-04 13:20:51', '2020-08-26 11:54:01.047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4666f37c-3196-400f-b6c1-0b4392677f0c', 'a00ae0ad-da60-47f6-bba4-c103ed4b9dc9', NULL, 'a52df13b-a98c-425b-a44a-9b7e336e7ada', 'dec47ea9-daf2-477c-8155-21840704cb31', '0c65ba15-b0cc-47ac-ad43-fec83b0a82ab', '2024-05-17 12:14:30', '2024-05-16 15:38:07.949734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4668a02c-428b-4290-837a-6909fdd8bc4c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '106c1b9e-8385-472e-aef7-75cd0d564580', NULL, '2022-10-19 14:09:41.726198', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('46692c92-ab6b-4b8a-96d6-a20bb6c93705', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'be851522-1577-4c20-b18f-b08d92d48773', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-05 13:37:23', '2024-06-05 12:49:10.678127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4669e346-1ecb-4fef-bc30-2a0510ee6d23', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-04-18 14:10:07', '2023-04-18 09:22:30.063031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4669ea64-6725-4dec-b64c-328eb691ca0e', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '200ce0a4-5fdb-4aa3-bca1-b78237248767', '2023-12-25 20:31:40', '2023-11-17 14:57:37.313985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('466abcc0-5646-46e4-89eb-6698975aa042', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', '5314a567-8576-40c1-a368-c532bc00646f', '2022-12-30 12:48:09', '2022-12-07 12:19:45.581215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('466d1887-fb7c-4591-addb-680a1bd4ad28', 'a9fa0649-146a-4f49-bb6d-ef903856b039', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5b645c55-42b9-46ba-b8b8-fdba7fa3b38d', NULL, '2024-06-07 09:15:49', '2024-06-07 08:58:16.44584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('466d56e7-e808-4a95-b018-2470980eb2a2', '9ef65d86-e868-43dd-920d-aded5d676e6a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fce14ca8-25a9-496d-a0e2-6da77a303170', NULL, '2024-04-16 09:06:32', '2024-04-15 19:11:26.530565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('466d74d4-8043-419c-87cf-6dfdd2391939', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '947d7807-33fd-4886-92ca-964255f16bc5', 'ab0353b3-8358-4935-be88-90dc4c79be37', '2024-05-06 14:27:30', '2023-10-09 14:23:15.689013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('466e2df3-c1b2-4fdf-9010-38c9d777e2a1', '324e8e01-a038-4d8f-95bc-d92cddd0486d', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7fcd7c61-f04c-465a-923a-2c0c1ebc1150', NULL, '2024-03-18 18:39:29', '2024-03-18 16:48:58.973378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('467300a0-5452-475a-873e-8fd9cc02fb6f', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '12602492-c862-4330-8383-deefdb93c795', '61d199e6-0c25-4f27-9c2f-0b8fa30a1e80', '2024-04-02 17:07:15', '2024-04-01 12:01:57.875671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46732478-189f-45fd-807f-1751bc4dc890', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'cd1c6d09-e31b-4f81-b507-5d64e1c34ae4', '2024-05-27 16:14:05', '2024-05-23 15:20:55.35214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46736194-81e3-4831-be49-fac86b1fffcc', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '2023-09-15 13:00:49', '2023-09-15 12:22:12.373028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('467477fd-9527-482f-ab3e-c2c115f86cc1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '104bf07e-16e3-4b1a-81df-2188f50f1b34', '2024-03-21 17:15:24', '2024-03-15 16:33:57.261832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('467777fe-d1df-483b-b5ed-866952457a13', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '5859b718-044a-49e2-ade1-8d7cda470eed', '2024-02-14 16:34:40', '2023-04-06 17:26:13.187973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46796945-b9ed-4045-a298-855d0259ad40', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '738f81c5-57d3-4b1e-a0a8-0443eec4a41f', NULL, '2023-10-03 15:47:59', '2023-10-03 12:42:10.640842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('467affea-c921-4395-90b1-0f7db96e3845', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '226d20de-fbd8-43fe-89ca-543638502f49', '4153e777-0a2b-4a9b-b5b0-96084c26fc77', '2023-08-17 09:28:14', '2023-08-14 15:01:10.931036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('467b3fba-12f7-4a7b-8d2e-8a40d8ad7416', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '1b041a9d-08b7-4b1d-b800-12f6240e13d2', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-11-16 15:02:48', '2023-11-15 15:22:14.392037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('467eaa34-e360-4243-9f75-17849389b37d', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2c74642f-3333-405f-97e5-8e84653c9c85', NULL, '2022-11-10 15:17:11', '2022-11-10 08:51:27.62173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46803e7c-117d-4a25-abad-3d4aecf12c40', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-12-13 13:42:34', '2023-11-30 12:55:35.834118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('468374c1-be17-4574-be10-e0700ada7dd2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'e2a2fe95-be3b-4379-a728-e6065934536e', '2023-08-07 16:32:17', '2023-08-01 20:14:19.857205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4683bd4f-de54-4ab1-b30a-083800c90e33', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '983b9fcd-e05f-4d3d-ad8f-55048a95337b', NULL, '2024-03-29 08:39:42', '2024-03-28 15:46:00.424566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4683bdfc-4e55-4fdd-8d86-31f6ff26d470', '5d92ade5-9ca8-4c69-ae6c-c4b13b792d11', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '226bcc3c-4c6f-4416-9295-478af11f31fa', '10359b74-5d4f-474e-b553-d1a9ef0d6060', '2023-04-25 17:54:54', '2023-04-06 17:54:01.789749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46843010-32a1-41ce-888b-75b73151dacc', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e1130904-4267-4462-9890-39e66da687b3', NULL, '2022-11-10 10:07:21', '2022-11-10 09:41:28.171079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4685cc17-219f-4ec5-a262-44ae5e06e9fe', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2023-11-21 08:20:27', '2023-11-20 18:00:46.245409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46868cb3-02cf-4a68-bb64-1c9984eca19b', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'c00d77c1-c6f8-47ac-a505-20c3fbcf2777', '2023-12-19 09:54:21', '2023-11-28 09:17:29.888743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46875013-f1ca-4286-910a-25f2195f5245', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'ec20e3b9-ee5b-4e7b-b500-1deaf012c59b', '2023-08-18 10:03:13', '2023-07-31 15:29:02.441129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4689b313-2c12-4fad-9193-7b7abc1e29c3', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b3064559-963c-4c45-866c-a7d85122564c', NULL, '2023-06-22 09:52:52', '2023-06-22 09:07:58.212625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('468a6916-34d7-40e1-a3f2-4dba60e32fab', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '00b5bb35-82f9-4b31-8915-201396c3eec0', '2023-07-12 14:23:38', '2023-07-12 12:41:53.678035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('468af96c-71b0-49ce-9d82-3b58a54ff6c5', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, '2023-12-24 15:30:59', '2023-09-26 16:04:21.322302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('468c31f8-1dc3-4450-9309-98fdc52028af', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'ec32988b-c8d5-41c9-bfb0-36747797b30d', '2024-01-15 09:32:37', '2024-01-09 15:35:31.704706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('468d8b30-739a-48b9-b34a-996c7ccffb5f', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '1356e21b-caa8-4c07-8ed3-4546d9bdc637', '2024-03-20 09:20:18', '2024-03-14 10:22:16.754158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('468e92a0-fc6c-4106-b8fc-207232aa320b', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '54c05e75-bae1-40f1-9759-720502da13e0', '75a2b7ec-6133-4015-a98b-1c191a6c83a5', NULL, '2023-07-31 16:32:09.421156', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('468e962e-9059-4948-9f7d-c40e5f9d5a19', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-02-16 09:32:12', '2024-02-08 13:59:16.953007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('468f5550-c1ce-4942-a4de-10b4d51feb53', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, '306968a6-e314-4d45-8996-70caee9aec36', '1c443be5-422d-40ee-9bd3-6f17548c447e', '400e9c68-14d1-434e-b5e0-596a22d30cc6', '2024-05-22 10:38:40', '2024-02-20 11:43:11.287868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('468fc363-76d9-4738-b91c-8c48d3e081a8', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', '74c56b17-e9e0-43ce-8788-f768426ee2d8', NULL, '2024-04-12 13:57:20.918165', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('469108fa-6935-4a80-8790-c90fb2095fc4', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'db67863b-f64d-42de-b913-6a5ab73cb0f6', NULL, '2024-04-15 12:11:54', '2024-04-12 16:44:00.058118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4694ab6e-f0a9-478c-8b6b-5bcd0cce8fbb', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '517bc51c-760f-440b-87ad-2c5029b8fb8e', 'c02bc690-8a76-408c-9a75-8508dbde90fa', '2024-04-01 11:08:22', '2024-03-27 13:04:50.910921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4696ebc2-27a8-4c22-84e9-714e66842d15', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '2023-12-08 14:47:01', '2023-12-08 14:37:10.896553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4697df92-fade-4dae-8763-ae755773f49f', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-03-18 18:10:16', '2024-03-15 11:19:13.670038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46981d53-d83e-41d2-b615-aa50d281eb60', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '56205758-6570-41dc-9af7-5ea353aea166', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-06-07 12:23:54', '2024-06-07 09:51:45.685208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('469a52ce-be44-4d5f-8fb3-76b51256b57a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2024-04-12 14:47:05', '2024-04-12 14:17:34.470698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('469ad35d-8b1c-4069-8cca-4d4f7fde11d3', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2023-11-16 17:56:10', '2023-11-16 11:20:52.508217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('469e1201-331b-4cc6-89e1-e1e82fa07c8f', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2023-04-06 11:06:24', '2023-04-06 10:07:06.301925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('469f4379-287b-457e-99c6-594de14c518e', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '140a4a01-01db-42f6-be84-bbdc19acbfe5', NULL, '2023-07-14 16:35:57', '2023-07-14 09:38:05.993179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('469f4bac-b3c3-4df2-b58d-5cb2b1b90a78', '1a2f9467-a523-489b-bd85-aee199524360', '2023-04-07 01:27:17', '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '856ac469-7948-4735-965b-82050bc46477', NULL, '2023-04-07 01:27:03', '2023-04-07 01:28:10.006528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('469fe12d-acda-4bfd-b2ec-694e6337039c', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0bcc380e-e38e-4f3c-bd84-2d450763d295', '5dd8704f-6c94-44dd-9bd2-d16cb6dbb45e', '2022-11-08 11:56:18', '2022-11-02 10:39:55.572139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('469ff777-964f-4506-a669-9d1cb83307a6', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2023-08-07 15:07:53', '2023-08-01 11:31:43.648032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46a03482-99cb-4aaa-b5f2-465d211b4862', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, 'dc102f36-b1ef-4347-aa7a-1a8d10516950', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '2023-04-18 09:50:42', '2023-04-18 09:45:35.29086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46a219a6-a8a9-42ab-85e9-ab7d3a5e6fdc', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '987966ba-7859-436f-891f-e4c4fd73f4fb', '6c7544d7-3ef9-4eb1-b9de-6d53e59d27b4', '2024-01-29 09:54:28', '2023-12-29 14:32:37.087464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46a24ec3-c697-4103-bf28-4a1ca15f4286', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '2023-09-28 12:39:40', '2023-09-26 19:43:04.758409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46a2bf98-ae9a-4ce9-888c-1dc4790fc8c5', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '6c41cb26-a74b-493d-a785-6c581ebbe1b5', NULL, '2024-03-06 12:09:43', '2024-03-05 11:06:41.248676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46a574c8-d4b7-4427-9293-ef9fb5f5b015', '79520057-763d-490b-8675-3fcf97467e24', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-12-19 16:31:27', '2023-11-29 17:53:46.603346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46a7406a-ace8-417a-b39c-c1115e7e7f66', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '8238a267-794c-4e5f-b15c-69e95cef3ab1', '2023-07-18 11:57:01', '2023-07-17 16:31:37.449082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46a96944-5ff2-4497-9e54-019ad41a4403', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', '39da8ce0-4018-47d0-b03a-04cc001a0353', '2022-11-30 19:24:43', '2022-11-09 15:19:15.692954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46a9cb2d-146b-40a9-81d5-2ccc4705a6fc', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', 'a9ebbea9-67d6-473b-8b3b-0f1037f4b26a', '2022-11-10 10:47:35', '2022-11-09 14:25:37.360818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46aabd21-0fa6-403e-9ab2-a2655e5049ac', 'bbfba392-5f59-497b-86e8-22ee423095e2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b72f0867-38ee-4cd8-a6ff-fc12db3e4fc1', NULL, '2022-11-02 12:05:56', '2022-11-01 14:16:52.834067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46acee63-b317-487a-9ade-6072a81cc6e8', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8e910593-f050-4553-b2b8-8011cbaf0cb6', NULL, '2022-11-16 17:42:40', '2022-11-16 08:53:10.728669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46adea14-4178-4897-88c3-c99a22eb2cec', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '6ae9e1b7-7757-48b7-9ac6-75be88606413', '2024-04-17 18:06:59', '2024-03-28 17:08:20.930933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46b1c78a-0d56-46dd-8818-3132ad115f6c', '19017316-4772-417f-a9b4-ff04e40551e0', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2024-06-10 12:25:01', '2024-06-10 12:12:08.20598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46b42a24-71c9-4f1b-bf67-6a01a1efee77', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2e2f22a3-839a-4dba-8d6f-dad89c99573f', NULL, '2024-05-28 19:15:45.588026', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('46b91d2a-1190-41f2-a530-a351756b6ea2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06a53149-fff0-470b-b83b-d7ee1b46212e', '556867d3-da92-4b20-aee8-28cd9dc3113f', '2023-06-23 16:33:07', '2023-06-21 23:44:32.086186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46ba4aec-fb32-4448-97dd-b8101e7fc8a7', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '8297c93c-2493-4ef5-aca2-488eaf1d4923', '2024-04-26 12:31:09', '2024-04-25 17:47:59.751816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46bcfccf-588e-439d-9236-33d9cc5d372b', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'dec47ea9-daf2-477c-8155-21840704cb31', '99998e16-61b0-4300-9ded-5e9d9edf3f06', '2023-02-02 16:48:40', '2023-02-02 11:37:20.23606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46bde69f-7a16-461e-95bc-e0932d4f89a5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'bac06f34-a928-435a-bbc2-ac5e00cb5e55', NULL, '2024-06-04 16:03:28.851874', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('46bf7037-e1c6-4cd1-8f08-7da6419189ac', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15106932-0347-4566-8998-e4e690fc610d', '27ccd07c-37cb-4d87-abab-8825878ff122', '2023-11-21 17:18:07', '2023-11-17 14:43:09.712916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46c135aa-f060-462f-89ee-d00b979f7fe4', '31ea5a23-6bee-48df-b863-6bb3c07df788', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '17b55fc7-62a7-4fcb-bc20-9de30056d772', NULL, '2024-04-02 16:06:42', '2024-03-14 10:07:12.482799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46c16511-c4fc-4a18-a5d5-a1cff4652b0b', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'dc84fd82-7a85-4f62-9390-163b32fd2840', NULL, '2024-04-17 14:06:29', '2024-04-16 19:04:25.25843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46cc3f9b-55f3-4ab6-9d50-37076d6c9755', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '2023-12-13 11:54:28', '2023-12-13 11:20:26.661288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46ce40a7-4e1e-4593-8572-32af9d4bdd00', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2780d71b-0e6a-4ca3-a370-83537d056739', '12b9bbda-f12d-4d16-971b-544e7643e150', '2023-09-01 14:16:33', '2023-07-31 22:11:35.632685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46ced8d7-1990-43ef-8e94-2c96f9c7c736', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '2023-08-07 11:23:51', '2023-08-02 19:39:32.729957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46cf695d-6371-4045-b568-72d575be8942', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'be336585-2387-40d7-9fae-92fd23967ee7', '2022-11-08 17:36:03', '2022-10-31 20:37:11.788027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46cff0c5-4e4c-4804-9fe8-60e033f8c7e9', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'fce2ac71-bb20-47e1-842e-75e018a6fb2a', NULL, '2024-06-05 15:50:00', '2024-06-04 15:53:23.858736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46d2cc95-c7ef-40b1-8b1d-75478ba1d9ea', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '7aa53d2e-6f78-4606-bb37-7eaae56712ff', '2023-08-07 09:15:29', '2023-07-10 19:16:26.417761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46d553f5-8e6f-43d8-b9d2-3ab2ee3bbc3c', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'df33e85b-2687-430d-bf2b-5402f0b05154', NULL, '2022-11-10 11:10:54', '2022-11-09 23:22:19.666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46d58fba-d72e-42bb-be2f-c9bbc413ac75', '2177b25d-e126-42db-bd7f-0771d3e364cc', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8bd8ae7e-6281-4fed-a569-88a5887a4375', NULL, NULL, '2024-03-20 09:25:13.063318', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('46d64a9f-a325-48f8-863e-17194f445add', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '14c20f09-1355-4867-9b16-7a153fa2147f', '2023-09-18 15:52:22', '2023-09-18 17:31:07.941652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46d66d6d-e85c-4107-8805-29ead10eb7f1', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9fd89a2e-b713-4909-8d96-4eb640ec93b5', NULL, '2022-11-10 15:44:23', '2022-11-09 15:02:40.707993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05f9430b-8218-4388-9887-eb272f1c4568', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b16db58-85b5-49d1-9cfa-0fce3f7a05de', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-08 21:47:42', '2023-03-07 14:22:15.467737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46d7af69-8f06-42ba-bca9-fbe688a2aae2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-05 14:02:45', '2023-06-04 22:50:11.299597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46dcbc03-2c4f-449c-8a41-6bcfe68c4060', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', '1c5e2a33-92ab-42c1-ab57-f51eb78f24f5', '2024-05-20 17:01:40', '2024-05-14 16:08:15.66877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46dfee1e-aadb-43ec-a8b5-6990519cd87e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '235aeb18-b968-420b-9e44-28cbb950cf54', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '634e7d88-a45b-46f1-adcd-4d56db61ce23', '2024-05-14 21:18:33', '2024-05-14 16:29:29.989552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46e1aac2-e5ef-4d4c-b712-0c05ccefddd9', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '73c162fa-6025-4865-a7e1-f358643e4250', NULL, '2022-11-07 12:22:48', '2022-11-03 09:36:18.514346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46e253d7-aad6-4be7-931d-1685a793cb4b', '718ba34b-c2af-4f76-bb87-0de2837b2af8', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'aed1c477-0b95-4be9-8ecf-d40af379394a', NULL, '2024-04-16 15:29:23', '2024-03-27 09:02:44.678108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46e25679-5d8c-4ffc-9a8a-40e7a8e7f323', '710574cf-2a2a-42f5-8c17-607017e9f4d5', NULL, '31366f9d-9d97-4d7f-be95-4276f63aac7b', 'f7d87130-47b1-4a8c-9401-5ef5efe25a2a', NULL, NULL, '2022-12-26 13:52:50.100705', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('46e5d980-616b-42ad-8893-2fa7652d91c1', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, NULL, '2024-06-10 17:25:40.665944', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('46e69a3b-5eb8-475f-bb52-c0acd941f9d1', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2023-08-03 09:56:16', '2023-08-02 16:30:22.345377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46e6da85-d2c6-4fa3-963d-021265f5401d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '024536fe-26b4-4650-8e6a-6ad7626daa1e', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-10 17:23:17', '2024-06-10 16:28:08.546885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46e89ed5-1abc-4b0e-b246-e04d83b36fb5', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-08-02 09:21:44', '2023-07-28 15:19:15.305889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46ea371d-1d3d-4f99-abc2-67cfc1d1a8a5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1cc85065-a62d-4ab0-bd73-009697256be6', '4328645a-a9d3-47e2-b30e-aa9c45b2d494', '2024-04-12 12:58:48', '2024-04-09 16:54:32.829533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46ebb5c7-906d-4e5b-ab29-01fd811e9597', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '10504404-5b75-4367-afa2-af142d14e056', '2023-11-28 10:57:08', '2023-11-19 10:14:57.84924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46ec088a-74e0-4cf4-93c2-659e0ff4667c', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-12-13 09:05:16', '2023-11-27 14:39:08.808011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46ec0c4b-7617-4f99-9e7f-fb0f597fc161', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2023-04-06 15:40:59', '2023-04-05 18:19:12.390141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f0268b-b9b6-49a8-9060-303279e8d0d4', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0f760363-9dae-4223-bc4c-bb8dde899c2f', '8dc2ca83-8470-402e-a122-95c7d0e55e9a', '2024-05-20 10:45:05', '2024-04-25 11:32:57.421527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f2b619-2489-4a84-b8e7-32f4053f13c5', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-09-11 15:26:31', '2023-07-31 17:17:00.511267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f3c8a0-4815-4550-8748-56cfaed519b1', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', '84ebc4b1-1a27-481d-9535-3ecce0f02f60', '2022-12-15 15:18:10', '2022-12-06 18:34:59.474694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f3e558-61be-454a-bdcd-d5d34bc14c7b', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '24767da3-004f-4adc-80e7-59dc948c89c4', '2023-12-08 08:55:51', '2023-11-28 10:17:03.513496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f49d52-6510-4f4a-b3d5-89077ab3d618', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'df332aae-7d86-4814-829d-3000d2f91a9f', '294ae074-88d8-480e-9816-9b8487d43d17', '2bab4b4f-113c-4a5f-809b-cd8b3bfae340', '2024-05-17 07:20:42', '2024-05-14 09:28:33.497487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f5039c-0475-4291-8dad-3770e8c4d5af', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '5cc00ae3-9e24-49db-8e34-358fbe94701a', 'acf44c23-49ac-4687-bf69-2168484ca1f7', '2023-10-17 11:12:29', '2023-10-12 13:36:36.603118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f620c5-8a2d-41f3-a277-3ea7c89f26e9', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '4ef3a2b5-d949-48dc-9353-2c81799ad234', 'f83b787b-95b2-44df-89b5-1ee1fde7e772', NULL, '2024-05-14 10:58:37.57175', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('46f6238c-b4d2-4846-93c0-330edf702ba6', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '01b0a858-991a-4161-9edb-521a44c4f6ac', '4965d3f3-15d5-457d-8211-3159e2fca793', '2023-12-18 16:48:14', '2023-10-11 13:25:20.870509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f6c42c-f9a9-4924-af70-ebc6e9d162d5', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b843be59-5c13-4e61-b2d4-7100b017bc49', NULL, '2023-10-11 14:23:40', '2023-10-10 17:35:47.236803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f7e8b1-139a-4dbe-b09a-e173a5bf52f8', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a0496441-d7dd-4efb-84da-35235288c7e2', '22fc22bd-14a1-418d-9713-814600fa3286', NULL, '2024-04-26 11:14:40.689195', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('46f87a2e-3c0c-4828-88d0-a72274fb7cfa', '537afc63-25dd-4dee-aff6-00126f14385e', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', 'a3530561-e041-4d09-af4d-093000613ffd', '2024-03-28 11:08:30', '2024-03-19 13:46:01.507261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f8cd79-5b70-4a78-ac14-c8255ae34879', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'e16c734d-1572-426e-aa47-531963a353e9', NULL, '2023-05-24 14:48:18', '2023-05-24 13:55:39.042489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46f9e9e0-4afa-44a6-b239-9c6c1676039a', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'de15a8af-4777-44cf-b147-02c66542866c', NULL, '2024-05-21 09:52:05', '2024-05-07 13:49:28.209023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46fa514d-cd32-4efb-9597-dcf2ae632c23', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2023-08-15 08:58:12', '2023-08-01 12:38:45.590206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46faa0ff-9556-4508-bc13-468fa28ff663', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd70051a0-5979-4a13-8330-f0c5a2c0512d', NULL, '2024-03-15 13:40:42', '2024-03-15 09:29:20.678107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('46ff42d9-8966-4d34-bf19-5f4fb2e2dbd9', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '43b074e6-b293-4a7a-b759-bdb658a14299', NULL, '2022-11-07 12:14:04', '2022-11-03 10:54:16.837539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('470189bf-f5de-4b5d-a1b5-f928a404ff66', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f6b120c1-b883-46c7-bb7e-950075649e29', NULL, '2022-12-01 14:54:22', '2022-11-10 15:02:39.007642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('470199ce-030e-4519-be59-47d926058e12', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-09 00:00:00', '8aa9b63a-95c1-454a-852f-505f39ecf62a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-22 11:11:48', '2022-09-08 22:44:40.895096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47019cde-bb46-4292-a816-9a0052db35e4', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', 'e3b933c0-29f0-44fb-83a8-0e47d07c5f5a', '2024-04-08 11:38:46', '2024-04-05 15:04:37.650613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4704dc52-811d-4951-8374-66f4844af198', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f3a0b6d7-58bb-47fe-a998-af16498a4771', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-16 10:16:42', '2024-05-16 10:11:21.416781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47052432-6a4b-4940-8fe3-68102e3c66bc', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '963bee29-6627-45af-877f-4ac74ea417c2', '2023-10-02 11:21:57', '2023-09-28 11:03:10.120969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('470ae6d8-858c-48fd-b69c-18a71c8923b2', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '6c4c60c6-8a0c-47b6-8200-4bdb7bd8a7ed', '2023-09-28 12:33:47', '2023-09-27 18:05:00.538681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('470c2897-9c0b-4da5-bd23-3670646570a1', '2bbfa37f-1e42-4de8-bfba-10876f415f5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cc27fbcf-3d8c-4d6c-ada1-b6f3fb129d47', NULL, '2022-11-10 09:14:04', '2022-11-10 09:10:30.381038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('470cfc39-7583-4f18-93e2-9b101ea6fcb7', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'feb64855-1db5-4c2c-bfc1-1251ff422534', '2023-08-01 15:40:41', '2023-07-31 13:49:39.758996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('470d8592-0745-4d2e-a32e-81329e4cb9a9', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c07c9772-de44-42d3-8787-a32c14727a71', NULL, '2024-04-19 08:13:00', '2024-04-17 15:39:21.619767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('470e04b1-8dbd-4216-baee-957cb8bbbf06', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', NULL, '2022-12-05 14:13:01', '2022-12-05 11:46:14.740082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('470fd06e-07c3-4cd2-90a3-a92e053d442d', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, '2023-09-26 15:45:43', '2023-09-26 10:09:33.092817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('471162dc-ad71-4f66-917b-abce832387bf', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-12-04 17:12:52', '2023-11-28 13:36:10.129544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47134ce0-7837-44cb-abf9-52174e3e408d', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', '483bc1d1-3234-4816-8a44-7da5b4b53842', '2023-10-05 16:44:39', '2023-09-28 10:24:29.861544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47135d0e-10d6-445e-9331-f542c9ea40de', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '1c443be5-422d-40ee-9bd3-6f17548c447e', '88cc35f8-7db1-4fa2-a6dd-8ec567e38956', '2024-03-10 20:36:38', '2023-11-13 08:43:57.470181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4714cf4f-7217-4b96-92f3-53ae16262023', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c6186759-6730-409b-9efe-83fd95f30079', '2023-11-14 16:13:20', '2023-11-13 16:32:41.635497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4715fa5e-9303-42f3-a023-fb939c8834ac', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, '43f40631-c3c9-47cc-b972-b9968ab98792', 'dec47ea9-daf2-477c-8155-21840704cb31', '83e56868-d67e-4b03-9981-894049ea2d31', '2023-02-28 19:46:50', '2023-02-15 10:49:38.929398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47187b4b-aafb-4120-a052-53af31abac02', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '94010d7f-6c61-40e2-a553-51b88cf0b0df', '9d5fa80f-86fe-4dc0-8cc7-10bfc0e7cd4e', '2023-05-19 11:08:01', '2023-04-05 17:56:34.918256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('471974bd-f84e-401c-9ac4-44913b042bb5', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-11-16 13:48:45', '2023-11-16 13:44:01.98319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('471d1444-b543-46c0-9b73-c5a421d39148', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-03-29 13:13:32', '2024-03-28 10:53:37.59986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('471ebd20-d697-4548-aebb-d578821c71e3', '98f7607f-281a-46db-9129-4036b7cfd021', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4e0fa5dd-9ea8-4606-9379-5eadb86887c2', NULL, '2023-04-06 15:26:00', '2023-04-06 08:09:15.842284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4727c3f2-3df4-49dc-bcb9-4c6e59793f0f', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '791b9295-0116-44ec-84ae-810352f2b0a0', '2022-11-09 09:41:47', '2022-11-01 12:39:07.205987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4729e661-546a-4363-aa10-f0fb6d5d6332', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '778d4010-dadc-468c-afda-08f5ba1327b1', '2256b96f-29c9-460e-bf69-cf341eb504c4', '2023-08-02 17:23:16', '2023-08-02 13:41:42.827733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('472da38f-70e5-49c6-bafe-30c08f04766b', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'a1eb618a-c0b7-414f-be7f-3f0d99f9db74', '2024-01-26 18:18:21', '2023-05-24 12:24:22.608904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('472e1329-820b-48a8-b3e1-46a3d0986185', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', '333f264e-a0db-4f00-88df-e5f00a00952f', 'd8bd63c3-7b2a-43bf-8131-7d1acc700c11', '2023-03-10 11:25:01', '2023-03-06 14:32:31.270319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('472f4d24-d635-4b8a-9f4a-52524190d43f', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '0832bd4c-a8a3-4c1a-a9a5-94058412c744', '2023-08-07 16:30:39', '2023-08-04 09:57:36.981769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('472f8766-1525-432b-859e-641c37d568e0', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-04-12 12:04:24', '2023-04-06 15:37:01.196659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('472f9bb5-1286-4dca-8d7c-862ab69ab5e5', '8f211e47-92d7-487a-9069-ae2cf1570e7a', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2022-08-08 10:24:13', '2022-08-05 17:31:06.971914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('472fd89a-3ee4-40a7-be5d-f50f5259babf', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-04 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', 'dec47ea9-daf2-477c-8155-21840704cb31', '425da166-3f49-4f71-a7ab-9e16ddec5be6', '2023-09-05 13:24:59', '2023-08-10 13:14:07.129608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47322e6d-ee29-46fd-a625-b4acfb678141', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'bb70d4a6-8466-4b57-98e8-afd6c3e25f66', '2023-08-07 15:34:05', '2023-08-03 13:04:53.647113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47324b0d-8058-4c10-8c1b-b892b145e218', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '7134ce35-70fa-415b-b8fb-12c927c5ada2', NULL, '2024-06-04 10:18:11', '2024-06-03 17:47:44.867212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47325e2e-991e-4f90-863d-d306f9d25302', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-01-09 09:41:56', '2022-12-29 20:04:16.721417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47335cbe-1f65-4a9e-bf7e-65371aa8d8d9', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2023-09-27 14:23:00', '2023-09-26 15:13:42.779781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4735b90a-6b98-4066-89ac-5f8493d82e4c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '64899d73-840f-4800-a801-69e3f75d17f1', '506ca931-9d45-41f0-b63d-a7b07825588c', '2023-05-18 11:19:23', '2022-12-07 16:40:40.265999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4735bb24-64a4-48dc-b88a-9e193b7c2454', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-07-17 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '2023-07-17 11:52:06', '2023-07-17 09:26:44.826215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('473a1081-dbe6-45cf-8794-b2036e9a236b', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2023-04-12 15:41:15', '2023-04-10 19:47:13.447347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('473ca1a0-861f-41d8-b210-70ef7ac68aca', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2023-11-21 10:06:28', '2023-11-20 15:17:23.520692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('473f66ce-b0b8-4037-b667-4233338d05d3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6530292a-9666-4111-a769-2768c9eb04fc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-11 22:34:54', '2023-10-11 20:49:04.048801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4741c603-f236-48d5-989d-427cf840d784', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '882ba255-1731-4eee-b539-728f917c0e7c', NULL, '2024-03-22 16:38:41.041488', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('47422035-edc4-483a-945a-7cdbadf335cc', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '12628095-f0cb-42f4-8c0a-11439ca0e394', '7bd23ef3-d488-444e-b5e0-3c68307640d1', '2022-11-16 10:10:44', '2022-11-01 10:39:59.10228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47431b5b-7c2e-46fe-b26f-6f19768fe4e6', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '2023-02-02 11:41:26', '2023-02-02 11:37:20.03323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47439432-b35e-44b3-9dd5-89865069e4ca', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f5c21c89-c0a7-49e6-ab81-0e5efa6cb725', NULL, '2024-06-10 11:55:07', '2024-06-06 11:15:01.655052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4743a308-e41e-4c37-8186-e01c65297853', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0103eb40-4fa7-419d-9633-dd3010d42bf4', '2024-05-14 13:09:21', '2024-05-13 14:18:04.327326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('474420b3-09dd-46ed-808d-48acebbb7901', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b0049423-e737-4645-89ed-6f9604f8a47e', NULL, '2022-11-02 10:39:30', '2022-11-02 09:19:34.823636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4744cd08-6442-4c10-8cb0-7513a6968678', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2022-08-04 11:19:23', '2022-08-04 10:30:04.998391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47465b57-0029-4686-9c9f-491e460c8e65', '2767deb2-76ee-4b0e-af0d-d87306ae6736', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'df686c3e-76fc-4539-9cb5-965e9abc3e1e', NULL, '2022-11-10 12:53:51', '2022-11-10 12:18:08.764815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4747bd14-6413-44fc-add1-9e8acd50ac3f', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '040ffe90-47fa-4f4a-9c8d-4b8b9b210705', NULL, '2024-06-04 13:40:13', '2024-06-04 11:17:28.109277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47482561-e76e-4488-9688-ac28b93fd856', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-03-15 14:24:03', '2024-03-15 13:03:57.7681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('474d19a4-1a8f-48c7-93ef-a0ae2273e4f7', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '25ef546f-b113-4bfb-afd8-f10b4c070527', '2023-09-28 14:23:52', '2023-04-05 20:20:49.945995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('474e7059-e149-4a1d-86f2-0904807a73d0', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', NULL, '2024-06-03 08:33:06', '2024-05-31 11:24:16.098061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47528b0b-3a04-48cd-ba95-1d6cbd6131d7', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '25db09b8-5777-461f-b946-4777a5437ab2', NULL, '2024-04-16 09:14:23', '2024-04-15 10:44:26.569904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('475559a1-d41b-41a8-a07e-34ecbdf9d354', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2024-06-07 09:01:56', '2024-06-06 18:25:58.167345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4756068e-e39e-4ef9-aa2c-d4460f2b38d5', 'c8732a59-03ff-404a-ad1f-be5bd021b255', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '1ac094ab-9edb-4b2b-ad76-0e1706c966e1', NULL, '2024-04-12 15:55:48', '2024-04-12 15:48:03.409635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47568270-2d6c-4896-a822-36d5e818c462', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '8c4178c5-aaa2-426b-a71c-cdec3454ab61', '2024-04-22 14:39:03', '2024-04-12 13:51:19.681624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4757801c-d72d-459c-88a1-d80d675441fc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '6530292a-9666-4111-a769-2768c9eb04fc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-10-16 11:58:19', '2023-10-13 15:22:05.827775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47585af3-6286-4e45-bd79-6d910dce7082', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ee271290-5a27-49f8-9d80-ef1450a0e097', '2023-12-05 11:41:35', '2023-11-17 14:03:39.304182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('475a1d98-2553-42c5-af32-cf29537ccc68', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-20 00:00:00', 'dfdd0719-e26c-469e-96da-92e31614858d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'a49627e2-cf8f-40b1-804d-175064b92960', '2023-04-20 17:17:43', '2023-04-19 21:50:32.732431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('475c1e6b-4259-4ee2-b84a-70e330b652e1', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-08-03 16:00:10', '2023-08-02 12:26:06.682013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('475e4cf0-3d1d-49f2-9d6b-76e2228929c0', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2024-06-04 17:40:41', '2024-06-04 17:35:31.261281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('475e9f7d-af58-4d2e-a4ea-2162ed8d605c', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-05-24 17:03:19', '2023-05-24 16:48:26.425583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47616644-fecc-4214-a9d2-60acad1f1823', '654787f1-77ed-4d5c-8cb8-da976a2b7418', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a82b8a45-db4d-4437-af4a-5b7848c6f394', NULL, '2023-04-20 11:24:18', '2023-04-10 08:36:51.873719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('476604e5-85be-4467-9b6f-6b3345cec792', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'f7df1847-99f4-409f-b4e1-7243790767eb', '2024-01-09 11:54:46', '2023-12-28 17:26:47.693006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('476666cf-2cb9-416a-acfe-c2a0cd634f29', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6f843512-386b-425e-adfb-b67ff9445a37', NULL, NULL, '2024-06-04 13:22:40.842765', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('476748fe-29b5-4f2b-9dc2-2085a36902e1', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'fd7e26f4-40b0-4cac-9329-97d2dbd7a52b', '2023-08-17 09:28:14', '2023-08-14 15:01:10.412917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47691e9b-f9e6-423b-8963-66f689a2e7e0', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-06-23 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2023-06-23 10:25:31', '2023-06-22 15:36:26.432053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('476b857b-c3cb-4f0b-9bfb-4e0fdfa83b0c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-07-31 17:04:52', '2023-07-31 15:33:39.486959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('476efb73-a999-4c93-8cbc-1938813f5159', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7cc90247-ddaa-4015-9c77-209d5770433c', '294ae074-88d8-480e-9816-9b8487d43d17', '45d05f3f-49d0-4a49-8777-588346fef4fd', '2024-01-17 15:12:18', '2023-08-09 10:16:07.385923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('476fd50f-ed69-4773-93d5-deffe4f7f2b8', 'a1629368-87a8-4d9b-b4fb-c472345aadfc', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bfce3ecc-0e0f-4a08-a81b-d44be7b113ff', NULL, '2024-03-28 09:17:34', '2024-03-27 18:09:35.882073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4770afe0-d6f6-4a20-a94f-3daa2bcb231b', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-04-15 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:23:53.747654', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4772636a-154f-4aea-9e41-ff34355b64ca', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2024-04-19 10:46:57', '2024-04-12 18:26:13.073358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4775f3bf-2b78-42b3-95b4-5190b44140d8', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0c02d05b-ed9f-4f2e-8592-c3e138c6f0cc', '0516d36e-3a5c-4a3c-bbd1-885e9f6796cf', '2023-01-10 09:11:29', '2022-12-01 11:36:10.854141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47799e84-3f7c-48ca-97d4-ba08790d3984', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'f109432c-bd2d-4937-83b2-28c03e489339', '2023-04-10 15:58:09', '2023-03-01 16:55:16.618998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('477aca5a-a0cf-4a80-bc44-4cea8ea8922c', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '94eeb1fa-c138-4020-b23f-4a6542df755f', NULL, '2022-11-10 09:52:39', '2022-11-10 08:09:11.469259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('477d144b-c129-4aa9-807d-d835ee9f5f58', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fad1d1eb-5cfd-4d49-86d3-f5e47c4f2d56', NULL, '2022-11-10 12:40:18', '2022-11-10 09:40:06.002748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('477f8709-582b-460e-b11f-abfb472743cf', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-08-04 11:08:21', '2023-08-03 09:43:30.584014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47807b6f-ab77-4043-908d-902c2ac04853', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-06-03 00:00:00', 'dc466213-c505-4977-a9f9-3aac56292d01', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '651a1522-b11c-4a86-9ee7-253768f8738d', '2024-05-29 15:15:02', '2024-05-13 16:41:56.620259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4781e57b-7cb3-48ab-9429-6b2d7467014f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-03-27 09:06:22', '2024-03-27 08:16:18.480505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('478e4fa1-f4bb-4f35-811d-ee52e44397b1', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-08-17 15:38:35', '2023-08-17 10:43:52.708704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4793eb42-8539-4e45-9abd-4a6c37f0d59e', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-03-07 14:39:17', '2024-03-07 13:16:09.666419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47941f9d-6335-4a9d-b860-11d90e6b938e', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', 'ad2a3e65-0e8d-46fa-9bef-8d8abf0369ad', '2023-11-20 09:03:25', '2023-11-19 10:13:25.465523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('479745c1-5198-4530-b27a-0488ae83a04c', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a561863c-055d-4755-b83f-0616a9e35c15', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-01-10 17:56:02', '2024-01-10 11:14:07.311299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4797b875-18d9-41b7-9edd-5364e1a317ec', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '11531eef-13ac-4270-b0df-f8d356c82227', '2024-01-29 16:21:42', '2024-01-29 14:53:56.577422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('479b173f-099d-415c-bcb3-8142416e76ae', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5cca6b65-d454-48df-a810-90d5e7df9b27', '48cc5559-5756-4b30-a6c5-e00966f886c8', '2023-01-13 11:38:26', '2022-11-09 15:13:25.984782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('479c0930-1824-45a0-9c3f-05a2a5fcd2fa', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', '4931d25f-774d-4ba3-b7a6-f02082312ae8', '2024-03-22 14:09:05', '2024-03-14 08:51:46.927824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('479c4164-8f2e-45f7-ab2d-38b3b13ea118', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ad246385-19ab-4f58-a172-063a3074858a', NULL, NULL, '2024-06-04 13:25:33.656688', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('479cb8c4-c1fa-4b9e-bc29-dd7794005a5b', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '40d957a5-df94-432c-a876-5ac1818287e8', NULL, NULL, '2024-06-04 15:21:45.127358', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('479ce9ec-5b5c-4cee-a3f5-2f954b900a1a', '38e14e28-3622-4217-a618-f422d275c420', '2023-10-23 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7a0bcef3-c76c-4e82-828c-5c76d39d3b3e', NULL, '2023-10-10 14:39:46', '2023-10-06 10:37:05.935104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('479eff63-eecc-4e6f-8619-f7a33a979a99', '2bbfa37f-1e42-4de8-bfba-10876f415f5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '14b90ae6-1879-4045-8af4-f4accf9fd52b', NULL, '2022-11-10 11:32:42', '2022-11-10 09:10:30.052775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('479f9d0e-2414-4c29-92ee-e256c34d9fde', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2024-01-18 23:59:59', 'd0fab127-da1f-4b73-84dd-d87e30ade088', '47ddeaae-606b-41ad-88e7-0c1a9030037f', NULL, '2024-01-23 11:19:24', '2024-01-16 12:42:37.39635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47a3b196-42c3-4271-b192-eea2ed69d65e', '65e5d7ab-e667-4bb1-a78c-9f9ab262f457', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '76b60d96-fffb-4da6-8d48-ab85add1081e', '16df1634-501e-47df-9c2c-8f6fcd6ee4a0', '2024-03-19 11:22:02', '2024-03-18 16:53:42.633071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47a3c8a7-f5aa-4bc1-966b-e5c5ae7c45ed', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-01-19 16:32:53', '2023-01-19 16:24:38.915749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47a42006-8a15-4283-b5d4-d0d9cd93ca8f', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3460a9fa-e1fc-41b6-a0d7-00cd120748a5', NULL, '2023-09-26 14:59:34', '2023-09-26 14:50:10.73553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47a52594-9ea4-4248-96be-c44df57f3ce8', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2b8bbcfe-d617-43e1-b21d-1b02b555098e', NULL, '2022-11-10 10:16:55', '2022-11-09 17:24:19.972188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47a759a4-de92-4715-a854-5892979eaa89', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-11-22 16:20:05', '2023-11-22 16:11:56.889208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47a76079-c37f-4c2c-b9d4-db93a0b2030d', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2023-10-30 13:53:12', '2023-10-19 18:57:38.65105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47aa6e44-0f7c-44e3-baa5-237a07ea7505', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '20d603db-29df-487e-a7a1-ca3123d431e7', 'e4339580-2911-47fa-9c15-63a83a576abd', '2024-06-10 17:57:08', '2024-05-31 17:53:50.4913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47aac923-a5b9-4414-b98b-d01305cf8c0b', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '01bd18b5-5ebb-4370-ac9c-c9ca4aaaeef5', '2024-02-05 14:41:39', '2024-01-29 13:51:31.341542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47aae82b-2a0d-4146-b32c-58692a11cef7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '5cb2100a-4416-4103-84f5-145cfb02c4b5', '2024-03-11 09:00:23', '2024-03-07 12:16:13.712189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ac76dd-ac30-4291-aabd-52577dd36e65', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-10 00:00:00', 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2022-12-05 10:09:18', '2022-10-04 17:36:33.238543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ac8786-ce41-4d57-a668-f7c2f6bb138f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'f9c35580-f1df-4834-bf33-82c648e40131', '1bd079f0-da80-459b-b879-144bda099d05', '2024-02-20 09:28:11', '2024-02-11 23:29:04.544711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47af75f8-0222-422d-9751-04fdcd50b2c1', '14510481-c68a-4056-b6f7-69de085712f1', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '81d83935-6922-4a16-a198-2cacd9da9d22', NULL, '2024-03-27 12:08:48', '2024-03-27 11:06:29.967521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47b10a41-9a9d-440f-853a-659d52856543', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cd722d5-4154-469a-be42-95d52b87e66a', '79130195-8833-4016-99c7-19689b50f409', '2023-09-08 17:34:08', '2023-04-05 17:32:16.421385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47b4f3be-9190-433d-ae9e-b1567af63dfe', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7bc76851-74af-4a7b-88a9-94b24a116dcd', NULL, '2024-03-18 17:28:55', '2024-03-14 13:37:32.359656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47b729fe-1823-45f2-9c83-a72eb6af3646', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '60719940-2753-4ae5-911c-dba3b6defecd', '6966605d-9c8c-4f7a-bed5-73c98c9c0433', NULL, '2022-11-09 15:55:42.472716', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('47b83082-4467-4f82-b27e-5ec4996cee00', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-11-24 14:02:14', '2023-11-16 11:16:04.593579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47bb3272-e8fa-443b-a2d7-84257e739f7f', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-12-29 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-12-19 11:42:31', '2023-12-12 17:59:40.818916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47bd0f2d-6268-429d-a535-39bef8eb4fbe', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', 'bc8e2956-3671-470b-a143-3333355f8c09', '2023-11-17 16:14:19', '2023-11-17 15:38:36.870968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47bdb9d1-5af7-49b2-adff-8a4ca3fa1fcc', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cbf5e9ac-c3cf-4f78-b229-88b209bb632a', NULL, NULL, '2022-11-09 16:22:29.574472', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('47be97c2-1443-432b-aeed-cae1b0149162', '69187da9-2ef3-4424-a888-fb049f7829aa', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '2023-07-31 10:08:13', '2023-07-31 09:55:46.999323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47beeaff-c507-4873-b432-f002a7d9f8be', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c188208c-3dac-4220-a360-8c77e4253bff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0ad177fc-9eeb-4563-bb4f-5e26d50579f6', '2024-06-10 14:27:44', '2024-06-06 20:41:04.403922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47c035f8-6ed5-4c97-8315-5476c4d2e612', '204e783f-fc6e-49f5-9db2-655779a295a7', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', 'f1559dfa-d2f4-49f9-8560-91fb4e9bc1b9', '2024-03-13 09:20:03', '2024-03-11 12:12:34.284986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47c1b10d-25f4-4273-b8d4-d687bbdf09e1', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-11-20 00:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f53ef90-3663-474a-bba5-772c30b81103', 'ad277826-5242-4b9b-84f4-55b2037a06e8', '2023-11-20 17:41:26', '2023-11-20 10:07:17.283611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47c1bce9-9aca-45a5-9b3c-62c7b6206e06', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-06-11 23:59:59', 'b8b7aae5-f0dc-4dfc-aaf5-1812655e20b9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-29 17:09:23', '2024-05-24 12:34:41.369034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47c2f3d1-c1c1-4c67-8173-039d3441b44a', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', '81cffa57-3b29-4453-8b44-5888746fa084', '2022-11-09 15:34:57', '2022-11-09 15:05:43.775474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47c37609-8128-4c55-a8b1-23a51ac169c3', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '226d20de-fbd8-43fe-89ca-543638502f49', '00390b93-a231-44f3-b823-8bbdf6fa5fd1', NULL, '2024-03-15 09:52:01.461363', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('47c689c4-5063-45c1-9071-6b1fcbad51fb', '777f87fc-661a-459f-a987-8ac08ecaf7c5', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7a6a4873-1bc1-41e7-900d-dece812cfe7f', NULL, '2024-05-13 16:18:04', '2024-03-19 15:37:04.653053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47c8be5e-04ce-4bcc-b461-482bccee5567', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', 'e3389ff8-f617-4b7e-b1ce-da0963025b50', '2024-01-19 15:18:27', '2024-01-19 09:35:45.434623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47c92f10-83b2-4fb9-a5e1-305fb8d55c10', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8327fa98-b33a-4fd7-9906-5c845bb6a61c', NULL, '2024-04-17 08:11:12', '2024-04-16 17:48:23.344443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ca1ea7-0ec2-4992-bb50-da5b30fa02fc', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2022-12-26 16:06:56', '2022-12-07 10:11:04.489171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ccc2b6-c540-49c3-9004-481367e5fd16', '5ec213cf-8613-4784-b4a5-a2d5b60bfe7a', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'c37eb4e3-cc3c-47d1-9076-905fc1dff3bd', NULL, '2024-05-02 14:57:13', '2024-05-02 14:29:36.827037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47cd7cf2-7de9-47e2-aca7-3c1b25b1dcea', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '8a18bd38-ddbc-4281-b093-b47e70a49a13', '2022-11-25 15:30:36', '2022-11-09 14:49:44.573393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ce5c3b-39f7-4ce4-8704-4d7231add311', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '680083c5-24e8-4178-b65e-5ec89cc9caad', 'aaecb99f-00df-40d1-82c0-3335f8e3e10f', '2023-04-11 12:48:08', '2023-04-06 12:45:29.912002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ce8c1e-cf00-4829-9d0e-bf65f2846fe1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '35f8f17e-7d51-4734-bcf8-9141b95ad505', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9b4acf67-cdb5-49d2-a738-4296932abcd9', '2022-02-21 22:29:02', '2022-01-19 10:23:33.947', 'dd07b81d-7f26-425a-a0cc-a8ba11de4549');
INSERT INTO public."CardTasks" VALUES ('47cff026-866d-4cf3-8aec-966b06820ab4', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7a34d70f-ef02-4c95-933f-5475278cd820', '6b369ac7-56c4-4f85-bd2d-ff463db73c09', '2023-12-04 09:19:14', '2023-11-14 12:57:15.548026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47d073ca-bc10-4724-a95c-80fb607cd622', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3517393f-9987-4327-83b3-40580214ca4c', 'ac9937fa-e801-4d71-902a-405fbcc15734', '2023-08-04 09:59:02', '2023-07-31 14:23:00.512724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47d16cf3-7c8e-4bb4-b3e5-24f4e32bba71', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'a2ebdbdf-9dae-42b5-bb4f-ce9437bf2b82', NULL, '2024-04-08 17:29:53.920394', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('47d71bea-04d4-4a9f-a0b5-a9eea531e73d', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '2023-03-28 23:59:59', '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-03-28 16:12:12', '2023-03-09 17:40:53.971969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47dcce68-d0ef-4713-ac87-3838bf4e2572', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', '53020aca-f904-4093-8c88-8a03ead5ac7e', '2023-10-09 14:42:17', '2023-09-26 13:28:30.268188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47dd24fe-84dc-4c94-958f-cf7bee1d69a8', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '2024-05-04 16:02:14', '2024-04-26 17:38:44.325528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47de6864-8ab5-4008-afc3-a7ca7f7a2ed2', '7a1711c8-4610-4a45-893b-b945a6bca5dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8de7e2ed-de40-4363-9ac3-516133e80120', '403ce73c-b97b-40e0-b5f8-df97aa04db44', '2024-03-28 14:27:14', '2024-03-27 16:50:05.75582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ded31d-f9c4-4a80-8f15-c8b237566f86', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '07ece61b-dbb3-4af8-9267-400e69a68844', NULL, '2023-11-24 14:53:59', '2023-11-20 15:39:59.503371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47df58a2-9ffd-4f6b-b573-49eb2ee51da1', '70608f05-753e-47af-b08c-bf8a15374767', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2023-04-06 11:35:52', '2023-04-06 09:06:57.23948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47df62eb-61f5-4be3-aabd-5bf9a40abb68', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1dc4aecd-ca25-4e5d-a2e3-60e9c61cd9cd', NULL, '2024-03-28 12:19:44', '2024-03-28 09:46:38.942843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47df7079-18a4-44d5-8ce7-935c7ae14e28', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '1c62e9d7-4a5b-4841-b440-1403ef765322', '2024-05-31 10:20:03', '2024-02-12 12:59:32.074693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47e0a11f-0552-4212-b83d-5772e422d94d', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', 'f4015260-2717-4db5-a905-e13fde1dcc8c', '2024-04-12 16:19:19', '2023-10-09 15:29:55.143347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47e30e03-e4b9-4c9a-b01d-5ce7b73f4db5', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'ea4e8078-05d5-44fb-98a2-944846f10125', '90c4111d-3947-4dae-9048-cef3f7e3479d', '2022-12-13 16:10:49', '2022-12-13 14:39:03.676302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47e61601-a720-4766-b4b1-a6d58df3db75', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', '2024-06-10 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1a389df7-abff-460a-af0e-f4bd78d6bd4e', NULL, '2024-06-07 10:28:21', '2024-03-19 11:56:49.429868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47e65ef3-58f4-4ce4-9239-e39d37362270', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', 'd1c366f4-c278-4e3f-9141-5a74a0ff0d11', '2024-06-04 09:11:16', '2024-05-29 12:11:04.15704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47e6de5d-7452-49aa-a71a-0fc287dfa9e6', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '06a53149-fff0-470b-b83b-d7ee1b46212e', '64d2405a-8093-4f04-a68f-8d9d686341ca', '2023-04-22 13:03:02', '2023-04-05 13:56:08.800753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47e8651d-832a-427e-bd7a-7bb5e20f7bfb', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-03-29 19:04:33', '2023-03-29 15:16:46.179205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47e93b28-2d5b-425a-ad9c-dcd3e7f67287', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2022-11-09 14:36:21', '2022-11-09 14:21:43.793395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47e9a984-c58e-46c2-85be-df9c4f6b7e00', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'ef6fdc5f-a3d7-43b3-8979-fcedd130dab3', '2023-01-31 14:12:31', '2023-01-30 11:47:25.110058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ea0299-93b5-4c08-9e77-6500c6457131', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'eb951e2c-e2e0-4b80-81de-65efd50bf6cd', NULL, '2023-09-26 12:37:23', '2023-09-26 09:59:27.661505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47eb6fb8-14d2-48ea-b81a-306f06d12b2c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-13 11:25:51', '2023-03-06 11:36:55.398723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ebff6b-45c6-4d17-96a3-e5e483a1fbe8', '17832655-09d8-470e-888c-5f59e297345b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'fd5860b4-6708-437c-8bc3-062cb4aa756f', NULL, '2024-05-31 12:38:09', '2024-05-29 14:04:42.153306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ec4ff5-a9f3-4111-891e-842f489faf85', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f4d152f6-807e-41f4-ae6e-adb4758efb01', NULL, '2024-04-09 16:12:05', '2024-03-14 11:47:59.229302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ec63c3-9326-4277-89b6-6833c3539069', 'd63150f6-f124-4b53-b608-b5252a9a1a14', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ddfe2bb7-fca6-4f05-bba2-e974852e133a', '892b4818-0c8c-4178-80d1-3069bf9ab2e5', '2024-03-22 14:09:05', '2024-03-14 17:35:33.478178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ec754a-479c-4229-af56-7a63ad53261b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '152f5592-4b2e-4cf4-8e06-b1f330a777d8', '2023-04-12 12:57:25', '2023-04-05 17:30:00.153172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47ef6856-c5fe-4720-9521-6e5ae3b4f57c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd5a38d03-26f2-4264-8ef5-75bfdb09bbeb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'c974294b-9065-4f14-8e77-f378b5146264', '2024-01-17 15:31:39', '2024-01-17 10:26:26.408914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47f1f1bb-d68d-45e5-9ed1-1b8e32ffbaa9', '9eb5a055-05f8-42b5-911c-cdfb141e3d19', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '43844c6e-d63a-43e1-8407-58e939a49f2a', '75ff113d-88cb-4261-83ef-b6aad539a4de', '2024-04-15 10:17:53', '2024-04-12 14:23:06.329415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47f2f090-ae3c-4c52-8644-92298be43ddb', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-08-04 09:59:02', '2023-08-03 14:55:17.111334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47f88740-391a-4c73-836d-6e6ed4beea77', '65105307-0521-4a66-8aed-f2b20290aa9f', NULL, '96573117-192a-4ccf-b51a-8bd54c8fbe0f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-13 09:55:21', '2023-12-06 17:58:04.835361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47fa3d85-8473-4313-95df-3755c05595fa', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'a8372033-3b25-4d19-9372-8f0622841249', NULL, NULL, '2022-12-30 18:39:20.601817', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('47fd48f0-ddc9-4519-acc6-0f501b3aba00', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', '8259b306-a7f6-4c86-bb15-83784e99ec90', NULL, '2024-04-27 12:16:27.124291', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('47fdced1-2b91-40fa-977d-375a42d25abb', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2023-08-14 10:58:26', '2023-08-01 10:47:29.267159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('47fdd30d-1040-491f-b53b-93e90bee3c89', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'ce32ffca-1f16-4059-9892-305786a002b8', '2024-01-22 15:29:36', '2023-12-29 09:38:27.818656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48030b0b-2fca-4f7d-9739-aad7c1288555', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '22611819-1105-435b-93cc-1f3fa178a09f', '2023-08-15 11:22:08', '2023-07-20 13:48:11.536261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48039d9d-1ba5-4198-a4c3-67a53e62cbb9', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', 'f801db56-18c6-4c72-af30-296592e79fda', '2023-08-02 15:48:26', '2023-08-02 12:45:33.24852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('480547b4-6aa7-488b-8b77-a18e4af82a4a', '3c99adc3-87e0-4216-b273-42100ed4e005', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6feb987b-ec20-431f-b200-84461dfe836e', NULL, '2023-11-24 11:00:13', '2023-11-16 15:11:06.768125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4805538d-bf6b-416d-a45d-44afd137240c', 'ad4a6571-66af-431c-be47-15278633384e', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '2022-08-04 14:06:24', '2022-08-04 12:22:53.395288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48056d7f-86b5-4514-acd7-81081e892ddd', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '810234c9-f237-457d-bdc8-1d60217f99c6', NULL, '2022-11-30 19:24:43', '2022-11-17 19:56:34.470528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48074f4f-324b-46d5-ae0a-905752131dc6', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2024-03-28 15:59:03', '2024-03-28 14:50:16.448802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4807a8ea-1d2a-4cf9-a3c6-3adbff77bf11', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '1c1d7b06-ecb9-4043-ab75-6df8265af6f7', NULL, '2023-04-21 12:32:19.735128', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('480a11b1-745f-4bda-8245-0822b868c06f', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '2023-07-14 15:14:46', '2023-07-13 16:57:17.41679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('480a434e-5afb-4a52-bf0d-799b01093987', '2f0159f8-660f-49e7-9e63-101efe191e42', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', 'b76c8514-d109-47aa-b113-f37e0c6c190f', '2023-04-12 13:04:52', '2023-04-06 06:33:38.70025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('480fb01a-afb5-4a6d-a94d-f83d934d9c6c', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '536ffb3d-6bd3-46f3-9854-d85f8f7bca09', NULL, '2024-03-19 15:57:46', '2024-03-11 21:36:46.84455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4810b99a-5dbe-49d7-9e0b-0af8b010a2a5', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e4faa2e0-603d-41ab-bb84-2847eb9d3360', '2024-04-26 12:33:57', '2024-04-15 16:29:05.698329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4811a4f3-a44e-45c6-aeb6-3885fbe8c2ca', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '83c32568-7305-4645-94ad-5d33a8802a03', NULL, NULL, '2024-04-25 10:39:30.594974', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4814fcd0-de1c-444d-bf53-8515ad237ef9', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c892f924-88ba-4ce3-86c7-018710d82e13', '647e30d5-b2b5-41c8-997e-48c43792a5ae', '2023-10-03 14:27:30', '2023-09-26 11:10:56.039385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48150bdf-4cd4-4128-bc8e-0ed1cd697f4d', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-04-26 18:18:53', '2023-04-06 15:44:06.100347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48159bc4-14d4-4897-a659-c47e702ea538', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8426eda5-d899-4e7b-abec-65d47f631665', '4583f980-709e-49ca-86f4-2dad35bc56f2', '2024-05-29 09:21:21', '2024-03-07 11:41:44.147072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('481abdfe-ac0f-45b0-abec-3887604c4f9e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '62779abc-7c26-42df-8d79-844d1c9a1bc8', NULL, '2024-03-07 12:45:11', '2024-03-07 12:27:37.481843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('481cff17-c487-4cdb-ab45-956e9e18b5eb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5616d8d4-6be4-43bc-a04b-eee94266a1f4', '2023-05-10 12:13:22', '2023-04-12 11:34:21.304766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('481ecdf7-52e8-45ba-a310-7bd51af4ec3a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-01-29 13:50:12', '2024-01-29 13:47:39.187699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4822fffd-b4de-49b0-a848-2633967340f3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '7722f7ef-3b7c-4ac7-90e6-1a5406521494', '2023-04-24 11:11:20', '2023-04-05 17:31:44.237437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48256924-30ab-4577-a837-e649e53a1de2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2022-11-09 16:28:45', '2022-11-09 14:50:43.680274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4826c65a-7516-4c83-9895-2ca6a9ac6065', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '64228eff-f297-4542-bfa0-2f589fa3717f', '2024-03-05 13:48:43', '2024-01-27 15:05:06.588097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48286e3f-7a50-48f2-badc-a1b0a6fd331b', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, 'f3a0b6d7-58bb-47fe-a998-af16498a4771', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '2024-05-13 18:30:42', '2024-05-13 15:36:12.471094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('482957ff-084d-4746-a24e-b98a602a00f2', 'a189d626-2887-4850-998d-44a1f399fcd2', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cba4030-54d1-48b3-8e8e-1c68c0bc9963', 'd96bf5a8-e15b-48fc-87f4-094be1682ba2', '2023-04-17 15:02:44', '2023-04-06 15:52:04.745331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('482bcfbd-9936-4dff-9c25-e5757c888651', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2022-11-07 10:20:56', '2022-11-07 10:19:28.884394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('482c3fdf-ff92-402a-917d-a233ee3d2978', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '0441794c-5e31-483d-98c6-97b6a72bf6e6', '2022-12-19 09:48:40', '2022-12-07 14:11:04.775667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('482dd8b2-a74d-461e-bac0-6d6d87184e5c', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-03-29 20:44:08', '2024-03-26 17:02:30.037356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('482f661e-e0c5-4aff-a788-185f5132bd98', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5fbe84e4-17a7-4def-a473-1c2f11afe885', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f5d7a9cd-b0f4-4af5-868e-9beba8d4c556', '2022-08-31 11:17:29', '2022-08-22 08:53:20.813146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('482fae9c-d2b2-4b49-aa3d-e9307daa90a5', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c0f2af57-e324-49e3-9d13-316a23eecb26', NULL, '2023-08-08 15:30:15', '2023-08-02 18:09:01.814435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48326b29-c718-4718-a2ea-a84547403599', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '2024-05-30 11:21:44', '2024-05-29 17:54:38.046134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4835f261-26fe-4289-98e4-9fd9356a8510', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3b54719b-4efc-4060-9efa-58f2a04c5dfa', NULL, '2024-05-16 16:48:45', '2024-05-16 13:53:14.519651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48362aaa-5880-4eb8-8469-dcb2ef1325f9', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '3b9568e7-c5cf-4d77-a848-7d23a5ed4839', '2023-07-12 21:57:11', '2023-07-12 12:37:59.911648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('483799fb-f884-4d91-84c8-ea768b29717c', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '70608f05-753e-47af-b08c-bf8a15374767', '8f569162-0627-4a5d-a580-20ce579d2887', '2023-04-27 09:17:14', '2023-04-24 19:28:47.017794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('483b1bf4-e93d-46b6-938f-0cbad1d8858c', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'aeb34521-ff52-47ef-bdc7-fc64dc3db751', '2023-08-11 11:00:01', '2023-08-07 08:58:53.380379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('483ba97a-cfbc-480e-9338-2dac00141a57', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2022-11-24 12:58:04', '2022-11-03 15:08:27.503944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('483ddc0c-485c-4610-8541-37736c24fbde', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '2023-10-20 14:06:58', '2023-10-20 13:41:18.315208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('484080ac-2fb8-4d66-bcce-254057262934', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8c1dd7d0-618d-4989-b1ed-14cadcbaedaa', NULL, '2024-03-27 10:33:31', '2024-03-27 10:14:30.873431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48415ed8-4d27-4db2-a25b-613c44d8340e', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f385a827-939b-43e0-89f5-d17195c3acaf', '4b64378a-fd8b-4654-86fc-2cc30e1a11b9', '2023-04-19 13:54:46', '2023-04-06 17:14:19.460095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4841e52b-ffb5-48bb-bd74-1ee48a4151d5', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', NULL, '2024-06-05 14:30:37', '2024-06-05 13:11:49.601957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4842aabb-75f2-46fc-a731-dd07d8744b06', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', 'caf44ca0-8144-48e7-8c98-ab615d0267a9', '2022-11-07 11:16:41', '2022-11-01 14:15:44.144004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4843d5dd-bfa6-4483-9d5e-9bcae32f7ed8', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '938b3823-316a-4d13-a56d-009d36d50314', '81b8a238-520b-474b-8c80-30821f5f77f3', '2022-12-29 17:31:30', '2022-11-09 17:50:07.810192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4844133f-14bb-4cff-a48f-157b5bba8ec3', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'e45ca4e9-d217-4667-b4e9-08b3d80915a8', '2024-03-06 11:48:53', '2024-03-01 14:36:22.551562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48449a36-c2d6-40ab-aeb8-0890837a3b92', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-09-29 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', '9c65ef94-62bb-477f-925f-da8bd0ebf9a1', '2023-09-25 11:07:36', '2023-09-22 20:16:40.240489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4844cba5-a86e-4f7a-b98f-3af767451b0d', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-06-08 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-06-05 11:35:32', '2023-06-01 09:41:05.067957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4845d3c8-3aba-4a7e-a65f-f9f3fd90c9d3', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3e6d6ed2-7883-4d50-ac5e-7ca50ff5612a', NULL, '2023-08-02 17:48:45', '2023-08-02 17:24:41.301129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48469fd3-edc9-420a-9b98-4ef7b6e027fb', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '1aa63703-d3e0-4e3a-83ad-4cb9e875f7e8', '2024-01-15 11:59:09', '2023-12-28 18:55:25.621132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48470db2-5097-4e15-a99b-f3cb431d8861', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-08-03 09:49:29', '2023-07-31 09:48:37.123704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4848556e-f207-4ae7-a172-3975f227841f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '0d22f7aa-5ba9-4398-b303-f339aa52123d', '2022-11-02 16:50:57', '2022-11-02 11:40:48.046499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4848d44b-4547-4b45-8c3c-75fd4c140408', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7fb13fa2-0695-4980-9916-19113de8e16d', '2225e60b-8951-431f-a804-e5f5bd75e9a0', '2024-02-09 16:11:54', '2024-01-29 14:26:33.152301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4849dcb9-eb2a-4cb7-9b8c-af7ad513d785', '17fb7c64-accf-4555-9979-38292c195733', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd35cf4e0-c6d9-44e0-8bcc-3e766edf475d', 'fe4f05a5-393a-4ad8-8b5f-06a0bdfa870a', '2024-05-31 09:09:42', '2024-05-14 11:37:54.665137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('484a67d9-0c71-440e-92c4-90eb2136ff02', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2d3906b0-7b39-47d1-ba4a-d1bc984710f9', '2023-12-05 15:33:06', '2023-11-27 18:57:43.780262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('484a7c99-26c9-40b7-8df2-42c96b522119', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '785efc91-2501-46fa-ac2b-89b8c5a4d352', '2024-02-09 12:58:34', '2024-02-05 13:19:12.506346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('484ad09d-736c-4d1b-8526-13511a92f912', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '06a53149-fff0-470b-b83b-d7ee1b46212e', '6c228c41-d23c-4a1c-a502-bd43747b9c6a', '2024-06-11 11:23:28', '2024-06-04 12:55:40.109256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('484c816b-9599-486e-94f0-67894c01fa31', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b8155c91-f750-42bb-b293-b9628ce18b9c', NULL, '2023-11-17 14:51:56', '2023-11-16 12:19:33.497259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('484ddcd4-5075-4799-98fa-161c40799c17', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-06-04 16:55:35', '2024-05-07 11:21:29.400305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4850f872-de8f-4ba6-8975-5825ac66b2a4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '541be00a-dfc9-4956-ba4a-e617e0e89991', '6f941ddd-f8f9-48d3-8327-216077f73574', '2024-05-08 14:10:18', '2023-04-14 16:52:27.939661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48510eca-fbda-4db4-95ec-7f85bb6c3e2e', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f4e1ca0c-1853-453a-b552-811f0b7ae3cc', NULL, '2022-11-15 08:45:14', '2022-11-11 15:43:03.245659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48531a1f-046a-440d-ac63-fbe24df30cd9', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '17364294-bc46-48b9-95e0-73838bdd2f18', 'dac48709-5ab8-4455-8c17-f53762612620', '2022-11-28 09:14:40', '2022-11-09 17:03:24.364316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4853c5ca-aadf-4e8f-a816-edb440d8308d', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3553b919-4523-465c-aa22-a10876032322', NULL, '2023-09-26 12:52:41', '2023-09-25 18:28:38.85975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4855768c-a12c-4a5e-a57d-7854b1de1b14', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '01c7df08-09a9-487e-abb2-0d32bd9fb005', '9d973e01-f0f7-41c7-af65-54860f9dc07f', '2023-07-11 11:42:28', '2023-07-07 16:46:46.92283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48565676-6cd9-43b3-9269-f7e90fd9997f', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-10-16 10:51:51', '2023-10-09 14:58:27.739084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4857e896-3407-4ed9-8899-cbfdb756b39a', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '29acb364-19d9-4301-8db9-ca2b897408ec', '2024-03-05 16:42:52', '2024-03-01 15:49:32.639803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48589b96-c173-42af-b01a-5ed74454b60b', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '322af6a5-b4ab-4691-9a0a-df0162b099f3', NULL, NULL, '2024-06-06 11:02:49.271903', '64ab465f-cfa7-4576-9c70-b2ea2b0fe903');
INSERT INTO public."CardTasks" VALUES ('485b9ac8-1f16-4321-b569-b7fa3d57d685', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-08-14 13:58:18', '2023-08-02 11:28:27.357173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('485cf4fe-918d-4b5e-b9d2-b22082723230', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ae6564ff-ce3f-47ce-b557-1db5fc8641bf', NULL, '2022-11-10 11:33:08', '2022-11-09 18:31:00.379548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('485d25da-2214-42cf-9946-fac5c1366ea9', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'bfc078ca-096b-4b50-91e5-23416d168dec', '0f32c46c-3310-4126-a933-7c506a51ca97', '2024-03-22 16:00:45', '2024-03-14 08:51:41.337725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('485d98cf-244d-45b9-9691-bf08fa02a660', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2022-08-04 18:52:16', '2022-08-04 18:06:13.810833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('485fdf8e-d0c9-4da2-af33-beb9538c8f51', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2023-08-18 14:40:09', '2023-08-07 09:46:07.222691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48600ca0-c8b0-418a-8fdb-2374b7eb7ca9', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '19fd4eae-c76e-4e83-83ba-70603a9b1b90', '2023-11-24 16:02:34', '2023-07-31 15:59:39.538183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48614ddf-1cbb-4954-a7d3-98c2e6686770', '69f53f29-26a6-4390-8613-f49a02051d9f', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', NULL, '2023-08-04 11:52:09', '2023-08-04 11:47:13.749887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('486427fa-d511-4c38-a310-29d324d65e88', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '6154aed8-389c-4c36-84be-99787857eed6', '93d3aea8-f29c-4f3f-98c1-768a030b5d6f', '2023-02-13 15:10:11', '2023-01-31 16:24:18.966462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4866370b-2279-4c78-be07-d727d6a59bbf', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-08-04 11:07:16', '2023-08-03 09:44:08.627142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48687166-3b86-4619-871e-9a1b514f0e14', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2022-12-30 15:42:17', '2022-12-22 18:07:23.653169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4868fa31-8d1e-40c0-91bc-fde6e5988810', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-04-14 08:40:47', '2022-12-29 16:52:59.211582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('486ada16-edb8-4c39-a254-802ad14516b0', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '85698853-5c5a-4016-976e-3ae530ac7c9c', NULL, '2023-11-07 11:01:38', '2023-04-18 09:51:49.086089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48739e49-9d06-4a39-ad27-c08da93883c6', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-04-03 08:58:44', '2023-03-14 14:06:23.867147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48742385-996f-4d33-964a-c8b33bcfefc8', 'c59e0dd2-2625-4662-9dcf-d055e2b902ca', NULL, '2ac69520-1000-4717-8d2a-c82436e44a7a', '884f1698-8dcc-444b-8192-c3ff0070ca01', NULL, '2024-06-06 15:27:15', '2024-06-06 15:25:12.766104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4874f7b5-9163-40f0-a614-6b507b1b552d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '29687ed8-5736-4405-939e-ff76d48928db', '8f04f0b6-2695-4057-af6f-205b9bd5fde9', '2024-03-19 10:39:53', '2024-03-14 08:51:41.954693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48753e24-b7ab-4d9c-bc0c-f6687b5ed68e', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', NULL, '2022-11-18 14:31:24', '2022-11-10 17:46:29.140142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48762711-8a95-4ee2-8f40-7f999bb30ac9', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c58b9679-5cc6-441b-ad0f-08c9a46003c8', '2023-09-19 11:00:44', '2023-07-31 15:50:14.182942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4879bc53-4989-405c-9146-a898d06e0905', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-05-24 10:59:08', '2023-05-24 10:33:28.611978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('487d12f2-8a57-475e-9cbf-1e89a07a2d7d', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd0df7031-9cb5-4593-989d-9b7df3a50501', NULL, '2022-11-03 14:16:59', '2022-11-01 18:52:22.69385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('487dee58-07e6-4cef-9064-0800892ccf34', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'c6dfa909-b5a3-49d1-9675-a671075ca5b0', '2022-12-16 15:45:17', '2022-12-07 15:26:55.502106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('487e7b69-f8e2-486f-86a4-e74f876166fe', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-08-21 14:28:17', '2023-08-01 11:33:20.677568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('487fb5bc-fb5d-423b-98fe-faa93e1150bd', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '90d5c990-bbb9-47b5-ad35-0bfee7d1ed45', '2023-03-20 13:59:12', '2023-03-18 07:59:04.728635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('488270e7-4649-4a26-b257-f835d8ea6673', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '623d548a-5cc6-4086-985b-b6ecb73f876b', '2023-09-29 11:45:28', '2023-09-25 16:40:16.565566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('488359ec-992d-41fa-bed7-00f6e5710abb', '83100fde-fef6-4446-95ad-4654d802279b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-11-20 15:28:39', '2023-11-20 10:56:37.805318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48870c95-b1ba-49bd-a1d9-2d370aef2649', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7c053688-5498-42ec-8b5e-00c5410103cf', NULL, NULL, '2023-04-05 17:29:03.263574', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4888ecd9-4da1-447d-a89e-349b4a2b3a9b', '3750d713-d8a0-40f4-8fcf-8858ba3f5b6e', NULL, 'a2092c16-18cb-4f81-9816-38a95390ac36', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, '2023-04-06 19:24:12', '2023-04-06 11:08:58.214118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('488d158a-42c7-41bb-8b03-80dd47ac54e0', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '34307871-d1dc-406f-b6eb-a51797b991cd', 'c7b291d2-a314-4d21-8f6b-925cc6b90b71', '2022-08-12 18:56:54', '2022-08-04 11:36:35.631489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('488ef075-1cb2-43c8-9f1b-eb58ab15c24f', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '372baf9d-f039-4cb5-b66c-df868d602a9e', '557f541a-a77a-4b66-9b05-081fca9c3c30', NULL, '2023-04-13 14:41:20', '2023-04-13 12:48:59.924171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('488f244d-d1e0-4109-94ca-e72b2cede7af', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '6bb4717c-6426-4c3c-8e73-700ea5fe5c8b', '2023-03-17 16:01:25', '2023-03-15 10:49:18.908751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('488f5fb0-8ed0-4ef2-8b9c-115600b33633', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2f0159f8-660f-49e7-9e63-101efe191e42', '94c6f3e9-3c9a-41f4-8978-494357c030bd', '2024-04-03 10:44:47', '2024-03-07 11:41:40.242625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4892189b-306e-4e6f-8647-f0686a6c4aeb', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2022-11-16 18:04:00', '2022-11-01 19:53:30.08319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4894a1a0-377b-49cc-a75e-54cebc1c68db', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '18d19a77-63da-4204-b50a-8d8983cdbd6b', '2024-02-13 15:35:32', '2024-01-30 07:28:15.890258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('489625fd-b39c-4f95-aa4d-d3dbd4edf66c', 'c903042d-4557-4139-8ba9-4e3af09c1c97', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c941387d-a4a2-4210-be9c-e3d2491545ea', '1a62e928-1d25-4acc-9a1f-33ffa7cd676e', '2024-05-15 10:31:55', '2024-01-16 18:08:29.92107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48968748-b88b-472a-b6f0-5d923e831388', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2023-04-21 11:23:23', '2023-04-17 11:08:00.801082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4896fb97-948f-4544-bf88-e1d6ff5e238a', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '543aac85-fda4-43dd-b4d0-154702a99a68', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '2022-04-05 20:12:42', '2022-04-05 17:38:49.733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('489934a3-0ed7-4c25-9fa9-a317ed119fd9', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2022-12-05 09:31:28', '2022-12-04 17:41:54.586792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('489bdb08-a56e-4160-9360-b9aaf867505d', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2023-09-26 16:14:30', '2023-09-26 09:18:44.191461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('489c0c2b-6288-4814-8089-91e4152f1640', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '10870018-5448-4ca8-9bd4-ba833ca6a7b1', '2024-06-06 08:13:11', '2024-05-29 12:11:04.004319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('489c521a-8eef-4c86-8566-683a81d9227a', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-04-02 12:28:38', '2024-04-02 11:57:41.90119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('489d2ed0-1177-4e18-a146-38f909b9a538', '6e432777-677e-48d2-86d2-583b44979030', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', '54717c64-5daa-4752-be3b-be5024b1dc20', '2024-06-04 16:50:58', '2024-05-17 11:29:13.851119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('489fb388-c0cb-488b-85f9-49ba8e9e1862', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1b1eea64-11a3-48d5-b470-3c417f97bbed', NULL, '2024-03-27 16:14:31', '2024-03-27 12:54:55.07211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48a09bdc-3963-482c-9c89-1061f353a526', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-08-07 18:25:20', '2023-08-03 13:26:23.034839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48a59caf-2f16-4605-9671-019c7cdc5146', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b80bb3fb-762d-4f73-a69d-0525bef5a1ea', NULL, '2023-09-08 14:46:36', '2023-08-01 08:48:37.147862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48a65cb2-67f2-4803-bca0-05168670d4ce', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '44be89ad-a06f-4e26-a7f6-9be6db6f3075', NULL, '2024-06-10 09:19:04', '2024-06-05 09:00:36.324462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48a75a26-e601-43ed-8b9f-8830c2584d81', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-07-12 10:07:14', '2023-07-11 08:56:23.104281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48a80bea-4812-40e4-b43d-7fcb032b1106', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4091d704-aae3-4523-8862-27a27d7ed2a7', '32ea79f5-2bcc-4f18-a934-b61176f00730', '2023-11-24 14:38:53', '2023-11-21 16:24:28.135125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48a83807-f860-4c36-9f01-dcf9f84c234e', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'a6474cbc-d636-45f8-a437-2790f819a7a4', '2024-05-29 13:49:42', '2024-05-28 09:53:14.033528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48a9db44-8b2e-461b-a574-98c77fd804f6', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '2023-07-10 16:55:19', '2023-07-10 16:40:55.576588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b0089b-dce0-4440-99ec-7560bd22367a', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, '2023-11-22 09:55:14', '2023-11-21 17:41:39.484887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b0ba31-3b6e-4cff-909a-8c14f94a8ec2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b20fab19-1a0e-4e44-8061-5bbc4e76e904', NULL, '2022-11-16 17:27:12', '2022-11-16 12:59:36.030607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b0dd1f-db74-4844-b7fc-0a7f47938a9f', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', '333f264e-a0db-4f00-88df-e5f00a00952f', 'dd86e492-f29a-475b-9d9b-bbaaead3a66f', '2023-02-06 11:48:05', '2023-02-01 16:03:05.461957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b14872-f9ab-4fd0-ac13-24e0818ecd64', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c15bf122-0598-4e48-97c4-e7eeb0e30ea5', NULL, '2023-09-26 09:09:51', '2023-09-25 18:21:09.716909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b37688-ab6a-4691-9bca-b09ad9c518a2', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', NULL, '2023-04-06 10:20:23', '2023-04-06 10:18:21.169602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b46cb8-b237-4389-9ab2-6894dfc21421', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9273e968-44e3-400e-b899-e8634dc03742', 'cd9661a1-ccd8-4bda-b14d-edf41d932f23', '2023-11-21 11:28:47', '2023-11-20 15:04:28.166697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b5d6da-5f2a-4717-9814-d7c089ebcd52', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', '4f2fccb1-ef37-4c5c-bdb6-74f37bc9a10a', '2022-11-08 12:44:25', '2022-11-01 14:27:41.797274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b5fd53-8b4a-4dd0-a02d-5337ca57fbc3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-22 16:06:58', '2023-08-15 15:41:16.109516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b78da4-2d70-4f42-937f-33f8ec2ccf7e', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4ea5b5cb-4d31-4021-b332-90bc0304072a', NULL, '2023-04-19 12:37:05', '2023-04-13 22:37:57.696949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48b9b9e2-89d6-4409-9916-580f457d5c89', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-24 13:48:18', '2023-10-16 12:56:49.434678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48ba93c5-71c7-4ff9-8b3c-ddfb9159b536', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5011f14e-7da4-400a-98de-d227f6c88f4a', NULL, '2023-09-26 15:24:40', '2023-09-26 11:36:03.449126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48bb78b7-0099-44f5-9041-a9489d396011', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2022-12-20 10:47:06', '2022-12-07 10:06:13.679892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48c0c86b-20b8-4bb6-a3ce-506cfc4969e7', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2024-04-17 13:58:49', '2024-04-16 13:03:25.62291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48c52063-cdbc-40bd-978f-d24c1a5f4b34', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'ef77afd6-1eb5-4699-829e-e74e4026ac78', '2022-11-24 12:00:24', '2022-09-23 16:10:35.90976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48c5a132-cd06-4958-a01b-f8074398a8a1', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '7b50afd8-e211-4302-a570-1004f6ea03d6', '2023-08-04 16:17:04', '2023-07-31 17:29:53.705052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48c87661-154d-43c2-bdb3-fdcad3363fc0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-27 23:59:59', '7df1d5e4-33c1-41a8-9029-e46f22036979', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-11-07 11:28:12', '2023-10-24 09:35:28.760447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48c92ab6-e352-4285-a719-ada3cd2351b3', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '4d5662bc-fa65-4e57-a2e7-ddb8fac9ec20', '2024-03-28 09:35:59', '2024-03-27 12:57:40.266089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48ca6e09-6b5e-4ed7-98a9-6dfeedc94578', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', 'db86fbff-690f-49e8-a228-0a07701769a3', '2024-06-10 16:38:57', '2024-06-04 13:13:30.020836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48cbc872-b8fe-427c-8872-961b5eb8ad7f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'd3186ca8-2b8c-4911-a666-94a2e1a63463', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-04-11 11:00:29', '2024-04-11 09:11:41.731171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48cced9e-a53d-4fcd-a4ba-b9a2bcb6cf2e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5f99622b-db46-4901-a432-d921fbaee5a7', '2f70585a-7b22-4d98-bfc0-d719496cf0f4', '2024-04-17 12:46:44', '2024-04-12 14:40:53.729518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48ce660a-04d4-4128-86d9-558329320007', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4042e899-69ba-4fb6-9fd9-0bbd78005a3d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '94e8961c-7a72-4dfc-aba1-0b517f6876ac', '2024-05-13 14:52:58', '2024-04-26 18:19:30.787741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48d2f8e3-275b-43c8-ad43-73ab4958d9cb', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '9a126469-3a19-4478-989c-5368483573b7', '2023-08-03 09:49:30', '2023-07-31 15:49:12.938985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48d86189-2dd8-4dca-b27e-004461a4f552', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2024-04-01 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '494711ae-05bc-46fb-941a-ef448c0809eb', NULL, '2024-03-28 08:31:08', '2024-03-28 08:13:50.055214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48da3f97-595f-4bcf-a539-60b0c3b96956', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'accb4733-a348-4dc5-84db-a3c2fbdd3197', NULL, '2023-04-07 08:31:18', '2023-04-06 10:25:54.934535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48db6113-8718-4012-91ed-adb2fb03247d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6b03fa64-ebf3-4bff-8736-c54b3a9a5db2', NULL, '2024-01-29 15:03:43', '2024-01-29 09:41:20.707447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48dbd477-1493-42cc-9993-387b3f566a46', '17fb7c64-accf-4555-9979-38292c195733', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e4f920fa-7456-4c59-9763-1ccce25da1de', NULL, '2024-03-29 19:58:24', '2024-03-27 17:49:48.169994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48ddf5cf-1cf5-4066-b843-7901b09c37b2', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', 'ff7e03a9-661f-4cda-a1df-431df6919eda', '2023-11-08 14:30:51', '2023-09-25 16:41:38.018256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48de5512-7f3b-410b-bc22-6edeec91df5f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '26232808-e90f-4901-b1d3-1e649ff42925', '94fa07d7-9f42-470f-a738-9371446c8a3a', '2023-11-14 16:13:20', '2023-11-13 17:05:55.656483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48deba99-01a1-402d-9fc9-748675e9db36', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-09-28 09:06:10', '2023-08-02 13:45:49.228376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48df120a-6171-4176-b7ba-272c9cd4eaca', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '3517393f-9987-4327-83b3-40580214ca4c', 'f0234aa8-47ed-40fd-8c37-de3d642dcb3a', '2023-11-30 09:11:38', '2023-11-29 16:38:45.077217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e09f31-fa5b-4234-ace9-640fa2cdf8e2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '242a128d-7dd7-4f6f-aa4b-2f8a07660472', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a669fedc-1371-43e1-bc6a-368c406cab7a', '2023-02-21 11:37:05', '2023-02-20 12:18:41.175975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e0c7e9-62b2-4329-9772-1872f2fe3345', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '70e5fd4b-7247-459d-914e-2dc76582ff51', NULL, '2022-12-06 09:44:58', '2022-12-05 11:52:55.890071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e32b8d-d784-40f3-8923-c567deec044a', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '71f0bd75-11ed-4bbb-866b-18dfeef7bde1', NULL, '2023-08-04 11:03:22', '2023-08-02 11:18:33.520694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e34077-7dda-457d-a431-9a7d70a10379', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-23 23:59:59', '1d9162c6-349c-4d8d-88e5-91d8a930a12e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-23 11:22:13', '2023-01-23 09:13:33.651389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e3d7a7-0f70-425c-8667-8aac972b797c', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-27 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c7494a7f-4690-4263-b400-8526b4db92a7', NULL, '2024-03-19 11:40:29', '2024-03-19 10:44:43.18206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e5a5f0-0513-4fe1-a931-4a2a79c426e7', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, '2022-11-14 13:40:30', '2022-11-09 17:56:29.327577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e61771-c525-4de1-8421-ca94385b50e1', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', 'aea40768-09f0-4900-a671-3bc8aef48d7c', '2023-11-27 18:47:57', '2023-11-21 10:12:32.378727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e6af47-111c-4670-a116-cef2b379c6c4', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63af36a7-33b8-4856-a9bd-6e0d9c59ce92', NULL, '2023-07-10 18:56:35', '2023-04-10 14:17:36.51781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e7a9ba-626a-4585-847c-a798f5413e24', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '40dfebcb-d776-4998-b363-9f4403e77181', 'f70a4a8f-8d37-492b-a692-441db8cf16cf', '2023-08-03 09:56:52', '2023-08-02 09:53:39.721883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48e81e97-dc84-4d0b-89e8-6ae30c5f1aca', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4d788100-844b-4fd5-9fd9-95072084d9b0', NULL, '2022-11-03 14:44:37', '2022-11-03 13:48:11.22668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48ebe6c9-9f3c-45df-ab8d-449bca04c93f', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd0e3978e-5e50-46f7-9f8a-75150ce8e497', NULL, '2022-11-07 09:51:15', '2022-11-01 16:08:56.784924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48ef8557-42c7-4d50-a3f1-2fff4b8988d3', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '2023-06-16 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '36aba5c0-45eb-4ba7-898d-7838e38bee90', '2023-12-05 11:03:34', '2023-05-24 15:06:36.515721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48f005a5-111a-41f1-b0d5-92c93ccc615e', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c5bd524f-412d-41db-a730-d313c205de30', '96d206d3-6981-49fd-9805-b289428d3f7a', '2023-09-04 14:37:32', '2023-04-06 07:10:18.747708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48f07607-2c42-4a0b-828e-6d34eed7f375', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2023-08-02 10:01:37', '2023-08-01 20:13:07.976927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48f2cf87-ba3c-47fc-bc85-d5134919e1e4', '6766bea6-97cc-4f5c-bb7c-2662d60f4417', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2023-11-09 16:36:12', '2023-11-09 16:33:06.968895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48f431da-4997-4b66-bba8-0e3325c2f1fb', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-09-05 13:39:13', '2023-07-31 14:50:42.146319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48f5a3e0-4bdd-4045-95d8-147cfba59459', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '19bcb7f1-8caa-4040-b9cf-2105c1128866', '2024-05-02 17:04:50', '2024-04-26 14:07:16.403297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48f63537-4f0e-43a9-8782-bcfe5fe597a0', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', 'a06aee8f-6302-420b-a348-36e11f042eca', '2024-05-29 09:40:33', '2024-05-20 16:01:02.355666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48f80f0a-4c23-40e0-bdb9-c427dfc248c2', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fd8ca0af-3f2d-4745-9a85-3f9d2bb0dddb', NULL, '2023-10-02 08:01:08', '2023-09-25 19:39:57.828637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48f99d3b-d29b-47d1-b050-14f8dc101148', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1edc4ef9-7331-4cfa-bba5-d6b04cfb2706', NULL, '2024-03-27 13:45:38', '2024-03-27 13:10:19.314213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48fc1c05-632e-475b-b249-aed389cc9470', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '96c501a6-e79a-4781-a862-60978f945802', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ce2215b3-1c1e-4e46-bc3e-e39eaad0b303', '2022-10-17 10:52:05', '2022-10-14 13:11:52.109784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48fc823a-9c4b-4189-a69e-1f8c0b8bb58a', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c1fdd652-536f-4dc0-9490-557da8d20b19', NULL, '2022-11-09 15:29:21', '2022-11-09 15:13:22.679712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48fcd9fa-b0f7-4d42-8138-de45566eb05a', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '716bcf49-69f1-400d-a0c5-f0a3744f89b2', NULL, '2023-11-13 16:05:21', '2023-11-13 12:52:19.808135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48ff6507-089f-439b-90df-478b1fd7c67d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'eb22d125-b285-4b39-9904-61fbdc373aca', '2023-08-17 09:28:14', '2023-08-15 18:38:31.697991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48ff9f98-fced-4888-804b-fb6877cf4c75', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-12-29 15:04:05', '2023-12-29 14:13:32.553813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('48ffa345-c12b-41e3-a746-611c8dfc7bad', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b7ef486a-59c5-4d88-aca2-a2086094c6f1', NULL, '2024-04-17 13:54:49', '2024-04-16 18:06:27.564167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4900581b-3745-4bc6-970a-12bf877b48f4', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2024-04-26 08:55:51', '2024-04-25 17:00:51.908559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4900afdd-4f5c-4118-81db-1f63771a88a9', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-04-10 11:42:59', '2023-04-06 16:34:50.951223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4900f974-8439-4da1-821b-114eaba9c724', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '943d1dd4-e74d-4b13-95e4-406336264436', '6019a0d7-208a-4a9c-a9fe-794a3cd56e9d', '2024-06-10 09:50:46', '2024-05-31 11:32:56.198299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('490288c5-13a4-477a-add0-c29362b81ad5', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '034d2c0b-a7fd-4770-9b56-6983a5b1488c', '2024-04-15 14:38:18', '2024-04-12 13:51:21.171713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4902f25c-7ea3-489f-88ad-91bf827dd819', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '0a6ee881-b639-48f7-8008-e308d5955d04', NULL, '2023-01-31 12:40:43', '2023-01-31 12:26:42.638359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49075f90-9e7f-4f40-a3ef-9145f3eb3fc2', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b35a6c3e-2541-461a-a590-492a872c5b87', '80239ba0-37e4-452c-b2c5-344d782f7fce', NULL, '2024-05-29 15:26:24.912652', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4909eb1e-a8b5-4d37-a004-356206baa184', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2024-04-19 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0f6db871-71f4-43a5-95ce-fa76312520ab', NULL, '2024-03-28 12:03:33', '2024-03-27 03:02:10.957631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('490b0264-6c5b-416d-869b-49cbff08deef', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '867c608f-dad1-4753-ba77-abb21b9b016d', NULL, '2022-11-21 10:26:38', '2022-11-11 08:38:53.728946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49108209-164d-407d-a4bc-b37729c5910d', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b26b132-397d-4664-b2b9-60573d8be212', NULL, '2023-05-17 16:38:01', '2023-04-06 08:38:40.773901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49115a3a-cff4-4896-96ad-33a3d35b133a', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2022-11-10 17:47:46', '2022-11-09 17:25:10.612024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4911a5e0-3883-4bf5-aaea-1893ad6d0b05', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, '2022-09-27 15:49:04', '2022-09-27 12:44:54.983401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4911bd2d-c99f-4f54-9e87-185f3fb2128a', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'e815c5f9-07e8-4af0-bd8d-dbba7e2d8ac9', '2024-01-16 11:06:56', '2023-12-25 01:06:22.940187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49130eed-5458-4c74-abba-3352ebec5050', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, '2023-11-29 16:59:30', '2023-11-28 09:37:53.627957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4913eba9-3517-4846-b34d-7a5502666d74', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', 'fb3790dc-c81e-4caf-9353-4307fe960544', '2023-09-26 11:20:08', '2023-09-26 09:26:07.982065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('491501e2-12c9-4381-98d6-7bc7db9f1df1', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2023-08-04 08:50:56', '2023-08-03 17:56:23.853847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('491553d3-7424-4d83-9569-5e0dd82ad8b9', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '73587459-a982-4798-b4f3-653f2c8de7f7', 'ddc42f64-4c5f-4ee0-bfb8-f10618f1fb66', NULL, '2024-03-07 11:41:36.29019', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('49155896-ff53-4330-9a7f-50003ddf5c38', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-27 00:00:00', 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '6b75a108-29b0-43f0-886b-1c9a4f415e82', NULL, '2024-03-07 09:07:17', '2024-02-21 07:27:43.161761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4917d199-70ba-425d-a687-05b80bf53aa6', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '2023-11-16 17:51:49', '2023-11-16 11:28:17.980566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4918b8b7-de57-4b37-a301-5ed0e1001fde', 'f408b485-b725-4134-8d8b-125ffdeafabf', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'c869d77d-557c-4e9a-ac6d-6b17aa686315', '42053683-8c78-4e36-931d-a29c9537b02d', '2024-05-13 15:33:30', '2024-05-02 14:26:29.549551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('491a349e-f28f-4653-b3d3-6f8ef7970471', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '17fb7c64-accf-4555-9979-38292c195733', 'e1ef3532-15e1-4ed9-91bf-bd9dec79f05e', '2023-05-18 11:28:14', '2023-04-05 16:09:51.815152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('491aebe6-e90c-4f6d-8070-f9ee84e01623', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '17b963a9-784c-4e55-976e-0df16bf800e3', NULL, '2024-03-26 21:54:03.981942', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('491b232c-594f-479e-9ac3-ebc0fd7d30b3', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-04-01 12:49:28', '2024-03-29 17:14:22.25066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('491c1505-529d-4fcb-95b9-223068d56ff8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '3ab802ee-ec0c-47e3-a981-32f28f34a4cb', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-12-22 12:20:17', '2023-12-21 16:33:26.360492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('491c833b-c81f-470e-9626-3faa949d2d7d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2022-11-10 08:56:06', '2022-11-09 18:02:36.847779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('491d04c7-568e-485d-b209-7e9fc62bcf44', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0db832c0-d9a3-45b6-8bdd-0db00bd23113', '2023-01-09 09:41:56', '2022-12-30 13:41:47.874371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('491eba37-598b-42e3-8e12-b139c5c410f1', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'bd9f23d7-e833-4bbd-9248-e10a4e9eb143', '2023-08-17 09:28:14', '2023-08-16 11:52:09.240595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4920ef97-ae7f-4d0c-8ef7-2e9a423c529a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-14 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'd0b3c609-21a1-4a58-a13a-c3a50e039944', '2024-02-12 13:29:00', '2024-01-29 17:58:46.959219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4920f9dc-98de-4172-b800-1d57008b230f', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8082cf3c-68a7-4c98-9c15-1734b273664d', NULL, '2023-09-15 06:40:10', '2023-04-07 14:05:49.223599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4922ae59-a2ae-4d7f-893e-72ae2176249d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-06-11 11:32:00', '2024-06-04 19:32:57.777272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4922c41c-7c7c-42dd-871c-18c1d9651207', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '2023-08-01 09:11:13', '2023-08-01 04:17:27.40157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49266f13-74ea-4d86-8799-179355d849bf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-19 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-17 12:19:20', '2023-07-12 13:05:52.754598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('492a1dbb-3d4c-4b19-9d55-1b99431557e4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '2023-09-27 11:50:34', '2023-09-26 19:43:09.028711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('492af3e7-5ac3-4cde-8cd1-bbae61b2acf1', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '6888b9f2-4766-4566-83b2-3dc84ac604f9', '2022-11-09 12:11:38', '2022-11-01 15:11:21.545713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('492b30e2-1352-4284-84df-b6874c5d7824', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2023-03-29 21:44:06', '2023-03-27 18:00:32.154226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('492e0d8d-f514-4848-ba98-0a7abe91b3bd', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '6794535f-ac83-42bc-979d-726961dbca45', '8738ce86-2199-4a20-a1ee-e1ffbe71c57e', '2023-05-25 13:03:48', '2023-05-24 12:42:52.373481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('492f1ccb-da81-4755-af32-6179fb4c4651', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd3980039-c9c8-4584-9a12-ddee794725fb', NULL, '2022-11-08 11:43:30', '2022-11-01 16:00:05.853516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('492fe66a-fba9-4b84-be2c-e47e976f2aa2', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '1c443be5-422d-40ee-9bd3-6f17548c447e', '1f051554-ed65-4768-82ce-6044876ceaae', '2024-02-15 19:44:00', '2023-07-06 10:43:39.064362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('492ff08a-39bb-47f8-89c7-c6eadc9dd49f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2024-04-16 10:53:37', '2024-04-16 09:47:37.684199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4930226d-4d86-4f2d-abb7-a5371b6edd0c', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2024-04-26 15:25:16', '2024-04-26 14:07:15.966604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4930419d-b645-4c0b-8ab8-837540673a83', 'fae7d897-d1bd-4b46-9af9-de6b7a214032', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '842874d1-84a2-429c-88ac-58f6031b0f3e', NULL, '2023-09-26 15:30:04', '2023-09-26 09:38:15.66932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('493229a0-b60e-436c-9ff7-b7e23b3c790a', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f39654fb-89d4-4160-a698-63827f2e79d4', '5db57fbf-1cd8-47bb-9666-df067c0ecb07', '2022-08-09 16:14:28', '2022-08-04 11:21:51.900242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4932882a-bac0-41d1-9408-b434b15c2284', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6279df0a-bfec-4c86-b495-553cd137d731', NULL, '2023-12-07 16:13:46.399937', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('49371087-4d0a-4c51-beb6-739a5644062d', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8994a604-be5c-417e-9137-a71fdd6837cc', NULL, '2024-04-17 16:13:34', '2024-04-16 19:04:25.261054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('493a92fb-aff1-4edc-9a01-f6bbdc631f7a', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '46c74911-143c-430d-bd23-af0165c91714', '3055a79e-9c5a-4124-9c92-d018ffa0453b', '2024-03-12 14:30:54', '2024-03-11 08:53:39.092927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('493ccddf-7c90-4a04-8a7d-c409e13c8a4e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'ea64f281-8664-4f23-99fb-b3a2ad3c9efa', '2023-08-17 09:28:14', '2023-08-15 18:38:31.813339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('493dba46-5d5b-401f-9869-6b649eed29a1', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ba6783e0-1b67-4a4a-8275-c9b9bbbd902b', NULL, '2022-11-16 14:27:18', '2022-11-14 10:57:52.179393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('493f4b76-bd53-4730-96c2-000e4c2ca187', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2023-08-04 16:02:28', '2023-08-03 18:27:21.686684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('493fd592-c448-405c-a333-20eb0eea6149', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'c282c00e-7420-4e0f-aa3e-3abff732f751', NULL, '2023-11-27 12:00:38', '2023-11-24 15:00:34.842249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49417e36-50d4-4584-80f4-7dded5cf3196', '24e137bc-adc7-4efc-98e1-8cfc1f02fdce', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '63b87666-2e40-482b-bd65-a19bee2fb7ea', '05f0ba32-517b-4e7d-a218-d814af612957', '2024-01-24 14:00:43', '2024-01-17 18:42:24.150886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('494333f9-4999-4df6-901a-68fff7e9a1bd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '72bd08f8-8371-44f5-8c2e-4fe5b8eb5a56', NULL, '2023-07-04 12:11:12.836308', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('49440816-dbcb-47f4-8386-c423d692790b', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2022-12-08 09:10:43', '2022-12-06 16:32:36.021943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('494a229a-d538-4962-ae4b-e7d7283987aa', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', '333f264e-a0db-4f00-88df-e5f00a00952f', 'c174487a-0702-4757-8e90-a4fb81ffb8f7', '2023-01-09 09:41:56', '2022-12-29 18:36:12.817613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('494b694e-57ec-44a4-91df-e12bc30f1603', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'dc84fd82-7a85-4f62-9390-163b32fd2840', NULL, '2022-12-13 14:47:31', '2022-12-07 15:28:28.930639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('494e7420-9ff3-4291-ad67-778daa0730f2', '65c8d38d-2720-4b6d-81af-bef370277a2e', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8d17529e-a176-4ae8-850b-c9b91deb96f4', NULL, '2023-08-03 09:56:52', '2023-08-02 15:33:37.867088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('494e78c7-41d0-4e2d-8e13-0c68fee5443f', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bfc2703b-6f0a-48fd-947c-84f11529b2be', NULL, '2022-12-06 13:47:59', '2022-12-01 15:23:55.450607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('494f92cd-fe14-43c4-903f-f87981bc3abf', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e1c72581-ab1a-4487-9478-5684811d6bd0', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:03.919072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49520682-4793-4e62-ae4f-b8e4eb26ac83', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca179224-5c54-44ca-bcba-14e9551154f8', '104e2521-e570-48ae-a93f-d914a3641a3b', '2023-06-22 16:25:04', '2023-06-21 23:44:31.053525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4952a857-f114-4ab7-8586-65418a012300', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '00e1f4fd-6579-45f2-8ca4-19756250c144', '6982e227-d572-47f1-9ae0-f1d95eb76b0b', NULL, '2024-03-07 16:09:54.015972', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('49532e85-6272-4486-aebb-ac0b2fe44401', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'ad6aa42c-edc6-43e2-97b9-d14eb768dbf0', '2023-04-19 16:11:05', '2023-04-05 17:30:56.216782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('495361df-50ff-447f-af91-622f4670f36b', '08a5549b-c37c-4f96-952d-11d8b5c40779', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3a9f88bc-4651-47aa-ba42-f60550f45435', NULL, '2024-03-14 13:27:11', '2024-03-13 16:02:32.657489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49538a58-519f-4912-800a-2148847aa892', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2024-05-23 11:39:25', '2024-05-16 17:35:39.32291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4953cf8c-d5ca-4404-91a9-487bffdf3334', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '6292ad21-6bd1-486b-aa04-c9808dc80ce1', '2023-04-17 14:19:47', '2023-04-05 17:29:17.617243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('495538e3-7ca6-4dbd-a631-82ec2177396a', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-11-22 11:34:41', '2023-11-21 10:20:43.259166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4955e689-c3da-49ec-95c2-03641103d123', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-08-29 09:39:28', '2023-08-28 08:56:07.6984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49565b42-fe73-433b-96df-d167aeb5634f', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b37f4de8-bc9d-4da7-93bf-058b356c0d7b', NULL, NULL, '2023-10-02 13:23:50.607623', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4956c9e8-d36b-4ba8-8bc4-86d325d0e754', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '04b741ce-5688-463b-a355-8b4373e5b268', NULL, '2023-10-06 16:06:42', '2023-09-25 19:00:41.539058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49582282-d65b-4641-a9bd-94d2c4b6a83e', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2022-11-09 17:32:28', '2022-11-09 17:15:32.684145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49586495-4907-4ee6-a8ef-b96b94c22246', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-08-17 09:28:14', '2023-08-14 16:34:24.717941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('495a8822-c180-4175-952d-bf2d9f174dc6', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2023-05-03 12:16:12', '2023-04-24 08:56:06.503178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('495b7746-bee8-4155-a4e0-f6ee248fe4ed', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-09-26 18:01:51', '2023-09-25 16:10:49.656993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('495c37a1-7610-47e0-ab0e-c1002bc40236', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e50b6cb7-1c09-4c3b-8c9b-692896dd0ca6', NULL, '2022-11-07 10:20:56', '2022-11-07 10:19:28.683266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('495c4898-ce7c-4bfd-8fb8-061d1b8953e9', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4e11fb76-b3eb-49bb-80d3-1be73c68d0b7', NULL, '2023-09-26 13:45:51', '2023-09-26 11:31:20.113745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('495cb187-50fb-488a-bc24-e6f7afc26f04', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '16ea06f1-c8ae-40a8-815e-e1331a933f02', '55f6c75f-ea05-419f-aba5-e0d0c043e1a3', '2023-11-24 13:12:09', '2023-11-22 11:31:09.867202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('495e8a10-1372-420f-bdda-3cf6d1ed7e3c', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'd4006752-3cdf-4721-9dea-a1c69cd8f149', 'cecf0c53-b7c9-4361-bc8f-ecd890bcead8', '2023-03-14 10:48:55', '2023-01-31 15:47:26.26643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('495e9cf4-9d42-4cbf-a65b-44c46b46d673', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '942c16b8-924a-4d04-bf1a-06f468630905', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '316b2f56-fa69-4de0-9016-ea282f541196', '2024-06-09 23:33:36', '2024-06-07 12:45:19.282139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4961ef54-c0e4-4e37-9ce9-7767cbea36eb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '22f4922a-49da-4575-96d3-1784c2303157', '2023-05-25 16:55:19', '2023-05-22 11:40:31.613079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4962265b-452a-47b5-a0e7-f66886ee7e0c', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '2023-08-07 16:11:10', '2023-08-04 09:54:24.079072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4963370f-c51f-48bb-bb08-e81d5364dae3', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '2023-11-28 18:14:49', '2023-11-28 09:37:53.985789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4963c30e-2900-4e4f-b8fb-84842b0498c6', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'a769a5e1-76ea-44f9-bb6c-b367244c5ea5', '2023-11-24 10:24:34', '2023-11-17 14:03:37.522231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4964b76e-7633-4a86-afd3-967ed1c7e3ea', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '46e9d77f-362b-4c11-b574-56ee0d138d37', NULL, '2024-02-14 12:19:20', '2024-01-23 09:01:04.72448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49682a8d-3de6-4ed5-bca1-bec39528eb06', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-08-04 14:36:25', '2023-08-03 13:50:34.601806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('496a8738-8c8f-4053-9b1b-cca27641f3cf', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'df241220-105f-4da8-b236-aaa2f5ca9237', '2023-09-29 16:54:33', '2023-07-31 17:47:35.073525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('496c2149-9aef-4030-9388-d12b517f96b6', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '64df70a1-978d-44ff-b99f-ee830e55323b', NULL, '2022-11-21 12:22:06', '2022-11-09 19:25:27.751386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('496c580a-da06-4095-9fef-66b5bd88ce7c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '137649ba-22c0-409f-99a9-b73bed1dd14f', '2023-03-15 14:28:19', '2023-02-15 15:54:02.9726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('496c97d3-e84b-4dbf-a6f3-6d5d1668cb90', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f8afdd12-ba2d-4126-a598-d2a19016b1c0', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-06 10:52:55', '2022-12-06 11:40:37.012085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('496ed891-3dd6-4412-bdcb-2e78af180b10', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '7bd019ab-322f-419f-868d-8850a699a4ab', '2023-12-07 08:55:21', '2023-11-30 15:58:51.650022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49706834-af24-4229-8fd8-c5582b970823', '45932995-0fe1-49f0-8c6a-64ce286a1242', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1d0df9ff-38bb-4c4c-9836-42f503524702', '158242fe-6eca-41bc-83e2-f47001e1f4cb', '2024-01-17 16:01:12', '2024-01-16 15:43:43.130597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49708a50-5304-4226-b4d1-0fee92040dff', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '89acb639-dab0-45a6-8d6a-258a10881dfe', '2023-05-19 17:01:49', '2023-04-05 17:30:18.955881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49714706-c608-4f1b-9337-f865c9626d05', '710574cf-2a2a-42f5-8c17-607017e9f4d5', NULL, 'c45367b9-1148-4bdb-a285-7224202df957', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '6e8b1b37-f380-4583-8fba-3da9035c5d4b', '2023-03-05 14:16:13', '2022-03-16 12:10:44.017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4977a251-6cf8-41e7-8901-1c79b3021779', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2023-04-06 11:32:58', '2023-04-05 17:32:31.017581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49781039-15ff-475a-a75d-26bd791ac8b9', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca960f30-3297-4e19-8c5a-5f4a0c946953', NULL, '2023-04-25 16:33:52', '2023-04-19 13:05:18.748745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49783ca8-45e7-4b26-ada1-ddeb03e7ec70', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2023-04-06 14:57:49', '2023-04-06 14:39:21.631836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49788ad5-b443-4c10-838e-e616c1ada269', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '41492577-7429-4929-aa77-9d3a76651b4d', '525a7b16-fccb-4703-a555-45b4ef656113', '2023-11-17 13:43:38', '2023-11-14 15:35:30.008532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49793f06-3891-48ac-8822-7919d9f278a5', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', NULL, '2022-12-12 15:01:59', '2022-12-06 16:54:42.273793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('497bb6f9-fd43-4f1c-9737-c7443d784c8c', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-12-26 17:32:09', '2023-12-26 14:18:34.058364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('497c24a5-83a2-4ae7-931f-e5c27e447bcd', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e9413456-f1c5-4ae2-94fe-5c900c2c98e8', NULL, '2024-06-06 10:02:35', '2024-06-06 09:02:42.602207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('497debb1-8cbe-48b0-9e93-2ee886e44aa1', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '294ae074-88d8-480e-9816-9b8487d43d17', '6f19b627-eccc-4c4c-aa0d-870233da9f65', '2023-08-15 09:05:36', '2023-08-09 19:03:52.156315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49800a6e-e056-4ba1-bad6-8c2bf18131bd', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '2023-09-27 08:32:13', '2023-09-26 19:43:07.00798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49828d55-8315-4b88-bee7-5376b5188937', '19017316-4772-417f-a9b4-ff04e40551e0', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2023-12-01 13:52:00', '2023-11-24 13:07:28.857954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49833d82-4565-4857-92f4-f5219df6d4a2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'a741d4c5-658b-4061-87a2-9d15e4459752', '2023-04-12 12:49:22', '2023-04-05 17:30:00.449006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49849608-df8a-4ed2-91d1-e13c15ba4797', 'ad4a6571-66af-431c-be47-15278633384e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'a589502a-8c41-4d88-81ba-853fd36b085c', '2023-04-07 16:35:35', '2023-04-06 17:14:27.201345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49862ab9-4629-4e61-a6f6-b051cfee22ad', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'b4fff565-bae4-4a19-b979-1eafcc264968', '2024-01-30 10:50:28', '2024-01-29 17:15:54.449094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49882b10-2679-4c49-9706-ab835cf14ae3', '96794df8-fb37-4479-b7d5-f01473423de7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9919ce65-ea29-4843-9609-e3b456d674b5', NULL, '2023-11-23 14:19:43', '2023-11-21 16:30:08.740515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('498d1361-15b6-4be9-bc88-4d21495af40e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0339b4cf-b278-481f-a941-9c2a154e6be8', '3bb0c401-e818-4450-8da9-e076a75011b2', '2023-04-19 16:13:46', '2023-04-05 17:30:48.476578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('498e5760-a8b9-47a4-875e-22ca41018a11', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5092fb8f-9f63-4f72-b77e-83e5c6a8dc76', NULL, '2022-11-01 16:33:48', '2022-11-01 16:08:59.426385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('499059dc-ee01-4f00-8e05-7b8676ed5e5f', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, '2024-03-28 22:30:41', '2024-03-27 11:24:50.122451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4993f667-f7b5-4ddc-aa89-4a9ef1e502c1', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-06-04 14:19:03', '2024-06-04 13:17:31.205864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49963e72-4e5b-4d8b-bb6d-c3dcf0eaea3d', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-08 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '8f3c3370-20b1-4655-9983-882efd19d054', '2933fe79-f3da-4b35-8582-cf89e95ae2d9', '2024-02-07 09:02:24', '2024-01-23 09:46:01.356209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49967997-ed1d-4066-bbb6-dc4ebaedbbb3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dceb8342-93c0-4c37-ba7f-e46276e049a9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '215d3822-578f-4921-9816-becb95270561', '2023-03-07 15:45:43', '2023-02-17 11:21:03.788367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4998e8b1-a24e-4498-8de0-8ff6c1984627', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '69fd1a26-1379-406d-8ffb-2ab9ace1e633', '2024-03-11 09:27:22', '2024-03-07 11:41:43.43003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('499bdfe6-161f-4f91-b43c-68c4c89d44b2', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '2023-08-07 11:37:43', '2023-08-07 11:14:27.224322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('499d96e7-a28e-47fe-9a8f-ffa736f9c387', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', NULL, '2024-06-04 16:47:22', '2024-06-04 16:29:27.729407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49a00ce3-8414-4132-97a3-3d6d9e6de175', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-06-06 23:59:59', '6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-17 06:53:26', '2024-05-13 17:17:08.5514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49a01d15-5371-40a4-9a2f-ed6f41f70b76', '7c291172-8258-4b53-b5e5-1210c9875807', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fe0ec20f-6f46-486c-800c-d83c7c1cbf31', NULL, '2024-04-08 15:51:09', '2024-03-19 17:29:59.772572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49a04274-09a8-4a70-b8ab-b4c0af9a829b', '65214b85-667e-4a3c-8b74-30e326ab1705', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '2023-04-19 10:45:33', '2023-01-10 11:50:20.331895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49a20541-bc3e-4471-864b-2f59f7dffc43', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2022-11-21 09:24:19', '2022-11-09 17:58:09.439282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49a25f3b-337e-4ec6-a8a5-d5dfa338b3c1', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'ba7eff32-3c23-4d7a-88f7-381db4d970cd', '2023-01-31 09:22:05', '2022-11-30 23:41:08.41851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49a3973e-9589-4496-a7b0-d6fb69de22aa', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '611353b8-7650-4424-be2a-90594b4993b8', NULL, '2023-11-17 13:28:48', '2023-11-16 13:44:02.710596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49a98c26-3153-4da6-a37f-8077ca74780f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '226d20de-fbd8-43fe-89ca-543638502f49', 'f377c7d8-8423-42cd-b99e-8bb1c55e530a', '2024-05-29 11:34:48', '2024-05-27 17:55:19.193576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49aa35b6-2923-44aa-9673-50958098e952', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7aba73de-2800-4848-bccc-3b8c360653e3', NULL, '2023-10-13 10:05:58', '2023-10-11 16:14:19.899607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49ac4329-3323-4c4e-81cc-a3e21e4f79ce', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2023-07-07 10:58:30', '2023-07-06 16:35:07.942779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49ac6c5b-f702-4440-9011-83883533c180', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-11-28 20:39:18', '2022-11-25 15:30:36.283386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49ad69e2-27a2-4f35-8c25-ff77c14d48d5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-20 00:00:00', '242a128d-7dd7-4f6f-aa4b-2f8a07660472', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-21 11:37:05', '2023-02-20 16:55:06.820983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49af044d-905e-4c16-af23-52ce2eea1bf7', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0233a3ce-ebe1-498c-be28-80ecf4675d34', NULL, '2023-09-27 14:34:18', '2023-09-26 19:43:05.213181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49af7266-8e27-4586-8b97-befbf14032f6', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '60550567-7ed7-4d1d-b563-e6dc1cf00465', 'dec47ea9-daf2-477c-8155-21840704cb31', '56ef3c0e-387e-4b14-93e0-19500c6de164', '2023-03-07 15:44:01', '2023-02-20 13:57:38.861053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49b1920e-244f-48c8-8030-5beb386bc3c7', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'a1cad269-9b6b-4ba6-bf0c-3443fca7d1d9', '2024-01-17 08:55:37', '2023-12-25 13:21:20.988027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49b4356f-3af7-4e7f-ba61-a595fe3fbeaf', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'b271ad35-d398-46ed-84d0-03b66fa25306', NULL, '2024-02-21 14:01:06', '2024-02-21 11:21:11.382028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49b4e8fb-d66f-44a6-bc88-fb19265455da', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fce5e338-cc4c-43ed-b576-f51573fec43b', 'ab4b8390-1acf-453d-a138-86f34c762aee', '2024-01-31 09:39:43', '2024-01-30 13:39:21.947445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49b7c4b7-7e0c-4c7e-8157-7ef212e2be63', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '19d45d92-de01-48e5-8e71-bfb57bf56dd9', NULL, '2023-09-27 09:39:43', '2023-09-26 17:22:48.453439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49b89484-59a8-42db-8833-c669859241c7', '05851b6d-8660-46ef-afb2-2148408f543c', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-04-02 13:01:10', '2024-04-02 12:18:58.373719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49b8c653-b7d3-4031-ae7e-81ce3bec0c57', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', 'dec47ea9-daf2-477c-8155-21840704cb31', '2a43d295-2665-4c50-88a7-b0a89a5ce35c', '2023-03-14 09:24:53', '2023-02-15 15:54:03.181367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49b9cffd-5c98-4763-b48e-26b9d9f25185', '19f6b2cc-2fe5-4380-9271-476552710a34', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'dce12eb6-83b9-4846-8ad6-a7c8e9a571c4', NULL, '2022-11-02 14:29:58', '2022-11-02 13:49:49.383713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49bbae78-f89d-4ece-912b-52439a9ce55c', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '92bedd9a-a76b-4151-a088-82434a1f8944', NULL, '2022-11-02 09:51:05', '2022-11-02 09:32:09.0067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49bc3e52-27fa-4e09-b7a7-eb79cdfdf5d8', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '62c8cc1b-fb3f-403e-9009-b2cc0f40124a', NULL, '2024-05-24 15:40:21', '2024-05-22 17:14:19.205759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49be4089-c64c-4d81-a762-c9069a014acb', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7e058d0c-ee97-44f3-8c76-fcbd7fabb67f', NULL, '2022-11-01 17:32:25', '2022-11-01 14:34:00.217501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49bed147-3a4f-4858-9616-44e9deb956d4', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '187f9028-15ea-4cec-b64f-025e4975d4c7', NULL, '2022-11-10 09:30:26', '2022-11-09 15:45:39.27886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49c01651-8297-4ebe-a87b-912ec5b62bd0', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fa7ae4c1-0933-4a81-bc85-7ccf4db28b0b', NULL, '2023-04-24 14:15:45', '2023-04-09 21:19:41.328933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49c127e8-ffe2-451c-b405-e7fcd3d5093c', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '6a258799-55da-4e7d-8109-d1280b24ba1b', 'a99355fa-bded-4287-990d-435512ead68b', '2023-12-20 08:48:13', '2023-12-13 10:30:17.614438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49c1ccdc-c85f-45b9-9fe3-9a36f702abb5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '137bf397-a196-433e-9c11-032adad0cf0c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-11-20 16:05:56', '2023-11-20 15:50:09.099988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49c48011-7e0e-477a-a385-69962a40e011', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2023-10-04 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e2174a55-3b0a-42e0-95ff-147f9bfcaa27', NULL, '2023-09-29 16:44:00', '2023-09-29 13:39:28.925609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49c6f1bf-c9c5-42c7-bbf3-17893cf0120e', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', 'f139e01d-8806-4b61-a2a8-640c4f4ef242', '2023-11-22 12:20:23', '2023-11-21 16:57:23.823781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49c7e59b-21a9-41cc-95c9-8864ed04673d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '290e8ed7-7fc0-42e4-b3d5-1b4ec79a256c', '2024-04-15 14:29:50', '2024-03-27 08:59:29.849796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49c9ac65-9da9-4a20-8a06-df7cc42b9acc', '9de8b123-0318-499d-bf46-7be8639c68a0', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'bdff724a-dcb2-4182-9786-3b301011c594', NULL, '2023-01-20 15:28:06', '2022-12-26 14:56:20.64669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49cd7962-88cb-4ab6-8af8-a849906beb11', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44abc4be-8361-4868-8824-bcd5b34caa46', 'a61149d1-87c1-44ba-a08c-b03e4d9897f9', '2023-11-20 16:43:34', '2023-11-17 14:25:16.239021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49d077d2-27a6-4740-8d54-5d861c0d23b8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-30 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-17 14:59:31', '2024-05-13 14:04:18.932041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49d2690c-209e-408e-8e87-9bad9f5849c7', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '45932995-0fe1-49f0-8c6a-64ce286a1242', 'acb89849-9e7a-456a-9a72-94cd6bec3620', NULL, '2024-04-25 13:36:55.536479', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('49d3c12d-e235-44f9-bbf5-468b3a5260c0', 'ced216f2-f440-4634-8772-ec48fe4cb939', NULL, '20192654-1ef2-44f4-8bd0-eb4a881d99f6', 'ced216f2-f440-4634-8772-ec48fe4cb939', NULL, '2022-06-20 14:45:25', '2022-06-20 14:44:59.425618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49d597c0-4295-4f4a-952d-ae3125721e33', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', '0c0aa122-99ab-4d75-a9a5-a6dc9a6c3efc', '2024-04-24 09:37:07', '2024-04-12 14:15:48.15133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49d6a467-5da6-45ab-8f6f-d6c5432a031a', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2024-04-15 15:49:16', '2024-04-12 14:25:42.618862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49d84c9a-07b4-4157-a02d-49e60684c0fd', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '2023-07-10 11:37:34', '2023-07-10 09:30:26.246328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49d993f5-ef3b-45d6-a362-e0c35c15308c', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'e4f81651-5964-4b96-83b9-bb9e9409eede', NULL, '2023-03-14 11:56:49', '2023-03-13 15:19:10.786149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49db2ce7-0777-43c3-bd0c-e5b7e9bb55d9', 'c276f334-df7f-4f2c-9610-5191e0e871b2', '2024-04-03 17:36:04', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-04-04 07:28:19', '2024-04-03 17:38:17.369366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49db576d-94fe-45bb-bb62-fe5db81378ca', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '8cd80609-d963-45be-8d72-6ecff01f6537', 'd81f73a8-82b8-4859-ac78-4fc247a4c7d3', '9fdf0ca5-09cb-4a8e-88f4-f46c082abb10', NULL, '2023-12-20 16:08:57.194334', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('49dbf22e-d38f-4327-bd69-27ec66803ce9', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', '87ffe39b-5647-4944-882a-b79748dd7f08', '2024-03-15 06:43:58', '2024-03-14 13:27:59.608885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49dc4da4-58f1-441d-872a-f6d79d817002', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0d926ffe-8670-4b6b-aec0-c7d8b418e35a', NULL, '2023-10-03 14:27:30', '2023-09-26 18:36:14.886695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49de49cb-8494-4e24-9e3d-0bb23418266f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7dea16d2-092e-4912-ace3-a66fc78bf1e0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '86abb765-98c3-4500-be97-414f27a43c7c', '2024-05-03 11:55:38', '2024-05-03 09:49:13.439257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49e063e1-c2c0-4a56-908e-718048e8855c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, '2023-01-30 12:20:46', '2023-01-30 10:24:53.942989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49e4b20c-ab56-4639-9010-bbe5b454cf11', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2022-11-03 15:35:20', '2022-11-02 14:31:46.557192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49e58283-4611-4334-8a08-4e4ef5366cb8', '4cd722d5-4154-469a-be42-95d52b87e66a', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '2023-04-25 09:18:19', '2023-04-06 08:37:45.009713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49e62519-79e6-4f4e-8159-10e746cae98b', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '2024-03-13 11:33:16', '2024-03-13 10:07:10.837411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49e652fd-f40c-421e-b63e-e0f9d39e5401', '559282b2-fc1e-45eb-a6c9-340bac69e32f', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2024-04-17 15:31:21', '2024-04-17 14:24:11.244161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49e74ea5-8007-4ccf-b717-587257f2d63e', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bb646987-3484-4820-b74b-dd3698f08fe0', NULL, '2024-06-06 09:37:16', '2024-06-05 11:57:38.106815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49e771c1-2e07-44a2-9984-0f42d664b443', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-11-17 15:20:42', '2023-11-17 14:41:23.558903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49eab59c-183a-4d00-8363-a8acacd7216b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '09b8041d-bd2d-47b7-82e1-8b4a939f5945', '2023-03-28 16:34:55', '2023-03-22 20:56:40.534276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49ec4634-58cb-43a2-b086-c80e37be58c6', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5331e4d8-a758-4302-8c7a-17d6b92f7cd4', NULL, '2024-06-06 13:23:10', '2024-06-05 10:04:40.376684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49eeeb5f-7b02-4bca-bc21-1104400540cc', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '835daa89-f47d-43fd-90a8-c1edfe391fea', NULL, '2022-11-10 11:58:24', '2022-11-09 14:21:41.456553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49f2f6ed-1fb5-49c2-acc6-07994d9f73fe', '7a1711c8-4610-4a45-893b-b945a6bca5dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7143f8d4-0b3a-4d91-8fa0-fe05335b9357', NULL, '2024-04-02 11:03:40', '2024-03-27 16:50:06.642576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49f32cef-da41-448a-8482-d141f5340a24', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-08-14 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-04-23 13:05:56', '2023-04-24 17:04:20.541325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49f6017e-1b2e-466e-a016-b6120e2236cb', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b8174bcb-31f2-4d6b-bc8a-f1b3ffc4b360', NULL, '2024-01-17 10:02:08', '2023-11-21 09:29:49.528612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49f8d074-c5ed-4577-b697-1d4c0984be2d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '1c68cfbe-9228-459b-b314-672067092555', '2024-06-07 10:11:14', '2024-05-14 09:36:52.078233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49f92c9e-f75f-4357-b86a-c27678d05a9f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '48f0a941-723c-4355-8bde-ebb2675a6d6d', NULL, '2023-09-26 09:36:15', '2023-09-25 17:50:30.411101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49fc8f53-9ae8-4d07-b1e4-36164d5b451a', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', '7ce4985b-fd03-4163-aa98-0ad1f6bd895a', '2024-06-05 09:46:43', '2024-06-04 16:12:56.505991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49fd0daa-c782-4c07-b8b4-4f05f5021bf2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd6782207-1d51-4398-b006-882b225a0b39', NULL, '2022-11-11 16:57:57', '2022-11-09 15:30:22.827144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49fda716-f281-446c-9469-660b071d20ca', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4da08e3c-1bc9-402f-bc80-485904dfde82', NULL, '2023-10-09 10:19:59', '2023-10-03 11:20:58.204976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('49fea00c-2bf7-4971-a1b2-514b056f1ae5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '29e16102-1539-4d37-b67c-d5b90dcc7420', '2023-08-10 16:59:15', '2023-07-19 18:18:41.72036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a0104f3-dde8-46e0-bfd8-910727bc4b44', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8f488478-3c99-4763-8761-7f9654becb42', '5e5d1d3b-5b12-42d9-a8a0-7fa096b8ab6f', '2023-12-13 14:41:38', '2023-08-01 09:47:15.390364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a03f890-aeaf-48da-af73-e40f2b81255e', '4975772c-b7ef-4324-aaee-41259a3f3437', NULL, 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '1c443be5-422d-40ee-9bd3-6f17548c447e', '0caef5f2-f50e-4143-a8bc-de963c865ba5', NULL, '2024-04-16 09:34:57.995343', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4a05c8b5-b66f-4b0e-97ac-8ac9395fb532', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'f19567c5-2e06-4f66-95cb-36da6c98f140', '2023-12-04 09:06:16', '2023-11-29 08:21:44.689504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a06981f-918c-4b74-8890-cb3d07ff5044', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-09-20 14:44:44', '2023-09-18 09:28:05.59342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a0750c0-cf0e-42e7-81d3-459e250a4a8d', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, '2024-05-16 12:07:05', '2024-05-14 10:08:55.418993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a093993-43fb-4b3f-b460-fd70d557112a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-04-27 09:44:18', '2023-04-27 09:24:27.324753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a0b4de3-7613-4d0e-ba04-b9ec27ec3fc8', 'ec501bab-9af0-449c-b8d8-aef05c645b02', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '91305ab2-1158-4f2b-96d6-34965394f16d', '8470d6ed-ddfe-4728-a856-b9ee4bc8b9be', '2024-05-02 16:52:46', '2024-05-02 13:50:42.399445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a0ca716-93a2-4f3d-a1cd-5ab09a7b950b', 'ea4f50f2-c642-4597-bb2b-9e25facf1557', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ea7373f9-63ed-4340-ba27-9345bdd05165', NULL, '2024-05-03 13:22:46', '2024-03-27 13:32:37.408496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a0e7ca3-14d4-4022-b6e5-55993889b2b1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-08-15 08:59:51', '2023-08-01 12:37:25.173473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a0fbd84-9a4b-47ae-8667-6d064013d91d', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2024-03-12 12:38:36', '2024-03-11 11:45:30.527337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a11ffc6-4a1f-4297-806b-aed2aa742c37', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2023-08-02 15:33:47', '2023-08-02 14:58:22.342488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a136ff6-873c-4f1d-9503-dca637d728a0', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', 'ec07e562-5679-41f0-8029-619a7694089e', '2023-12-07 11:16:07', '2023-12-06 10:44:08.290657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a14f053-9ef8-4bae-89c2-3bb11094f864', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '715d0238-70ae-450d-82c8-12ea2c535cea', NULL, '2023-09-28 14:05:19', '2023-09-27 07:36:32.57962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a168c43-8d03-4a30-8eeb-09608868ba60', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5f3542d5-e0e6-4efc-a995-797dde820f52', NULL, '2024-05-02 18:04:51', '2024-05-02 16:41:19.664165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a16b638-50a9-4972-96f0-0540994053d0', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '75d85578-687a-4c7e-9e5f-56f6b4c2eaff', '2023-11-28 10:26:07', '2023-11-24 15:00:35.061423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a19e13a-1c13-4328-8e8c-6130a6859ec8', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', 'c40f36ea-abdc-48d5-89b6-3697af803ae2', '2024-05-24 09:51:28', '2024-05-14 12:36:53.734071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a1b546b-7982-4f34-a4cf-172d1f3fbdcc', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cf0c296-197c-4ee2-a38b-916b1658dbdb', NULL, '2023-04-10 08:16:25', '2023-04-10 08:10:21.824116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a1bdd3b-7847-4b41-8f2b-71f636242cfb', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-11-10 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9ae30f9e-3329-4839-a62c-b3eec85c7888', NULL, '2022-11-10 09:46:40', '2022-11-10 09:24:09.74708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a1bf292-31e6-4b1c-bfa4-e1c0eb6ffaf6', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'ec1a5cb2-e943-44c7-b6c8-3e1f3d46b36f', '2023-05-15 11:32:50', '2023-05-04 13:29:51.636128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a1c6ec3-a784-4213-a652-34800c6f4016', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0301ea36-6b84-40a3-9445-c907b6a276f6', NULL, '2022-11-23 12:56:03', '2022-11-10 12:24:45.304974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a1e1af5-3b50-4324-ace1-0e5f214cf3e5', '1a43860a-9f3a-4fab-b81a-aa4566e2165e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0a4ad030-2b14-424c-a47e-385fcc6ba82d', NULL, '2022-12-26 15:18:46', '2022-12-06 12:04:11.760531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a1e3524-cf89-4f08-887d-ecdcdb488fc1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2768b08b-03d5-4f2e-8e7c-37eeb897d17e', '2024-06-03 10:32:49', '2024-04-08 16:27:21.960591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a1eb244-101b-40ef-842a-d835397e4cdd', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '74a1df49-3d41-4769-bb9a-cddf66b992e5', '2023-11-14 13:53:44', '2023-09-25 16:01:42.525562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a204830-91d1-4886-881d-411d2d94cb05', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '2023-11-21 10:09:25', '2023-11-21 10:07:52.063124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a2279a0-50d8-4191-8743-9f6171dd3e28', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b64823f1-edbf-418c-86dd-ec8aa25ef812', NULL, '2023-09-15 15:00:44', '2023-04-11 09:50:16.880413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a267188-6e56-451c-8914-ebb8d9a84578', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-11-20 09:31:41', '2023-11-17 16:07:38.527299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a26d9c9-1405-4d69-99ba-de6aacabed17', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-15 00:00:00', '6862e06d-e570-4c7d-bbf5-b4b656d49298', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-16 14:57:56', '2023-11-15 17:32:40.91794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a27bee7-419c-42fe-95d3-8f5664ae81b3', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0bc403a5-6507-406a-b19e-bb079ba9a084', '57c065a7-69aa-4213-94b9-49b6d56c8cce', NULL, '2024-04-12 13:51:20.102966', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4a287aae-a06d-4e25-958c-050aab7c8d5e', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2024-04-16 13:27:01', '2024-04-12 16:46:23.640282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a29bffb-0a7b-4d76-8fc4-7b236869edc4', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2481e69b-6be4-4cb0-83ae-b8053d4915e8', NULL, '2024-04-15 14:18:37', '2024-04-12 15:57:39.969843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a2a306e-284e-4022-8fb6-f48f4482432d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-04-12 13:11:52', '2024-04-09 15:32:48.159361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a2be5ea-c320-4d74-8062-39a3a11fa419', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-01-29 17:19:02', '2024-01-29 12:25:04.434869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a2c1d29-fad4-43c5-9dcc-8577ddb4696a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '0992a413-ce88-45cd-bfe1-6e93397ae6b0', NULL, '2023-05-18 18:51:42.466944', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4a2e4aa7-a535-4507-98f5-d5bd7d0d9dcc', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2022-12-02 23:17:39', '2022-12-02 20:04:51.748147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a2f0a8c-65ea-46d5-8553-1adf4e0171af', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', '2c38bfda-3681-4e7c-841c-91f847f611a1', '2023-11-24 12:50:24', '2023-11-21 09:58:53.685172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a2f4b32-e987-4047-be86-00bd2d0e8abc', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-04-17 17:12:31', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-04-18 15:21:39', '2024-04-17 17:12:40.17832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a32a53d-c170-4651-b5b7-a607d54432f8', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2022-12-12 16:34:25', '2022-12-12 16:13:14.60167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a36f615-e256-4669-a8e3-7e0a7e90de2c', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0fdb0442-013d-42a1-a543-66c8d5b7aef8', NULL, '2022-11-10 15:04:06', '2022-11-10 10:54:31.368313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a374e93-9a02-4b50-9930-021038c2b50f', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, '2023-11-23 17:05:56', '2023-11-21 00:40:31.199745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a378a25-5f37-4e1e-9af4-f1813ecb3571', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-07-19 15:47:45', '2023-07-18 12:41:06.230273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a38e7f0-0940-4fd4-9a5f-896af4c5a881', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9be2832d-fe40-4f33-9d13-e6fe7d98a997', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '13ddcde1-023f-4a3d-8b84-8c66df5fdd2a', '2023-04-17 11:37:17', '2023-04-06 14:38:37.172334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a397b13-3bd8-4ece-91cf-f3c0d113a93f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7e766e7b-fa86-4d03-9121-51562f0ccd21', '2022-11-16 18:04:00', '2022-11-02 14:05:49.924544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a3c814a-5b8c-4ba9-ab94-8540726288ed', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '2024-02-12 08:53:27', '2024-02-09 14:23:13.343439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a3cc1b8-d519-471a-8643-3520bfa7e66b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '25335162-b207-4b4f-8e7d-5277cf8bfb76', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '469ffa62-9215-4798-b72d-6d7b9d4f95f0', '2022-10-26 10:08:21', '2022-10-25 13:18:23.101011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a43ac35-6195-4e1a-bdd4-f7bd209d0ff4', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a7086ba0-5a15-4f7b-8651-3b9cb107839e', NULL, '2023-11-21 16:18:13', '2023-11-16 13:57:26.711383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a43e097-34fe-4062-8098-01d8e75866e8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-04-10 19:08:36', '2023-04-06 23:08:01.14115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a441518-5550-45d4-aa78-1bd788b8bb9e', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0e526ee1-61ef-49bc-8412-c74ff16bf262', '2c98101c-7060-44eb-af12-b339a2c90c0e', '2023-12-04 10:38:07', '2023-12-01 10:05:57.923086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a442d1b-c276-4594-9ae0-75ba2909f160', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2022-12-11 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', '35cbe7c3-a584-4944-95a0-289983ad781f', '35698eaf-adda-49f0-9561-daeba1dd9857', '2022-12-12 17:50:02', '2022-12-06 17:01:28.97386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a457f3a-8826-4da2-8922-9c6c5bb669f1', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8cb79358-67dc-4439-875b-88be2dc8bf2f', NULL, '2023-09-27 11:40:33', '2023-09-27 08:04:00.90745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a48c0de-30b7-4bed-905b-f3c18320e3bf', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-17 15:17:43', '2023-04-17 14:57:41.423553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a4a03a7-1092-41b1-84e3-a559b961684a', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, NULL, '2024-04-09 13:10:15.31409', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4a4ad0a3-5eb2-4129-accc-62c81ee3180b', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-17 11:51:05', '475ba41f-d80f-4935-853a-a25b02a0d49c', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2024-04-17 12:37:33', '2024-04-17 11:51:37.843287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a4d330b-c3e3-4ec4-bc6c-8bd7f257a63d', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ff83d3dc-0785-471c-9151-e943cc618572', '6bee6dd1-20b2-4141-9571-ac4683fe303c', '2023-11-24 14:14:47', '2023-11-20 18:05:55.169629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a4e8d78-2b30-49d2-8e01-5bb173e5b9d4', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'dc85315d-03fa-4839-ae7a-d02f0dc84337', '2022-09-07 10:59:24', '2022-09-02 21:54:47.656213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a4edd9d-b8c5-4d3f-bfcc-a98f5e40e3d7', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2024-04-12 16:53:53', '2024-04-12 16:52:13.290312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a4fd33a-f83c-4143-b532-d4c6a530a570', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-05-29 08:52:57', '2024-05-28 14:49:14.387489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a50f1b9-fd9b-4407-91d3-ed4543a97fd6', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '2023-09-26 16:57:34', '2023-09-25 22:04:55.444897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a510bfb-783c-4929-b3da-0064888ea3f7', '63541f14-fb7b-464b-9271-2140ffd6e758', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c54b733b-5bc6-40ae-819f-dd7ae8a1837e', '5ac885f2-786c-43ea-8006-9f1a802e910b', '2022-12-14 10:00:26', '2022-12-13 18:03:25.730274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a51edd8-6176-4c6b-85cc-5dc6ca7071da', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6ab2cedc-48bf-48bc-84b2-80a060d24bf0', NULL, '2023-10-19 08:23:32', '2023-10-09 15:07:15.94394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a51f1f0-35c6-41d5-b582-7cceb867b486', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '2024-06-06 09:56:31', '2024-06-06 09:54:45.349613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a54582a-d449-4fa3-ace0-59423b4b600e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '9070a350-b34f-422b-9afc-4bbdf21b6572', '2023-05-26 12:57:07', '2023-05-24 18:29:12.856462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a575b59-0187-4df8-8faa-108025b7095c', '3fbf3237-0002-432f-8cdc-5f6505e08204', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5a61d9a9-8183-4abe-bce8-c4b7b902805d', NULL, '2023-10-31 14:14:16', '2023-10-10 19:08:39.349881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a578493-3f75-4f15-a982-cd76a02e07bd', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '713b2851-6eca-48cb-a4eb-49cd52ff548a', NULL, NULL, '2024-06-05 14:35:40.947382', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4a581c08-23fb-4ba4-8e61-070f1c79f816', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'd7a6d534-7c23-4bdc-9d42-ae4b1c362919', NULL, NULL, '2024-04-26 12:31:30.152973', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4a59dda9-6081-48d8-b23f-db26d17b8af1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '20f6e9d8-24fd-4897-ba95-d9228136bc82', '2024-01-23 11:01:34', '2024-01-15 18:39:24.763998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a5af2b2-e6c1-40d4-989d-c1f94c768380', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '2023-11-23 16:04:13', '2023-11-20 13:29:22.797456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a5b1f32-da57-4d14-bdb3-aac35b0c7d13', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '47d87ff5-4871-4568-a4a5-627ff1ade999', '64403688-5adb-4c63-aced-11b6690406b2', '2024-02-14 12:19:20', '2024-01-19 15:49:15.513607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a5b4414-bbc7-4974-a40f-77316a729fab', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2024-02-01 14:38:34', '2024-01-31 11:26:17.018294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a60928d-449d-4290-b8d3-8809c1d187b3', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'b151d324-d3f0-45cc-aeb1-4ace4357fddd', NULL, '2022-10-24 11:46:50', '2022-10-21 10:40:18.848695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a615ded-54ee-4210-b788-f0d7784099b3', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '23cd108a-84fc-46e8-ba8d-dab191d9068b', '2023-03-24 11:35:24', '2022-12-29 13:37:06.160437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a6523ee-ce39-4176-b23d-09f537d98ec7', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-30 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '8badbbab-6798-4659-ae0c-a6daff5635a5', '27933ca4-5654-40a0-9c40-07c56971fa4f', '2023-08-17 09:28:14', '2023-08-15 14:36:25.499887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a671312-efa6-4a5a-be88-85d9ab66d089', '80b44aaf-cab4-48d1-aa87-228f4f634ca3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1622a21c-9b0a-47df-9aef-66680d66b77b', NULL, '2024-03-19 11:18:00', '2024-03-14 15:10:27.182862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a679e9e-cdcd-4343-8131-03394aeba646', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'de47ef9c-782b-450e-be65-b32ec809900e', '2022-12-01 10:08:06', '2022-11-30 12:49:14.398716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a6822bc-372b-4c86-a85b-81cf3a8cdce0', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'cccf4351-1cdd-4b80-ac1a-9195b9965fd3', NULL, '2024-04-15 16:03:32', '2024-04-15 15:47:00.476603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a6a6227-01e9-471c-b4b1-e860661ca581', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-08-10 10:00:05', '2023-07-31 16:58:06.966481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a6ad9fb-f1c2-4518-b551-18a71f2cc89e', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '046520df-0749-44fe-816e-1aa6a104220c', '45157a5d-63ad-4dcf-9167-84ec547c2b48', '2023-04-14 16:26:55', '2023-04-07 14:01:01.864453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a6b7348-f7dc-4fa8-9fc7-e5d9150e299e', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8f983f34-51bc-41d1-9bab-2dcd9977b50a', NULL, '2022-11-10 17:07:41', '2022-11-10 11:15:41.780829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a6f25b7-3d06-4bc1-afd1-e4e8d4998678', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-04-10 11:38:46', '2023-04-06 08:20:55.290085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a70e274-f83f-48c5-8f68-0c1323ff73dc', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '8f5f9b40-a24e-4682-852c-75cf4c0b19dd', '2023-08-18 08:19:35', '2023-07-31 18:59:44.517588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a74d55d-d7b4-41dc-9055-675c10cd16b2', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01ab4551-09be-47d9-b3cd-8ce970cfc6c5', NULL, '2023-08-16 10:18:12', '2023-08-01 12:13:49.55975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a752382-a6de-4e69-a5c4-5797d68684d1', '55a42356-c031-40e5-b469-117aef2abfe0', '2023-09-22 14:49:58', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c504f6f3-f37c-493c-8191-bdb9d187b136', NULL, '2023-09-25 08:26:58', '2023-09-22 14:50:12.829846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a76dae2-cf4b-4561-917a-261c03525fe7', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4c93dd20-f3c9-4dd4-9d0d-99931212ce88', NULL, '2023-08-04 17:43:40', '2023-08-02 16:22:25.389083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a7c64d3-626b-4604-905f-40ff55a4b4d3', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'a6eb6bd0-ee8c-459d-acb6-11ad9d631508', '2024-03-14 12:41:36', '2024-03-14 08:51:48.412471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a7f8d0c-3a32-4e85-8a7b-d41e25378de7', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4c2fad5c-8eae-4874-be47-2f94c9727581', NULL, '2023-11-22 10:21:35', '2023-11-22 10:00:29.830498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a82d111-7b9d-489c-b2d5-a6659b3cad47', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'ea35500a-f363-47e6-9419-ced25cb56cf9', '2023-07-11 11:42:28', '2023-07-07 15:18:24.702742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a8334a5-4380-4328-bab2-ec8171fd8f67', 'b345b4c6-c124-4ba2-be58-2198881f4141', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '84f91812-51fa-430b-911c-570c78c12a7b', NULL, '2023-11-14 16:05:07', '2023-11-13 17:15:23.021435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a854b89-cb22-4d93-ad88-658c44f4791a', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2022-11-29 12:36:16', '2022-11-10 09:24:32.268028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a879112-b211-4dec-92a2-5120b4c7e24e', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '96d25a6b-ae8d-45a0-a522-56193781a30e', '4efa9f00-419a-44d0-b8d3-a44fcafe9600', '2023-10-17 11:12:29', '2023-10-10 11:56:27.835662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a88d9d9-84d8-415a-bf88-9f32e9ee3e0a', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '794f41c1-47f7-4736-87ea-2a3f2c429509', NULL, '2022-11-10 09:31:59', '2022-11-10 09:24:31.95758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a8970aa-67d1-44e4-8362-14a44322ce4f', '10d3f69a-5083-431a-ae66-6f5599b7469d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', 'aa9cf85a-6a22-4f5e-931e-ef5e44c656fc', '2023-08-16 10:18:12', '2023-08-01 09:40:17.356688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a89b3d5-8e62-4986-9062-0657c460d15f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '75fa2394-6142-476c-96e9-f3a351886e50', '2023-12-21 10:21:19', '2023-12-11 20:41:27.6762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a8efd78-61f6-402f-8217-ab18ccaf88de', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '78420060-20e3-47b4-9cff-2f700db33eb1', NULL, '2022-11-02 10:11:50', '2022-11-01 17:26:51.165528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a93b646-2275-49ef-8b9c-6f964d0ac451', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6c40f7ac-6844-42d2-91f2-8005aea48b11', '2024-02-12 14:50:38', '2024-02-12 09:10:48.789104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a9632e5-f9fe-4706-a27c-417bfc435c71', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-11-20 12:08:31', '2023-11-17 16:45:09.154343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a974f48-8dde-4fa0-9e98-f22a7e713cb1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '137bf397-a196-433e-9c11-032adad0cf0c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-17 15:31:00', '2023-11-17 14:55:11.323919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a98d1fc-2851-49af-8ccd-74ff46a9e3f7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '15106932-0347-4566-8998-e4e690fc610d', '11d2b1ea-74e5-4dff-931d-23d80077407f', '2023-11-27 16:42:32', '2023-10-09 12:54:42.503088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a9c1d41-e96a-49d2-ab12-98d6b438140a', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '2023-04-10 12:16:38', '2023-04-09 14:37:10.735774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a9c73f0-876f-4014-92b7-9fed0fe5c045', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2023-07-06 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', '68447c39-9ae3-4905-9a14-78e4b801d6e2', NULL, '2023-07-06 11:49:44', '2023-07-05 17:31:54.084677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a9cae5e-0f68-403a-a96f-39c07c5999b6', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '90fdd6f5-e738-4b9f-9417-a109ebfeaf37', '2023-05-05 14:24:12', '2023-04-23 22:50:18.363262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a9d05eb-a0ba-42a5-a788-510a1651b860', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2cf47a86-0c02-475b-9c15-b733ef742248', '2023-10-10 09:02:50', '2023-09-28 11:46:19.638296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4a9e2bd1-1702-4eee-ad38-fb245781151f', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-12-08 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-12-06 11:06:03', '2023-12-01 07:49:39.861429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aa0b367-5fe7-49bb-879a-ca1cada9e930', 'd94c60cc-68b7-471f-bf03-9185d3afc792', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '653fbfb5-9011-4ecd-a2d6-746217e8aba1', NULL, '2024-05-03 13:40:16', '2024-05-03 13:07:31.875794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aa1bbc8-1e94-4417-b100-29312fd09a0f', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-30 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '234528f8-b570-47c7-92a4-127639f774ca', '2024-05-22 12:57:44', '2024-05-14 10:26:34.334404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aa4c3d5-bb8a-4930-a8da-326f5c871661', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '2197699d-5072-49ef-88d4-1f62c0edc8e7', 'b3333e48-fab6-413c-8779-6c9caa21efae', NULL, '2024-05-15 11:08:01.952311', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4aa506cb-d283-4d61-928e-3338fc2674ba', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2d369cc5-b0e0-418c-906e-9f06a32b2e77', NULL, '2023-04-18 13:25:59.021043', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4aa79e1a-d572-4a24-ad5c-223d1e325128', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '58da82e7-463a-4620-bd62-e03d410cd0fe', '2023-09-18 09:20:12', '2023-05-12 12:19:42.312773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aa98ffb-d4a2-4a3a-a5e8-de9c8f926389', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-07-12 17:48:46', '2023-07-12 13:39:06.448968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aaa3667-db18-4079-89e2-d4feb522884d', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-10-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'c4dd9269-6efb-4060-9b95-da12ac1e3eda', '2023-11-01 10:15:48', '2023-10-31 10:54:25.647576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aabc115-9e7a-49e8-9e12-82cd11622a4d', '29687ed8-5736-4405-939e-ff76d48928db', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-05-25 15:08:03', '2023-04-07 12:13:30.267266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aad512d-6701-43d2-b277-b59c024cc777', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5f99622b-db46-4901-a432-d921fbaee5a7', '8a6f492a-4d50-490f-af57-a6f19eb62eb2', '2022-12-05 09:46:15', '2022-11-09 15:39:09.733693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aae00db-8d48-413e-b9db-13d1d770fa96', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'b9fa6fad-5d46-440d-8ea3-dca088530af1', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '2024-03-28 11:03:07', '2024-03-28 10:46:22.882476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ab0419e-5bd6-447e-87b0-0e9cf18dc044', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '589d82df-b206-4179-a2a0-9ad58bbd9a43', '2023-08-21 14:27:28', '2023-08-02 17:32:12.920515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ab14dbd-be5f-4262-b0f0-ad08677bc96a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '76fc32ee-a3a2-4c48-bb02-abf0c5530603', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1ec8ebca-a202-4860-83b9-31b78dcbff69', '2023-01-12 09:52:07', '2023-01-11 17:29:58.666245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ab3d834-69ff-4103-9000-e948136cde08', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'da8081eb-e64c-43e5-b49b-d70d958d1585', 'be6d7710-8be8-48ab-ba8d-750b7f8de940', '2024-01-17 14:58:35', '2024-01-17 09:17:11.896749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ab5bd90-c332-4d3f-853c-f49c4f5d0143', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '35cbe7c3-a584-4944-95a0-289983ad781f', '0277de2a-1c7a-4e79-9ca0-cec831d02b87', '2023-06-13 14:15:18', '2023-06-05 16:02:32.811149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ab7ccd4-def1-427c-8152-25799d3ea435', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2022-11-03 14:08:11', '2022-11-02 11:30:18.835725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ab83aca-7080-470f-8a42-54f8c026439b', '70c1c801-a776-4155-ac13-873919987a6d', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'df843495-0118-403e-827a-31cfe6d0cdb7', 'a75c6ae5-fcae-42e1-bfd6-bb3e6f6ce185', '2024-04-15 11:51:55', '2024-04-12 14:23:21.682735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ab89654-ddc6-4f3b-aea3-87b10615dae9', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '242a128d-7dd7-4f6f-aa4b-2f8a07660472', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, '2023-02-15 12:51:48', '2023-02-15 11:51:57.171162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ab8cc38-ba8c-4550-938c-9000c22178e5', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '2023-03-06 16:26:37', '2023-03-06 16:19:30.061421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aba381c-4ea4-4d65-8c3c-0c4832e12fd1', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '24708533-b823-48cd-a856-d8d64cc4f01d', '2023-04-06 13:33:03', '2023-04-05 19:29:52.807356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4abcbfe0-ca12-4a9c-b231-7f968f72c3c2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '40dfebcb-d776-4998-b363-9f4403e77181', 'c28affbc-74cc-40e9-8304-041da3dc2a78', '2023-12-07 17:57:49', '2023-11-30 15:09:43.585112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac04312-8f5a-4e60-8f78-94836b428616', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '0b0332b1-5595-4c17-bc35-121c88f5b62e', '2023-05-24 14:54:06', '2023-04-05 17:30:38.013236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac0579f-c296-40bd-abdb-33d5b394834c', '0fa8fa7f-1a3c-4633-9418-24c6a8ba6be6', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', 'dec47ea9-daf2-477c-8155-21840704cb31', '351014a0-ce3e-4b40-9281-88ff66e03ede', '2023-01-13 12:01:57', '2022-12-20 11:41:47.597769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac0cf9d-8f12-4ead-80aa-6e9b1633e9f2', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', NULL, '2022-11-15 09:04:29', '2022-11-09 14:51:52.121855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac11274-5a65-4f11-a3b4-184b00b12ca4', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-10-18 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '8c87ece4-ffa5-471e-9f2c-57d4e8adceb7', NULL, '2024-06-05 12:43:05', '2023-10-13 00:21:10.231307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac1c8e2-5b33-4179-9123-9b02a1212e1e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-03 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '5cca6b65-d454-48df-a810-90d5e7df9b27', '69cb8b14-524c-42a6-94eb-e024147f1586', '2024-04-01 11:48:51', '2024-03-29 09:49:03.802431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac1da4c-8ff5-432d-b306-5c7c00d62663', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', 'b49e85d1-4cd2-4ac3-9d61-9e2918ef3ad7', '2024-04-25 09:09:26', '2024-04-19 20:05:03.835669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac27c7c-1eac-48c2-8f97-e6ed4e019170', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-05-03 11:08:48', '2023-04-21 16:11:21.43006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac38961-a836-4310-b2fa-52db9fa8da0b', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'de142d10-5a2a-434b-ac61-99c7d865d253', 'c04f69f8-f334-4011-bfdb-b5658038cbbb', '2023-04-26 18:31:09', '2023-04-12 07:22:38.171806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac637d4-8ed9-42ed-bdc2-83814702fc0c', 'afdbd55c-a3cf-4782-99eb-5b8c8e3586ae', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'bd871188-0224-4a12-9466-f8785168735b', NULL, '2024-06-05 11:04:55', '2024-06-05 08:03:19.955852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac6c1ab-f79e-48e4-b305-5d89c6021ac9', '497207ac-c371-4309-889d-4694e4e802ed', NULL, 'da025a68-3d9f-4ce5-9b11-a17eb0bdf970', 'dec47ea9-daf2-477c-8155-21840704cb31', '7659e4de-edd4-4448-a3bd-44b97d9663bd', '2023-02-03 10:49:23', '2023-01-20 13:06:29.434506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac72f21-cad8-4d35-90f5-9ed0f4865443', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '226d20de-fbd8-43fe-89ca-543638502f49', '210c3447-ac0f-40c4-8977-98bdc96aa7e0', '2024-02-29 10:27:52', '2024-02-12 19:50:39.35158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac763d1-ab77-42ad-ac68-19046f1fdf07', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'be587ba8-c548-4bf0-836a-69b94e24c579', '2024-03-05 16:16:21', '2024-02-14 09:07:33.499703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac76b4f-44b5-44f4-9170-5951ac4b22d5', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '1d025c4f-bc46-4703-89ef-36bfff238afe', NULL, NULL, '2024-06-05 13:34:02.713051', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4ac827b6-0394-46e1-9e75-1aca7c8488d4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '50310e84-a49a-409c-acb8-beb79350c4a7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '54f1fa92-1721-461b-a2fd-6b424cda2cb9', '2023-03-06 15:40:32', '2023-02-27 16:21:19.049974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac8da6f-6c79-4da8-9542-b64b54a2a252', 'bb516a68-6343-43d4-a3f9-12cb44fbd34d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2024-02-06 14:28:40', '2024-02-06 13:41:12.207503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac93480-21be-4bd5-a3e9-ace53f2cc257', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-08-22 08:06:39', '2023-07-31 17:47:35.853417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ac96796-6e8b-47f4-a3bc-11ada263525e', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2024-03-18 12:06:57', '2024-03-18 11:17:42.350784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4acad334-8a07-4bca-9433-3f54c2187810', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '09bfce61-8361-440b-930c-c0e2b92c1f3d', '2024-04-09 12:36:21', '2024-04-01 13:43:45.185994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4acc2691-b04f-49a4-ada9-07735e3266a3', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'd1d0d968-467d-4c3c-9c7b-fd693d4894ee', '2023-03-27 12:19:52', '2022-12-29 17:47:05.371317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4acf3d9a-153a-4bd2-b9ca-0376b4b5cd7d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'd5a1bf65-65f2-41ed-aed7-1a0abd918cef', '2022-11-11 16:20:20', '2022-11-01 13:01:42.097343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4acfcb36-eb92-4aaa-a74f-f0885f184c14', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2154ed76-c6e7-49bd-ab6d-511b0339cebb', '2023-05-04 14:12:52', '2023-04-07 11:00:41.827812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ad0ab5d-351b-46a1-8326-a5d1a112c84a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '6652bba1-a545-405f-bc87-ef2a11c594fa', '2024-04-17 14:24:31', '2024-04-12 14:26:26.94068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ad26b28-a884-4fb2-a224-4adc40b598c5', '439cbdfe-0241-4c11-ad08-a7ec488128c2', NULL, '7d838e5a-676f-4bf6-9667-2bcd123f300a', 'dec47ea9-daf2-477c-8155-21840704cb31', '8173de31-c5ec-4106-9e47-7de589b9f3f3', '2024-05-06 17:23:03', '2024-04-25 13:39:16.034528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ad5a306-4e35-429b-9c25-efc9406ac323', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-02-07 13:06:54', '2022-10-19 17:27:18.06184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ada45c8-4a15-48af-9fba-b272d3a46340', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7e01e72e-b9c5-401d-933c-73387762bf02', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-02-20 14:37:41', '2024-02-13 22:01:53.300709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4adba71c-0d92-43df-92fe-4ef5289238c4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '6c4c785e-bd28-4f3a-910d-09e39d662697', '2023-08-21 20:55:56', '2022-12-29 12:40:54.451633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4adc3071-ce09-43be-a6a1-198375df3451', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'cf5d18ae-f1dd-49a8-8792-bd0498ec4fcf', '2024-06-03 15:28:46', '2024-05-14 09:32:51.193787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4add8ffd-0332-47a8-85ac-e186067c6e1c', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9ccffb2f-1f25-4418-823a-cfb1ed2dd4fe', 'b5f306d3-20e1-4a0c-be4b-e91d6da0a4e8', '2024-03-11 09:49:49', '2024-03-07 15:08:10.114115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4adedfdb-8d7c-4055-bf05-ab25361a85d2', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', 'f39654fb-89d4-4160-a698-63827f2e79d4', '5570a418-8b14-4e32-93da-189f235b3423', '2022-08-24 10:57:05', '2022-08-12 09:43:21.895978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ae1e64a-b0e5-452f-996c-126533f15ffc', '7764c4c1-f95a-4e36-addf-842431311b3d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4c57dd70-1d65-4b96-9762-7b3621ca783e', NULL, NULL, '2024-03-14 15:44:46.626518', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4ae20edd-f653-4d82-bc7d-2ab3f191591e', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6275fcf3-d92f-49b0-9658-f930b5b72734', '0b4f27a9-372f-43b4-84c2-646f8abd74fe', '2023-07-07 12:32:26', '2023-04-18 11:32:08.726523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ae2160f-f3a1-439e-bce4-d36731418ffa', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '294ae074-88d8-480e-9816-9b8487d43d17', '5b1632fd-9cc9-4dc8-80a6-f266192dea36', '2023-09-06 15:31:08', '2023-09-04 15:49:33.618063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ae30983-6898-4c49-bd1d-b74a3733c427', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ba294fb2-4382-4e62-af83-3f597c9bf0c3', NULL, '2024-06-03 11:19:57', '2024-05-28 14:06:10.437497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ae3d0dc-c27a-49ff-ab45-77c971827562', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '41521202-3d62-4df0-9aea-682425e7025e', '2023-04-12 11:10:12', '2023-04-05 17:29:26.451665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ae3ed2e-c101-45a9-b72d-b19c7bf56378', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'f628d57f-e1b2-4437-a1ee-7efdb0849fad', '2024-05-28 17:45:06', '2024-05-28 09:25:15.636556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ae3f562-b64b-436b-b560-8dd4a570e621', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-01 23:59:59', 'b9fa6fad-5d46-440d-8ea3-dca088530af1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-05 06:48:01', '2024-04-01 16:11:31.294949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ae4abf5-db6c-4029-af2b-fc119fce0b48', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '79651233-c2a3-40d4-ae55-4d76e05bf6f3', '2023-10-05 09:14:08', '2023-10-03 13:43:59.484738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ae52627-ad8a-4aea-9366-dd94fec8c99b', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '9210e308-cfe8-4c27-8c70-aa8612354016', '8c25a359-4bdc-444e-83f5-6a41a40f3c88', '2024-03-29 13:13:32', '2024-03-28 10:39:35.594921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aea8cd5-2964-4396-a674-2509c96fae07', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-21 15:31:29', '2023-04-06 16:12:49.967013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aee3968-30c2-4c82-9c29-950b10c99fff', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '46c74911-143c-430d-bd23-af0165c91714', 'b2e985a5-38ba-4c8f-b1bf-ad70553d1eb7', '2023-10-16 10:40:54', '2023-10-11 08:45:15.77677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4aefaa9b-1339-4956-9d4b-1d96e405a980', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2024-04-15 12:59:18', '2024-04-12 14:17:37.131447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af24a74-03d0-467d-93cf-9242890a8be8', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '2022-12-28 09:34:03', '2022-08-09 11:49:02.101843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af48d61-abd7-446b-81f2-727db1638e4d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '89132034-1ff8-4933-ba1b-b44e71b641e3', '8850bfd3-1801-4698-b4f6-047f9665ea3f', '2023-11-09 12:15:53', '2023-10-09 09:45:38.862565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af4931a-f034-4fe5-a6d9-f2a38f26ef4c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '3dfdeaeb-cf13-4e3e-a523-f3505d18ce44', '2023-11-21 17:13:17', '2023-10-09 09:45:41.990464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af5e9a1-5ef6-4d96-94f5-1ec0bff3396e', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '2023-12-29 13:53:03', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '86cc61b3-02a9-4857-814f-e12f115f2697', NULL, '2024-01-09 09:55:02', '2023-12-29 13:53:31.620619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af6010f-fbbb-4a4e-830b-9a927411271c', 'e20eadd1-f535-4957-a8b1-15d1858dee1d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '91fbb635-0791-42d1-a790-77ca245e4713', NULL, '2024-03-27 17:02:49', '2024-03-27 16:58:05.472665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af6122f-3b69-4abc-b112-b662c9570067', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', 'b5edfdaa-c538-479a-8109-c943b7ae17dc', '2023-04-24 16:12:36', '2023-04-06 09:29:11.570813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af637ba-c24e-435d-8add-3a0b0214d03e', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '96b9ef19-213d-4496-aefc-82553480a541', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-03-13 16:02:58', '2023-03-13 16:01:28.730167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af67605-f8a3-4e18-b7f5-ff430cabc0a8', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '411ee004-44b2-4499-9920-a9909a033dab', 'ee52f972-14dd-4b1c-9e6b-d94dbd91bdab', '2023-08-07 12:41:04', '2023-07-10 11:11:29.581637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af6821e-6496-4465-b31c-9082f3f779d2', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '9c4e2b36-724e-4471-b024-b10dd47be9af', '2024-04-11 12:11:55', '2024-04-08 17:47:56.981361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af87658-1c24-4b03-9a20-3f5bc6e29587', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2ba60966-5ab4-484c-97a0-643916989c60', 'fc50ee65-c1e4-4174-addf-358df96c82f0', '2024-03-19 10:39:03', '2024-03-15 16:38:22.394986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4af93603-f190-4da5-b7f2-01372b3fc81f', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dce12eb6-83b9-4846-8ad6-a7c8e9a571c4', NULL, '2022-11-10 10:18:57', '2022-11-10 08:51:30.107162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4afa170e-e7e0-4aca-8dd7-c65da0c4fa8a', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '46c74911-143c-430d-bd23-af0165c91714', 'b580f50f-a762-4689-a80c-c1c4642f3639', NULL, '2024-04-26 08:50:09.038281', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4afbbe4d-24bd-4d36-b7d7-7db264f3532a', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '970ab32e-fbee-4c12-828d-4fc131f87222', NULL, '2022-11-10 09:51:58', '2022-11-09 17:24:20.343096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4afd3069-bd23-4ad9-a27e-42b4ae2919c1', 'f6d990da-5109-419d-bfa2-5c9567911426', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'aad74bb3-e176-4f1b-b5a5-f8566a273c37', NULL, '2024-04-08 15:00:30', '2024-03-27 13:03:52.991836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4afedf3b-d0d9-409e-b0fe-020aa797aed4', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', '492b985c-1357-42c8-8001-31e52cd44dc9', '2022-12-06 09:43:22', '2022-12-01 12:59:40.432137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b017660-456f-407e-afc1-c90bb20f4b66', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4b889cda-c7a5-4514-8250-897b97e863c9', NULL, '2024-03-28 14:56:22', '2024-03-27 09:48:36.651351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b019c78-b3a9-4895-a52b-9523a231b301', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b97fd99a-9da1-42f3-95f7-19290568df17', '36a52b76-091b-4ecc-805f-846894a56e1f', '2023-11-28 08:12:47', '2023-11-20 10:10:10.996134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b048d8e-f955-4c92-a43c-10fe2fd7027f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2022-11-10 09:45:46', '2022-11-10 09:36:33.230727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b0dedbb-5053-42e4-ad86-9d82dc3095f6', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-01-15 00:00:00', '47a1a327-1390-46c8-8935-e403759aaf61', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-01-09 14:49:19', '2023-12-29 16:57:45.554927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b0f6867-b1ba-4629-8056-e1ad4d1fd68a', '0c606b30-e636-4e93-9c8e-8ec99252fd67', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a18ffc2a-b516-4c6b-99f7-9cdd46e37068', NULL, '2024-06-06 08:25:08', '2024-06-05 15:41:38.90276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b11408d-d935-4c0c-b622-cca13ddc11a6', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-11-16 23:59:59', '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-11-21 12:20:36', '2023-11-16 15:11:44.769034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b140d8e-fe6b-4d5a-ab25-f4145e0aa114', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1dde98be-cb06-4507-ba1b-1d0a1f93d458', NULL, '2023-04-07 10:38:23', '2023-04-06 16:07:50.104076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b15da2f-4d5d-4e0a-9c4a-d97eef2bf630', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-10-10 10:03:29', '2023-10-09 15:18:22.022807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b18bf65-c613-45f1-8564-b5f4078d2aa1', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', 'f4f59576-9d6b-4e90-9081-409cedca3307', '2024-04-12 16:54:57', '2024-04-12 16:40:25.833937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b193234-9ffb-4374-864b-8a1d4e9fa25c', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-10-13 10:51:51', '2023-10-10 09:47:47.099013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b1aeec1-8d15-47d9-a6ef-480b553af944', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-01 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2022-11-02 13:36:01', '2022-11-01 16:33:11.719126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b1c0563-a423-4999-bee2-28b244dedd3e', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-12-21 13:49:39', '2023-12-05 14:31:01.932314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b1c1008-f47d-41b4-bf49-dca22038956e', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd618cde4-3f8f-43e3-8557-af1f45cd00c9', NULL, '2023-10-11 10:16:20', '2023-10-10 17:35:46.611622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b1dd590-9ff1-45cd-adf9-c0f4eb51516f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '3223780d-d9ce-46e2-8a53-335a5e07fb9a', '2024-03-21 12:39:17', '2024-03-15 09:38:28.537243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b1e4da0-cfef-45e9-b3cb-a4f1c805d4b2', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'e8fdb8e1-3613-4c03-9f8f-5d91bf1965c9', '2022-11-24 12:00:24', '2022-09-23 16:19:21.074283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b1ed838-9cf8-4e6f-a828-7a056023479f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '8df0a7ee-accb-494a-a521-d8da8e666109', '2024-03-05 13:48:43', '2024-01-29 12:30:52.180689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b24214d-a50a-4288-8409-823a99adaf8a', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fa28dffa-3dcb-41d5-8fa9-8cba5266926b', NULL, '2023-10-06 09:20:07', '2023-09-26 16:05:36.041803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b28e508-d375-41b8-994c-cddc238645d6', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6d39243c-59b0-41ec-be90-cc0770c9e6cf', NULL, '2024-04-05 11:42:41', '2024-03-28 17:56:58.017978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b2a681a-988a-4a97-b87e-cdf4c0664f0f', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8ffd8e7c-4948-410a-b40f-c96baef2b07b', NULL, '2022-11-14 11:30:30', '2022-11-09 16:59:15.943887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b2a6f81-8c6f-40b5-9605-d05c320d11fa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-11 23:59:59', 'f0193e8d-7f1b-40ec-81f3-12db156bfc31', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-12 13:32:22', '2023-10-11 14:53:06.662933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b2ad3ac-6f4d-4332-823c-2267b743af14', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a1cae2d-3e2f-4c91-abc3-55ff86af10e5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-26 13:02:27', '2024-04-26 10:12:49.32795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b31e1a0-31b8-4a5e-81f7-267cf5c1a1d5', '7d336358-66a6-4769-add0-885a2abb32c9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '32ffa655-3ba2-4bfe-a33f-3d45ab4848b7', NULL, '2022-11-09 17:17:11', '2022-11-09 16:18:54.112709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b325e80-e122-4ff8-98b8-a57a2d1ebe0c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '59de8257-c780-45a1-a690-dac962e5afcc', '20d603db-29df-487e-a7a1-ca3123d431e7', '8b48af22-10fb-471d-80e9-3d3974b9162a', '2023-09-06 14:44:56', '2023-08-29 15:17:02.488455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b35588d-c5f2-4a51-a1b9-b931dcfeec69', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'e9c0fca7-df66-4cfb-9648-38c066ef3637', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-04-28 14:55:16', '2023-04-28 13:04:15.059172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b37b9e7-ec11-4fce-bc47-c8b6724e2441', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2022-09-01 10:29:43', '2022-08-09 10:29:08.342506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b37d159-3b7b-41ae-9b48-0f067e27cefa', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-04-21 09:00:44', '2022-12-28 18:16:47.410887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b387791-62d5-4221-9fc9-41b5695f84ec', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2024-02-26 14:45:34', '2024-01-29 18:23:08.396561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b39dbe0-fa9b-4665-b267-a53472474e85', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-07 00:00:00', '1fb72fb5-1649-408a-8692-65e13a759eb5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-02 16:05:18', '2023-07-05 01:46:50.739664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b3ddd6d-c542-47da-b880-5850510182f3', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '73845cb2-eee0-417c-8231-713e229fdfcf', 'bf3ec657-b6ed-4c17-aabe-98da8be2574c', '2024-03-12 09:56:02', '2024-03-11 07:36:58.878479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b3ee284-126b-4db5-9443-e36a1288b555', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '1db3f6d9-a6e1-470f-ae37-71a9737528e0', '2023-09-12 11:22:55', '2023-08-15 17:20:40.939559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b43c92b-d2ed-410c-95bf-9d78d4555e5d', '3a3ec152-943c-4c30-9039-176890b3591d', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2024-06-06 11:39:24', '2024-06-04 17:16:35.726838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b43e7bd-708a-4329-a32b-2c8a2bdb7d94', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2b5fa26c-996a-46ef-ba6a-2eeb42c59f50', '2024-01-12 12:25:48', '2023-12-29 09:37:01.505827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b44abd2-bfad-4bb8-a6a4-16b7a2064e02', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '079ec7e1-ad28-41ad-8fec-8a8300d9a9a2', '2022-12-14 10:00:26', '2022-12-06 18:22:32.207977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b4684bc-8173-4fc3-8da4-e1d491afac2a', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fe5cda7f-af32-4ba2-8cfb-6c2b795df98c', NULL, '2022-11-07 11:16:41', '2022-11-01 17:43:52.195712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b4733a2-6ebe-4daf-93d0-795a3287e0d8', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'dec47ea9-daf2-477c-8155-21840704cb31', '5602632b-ed8e-4835-b82e-2fcfb1035bc6', '2023-03-14 10:48:55', '2023-01-31 09:54:29.724905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b47d433-9399-49fe-805e-065af429067c', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '99127b21-8fbe-4c34-9103-133c8a3d97d2', 'eab69234-ca90-4c83-a4e0-0cb7cb7450a1', '2024-03-27 14:51:12', '2024-03-18 11:48:40.814927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b4b6f23-0798-465e-b672-4d35a49d4733', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'fca66526-1c2d-444c-8589-e3a55655cc2c', NULL, '2023-07-31 15:29:04.89052', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4b4e0156-3c1f-4640-a3e4-4f42b9d1a1ff', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e1ca8a8b-9fa9-4e2a-ab11-abbc32b429d8', '243a540c-f349-41fa-b3ca-7c65d3bf7733', '2022-09-27 08:36:39', '2022-09-26 10:33:30.301543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b563d5c-9021-4a19-994a-d17327a700f0', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-11-30 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '6e54d709-b02a-460c-ad83-d2acdce848e9', '2023-11-24 16:34:41', '2023-11-23 17:00:46.750505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b591681-98ce-4e39-b557-231c597093f1', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2023-11-27 18:31:16', '2023-11-20 11:32:17.74101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b5a44ad-1d65-4723-bc07-763d0dd6d8b2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, '2023-04-06 12:22:17', '2023-04-05 17:29:55.192085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b5ba66b-6399-4f25-b105-213f95bf259f', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8e1784d7-c595-4d40-9c51-5b827ca59eec', NULL, '2022-11-02 14:51:04', '2022-11-02 10:01:14.980964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b5c3865-8aa1-4ba5-9047-1de892967e3f', '17fb7c64-accf-4555-9979-38292c195733', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'a37bda87-1f4d-46fd-b842-74b87188daf0', NULL, '2023-12-07 11:36:01', '2023-07-05 23:45:49.181912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b5ccaf3-ecb2-4ce2-9da7-e5e0d100a06a', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2024-04-17 11:04:17', '2024-04-12 16:53:14.975588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b5fa96c-7be4-40fa-b578-b3ebdc387eff', '1a2f9467-a523-489b-bd85-aee199524360', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e443097d-2712-483c-b0a5-d2fe75cd404a', '2024-02-09 12:58:31', '2024-02-06 14:57:28.888598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b612b06-e2ed-44fd-b2d4-c8fafacbbd61', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '226d20de-fbd8-43fe-89ca-543638502f49', 'c9d023c3-19a3-46f3-8e29-30cf30455527', '2023-12-05 15:33:04', '2023-11-27 14:36:42.741089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6373f7-9e49-4ada-bc34-ace1f32432ca', '0bcc380e-e38e-4f3c-bd84-2d450763d295', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8855a7f8-0879-4dce-8bde-dac7a00a7820', NULL, '2022-11-08 11:56:18', '2022-11-07 21:34:30.722388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b64adb7-0f7b-49ea-818b-7b0220fb7e73', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '610d76f1-1666-453e-baff-49937593b390', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-12-22 15:05:11', '2022-12-22 12:57:26.640016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b655840-77b4-4d0a-891e-140c6240928a', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '21c123ec-b9d4-4c2f-b5c9-bac20d6f2e8b', NULL, '2023-11-16 09:26:30', '2023-11-15 16:50:28.268492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b675a6b-fdbc-4ecd-beba-1b652c690ce3', '15106932-0347-4566-8998-e4e690fc610d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2024-02-13 13:46:01', '2024-01-30 09:37:47.703305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6b0590-b58f-4dbd-9306-b81a62a47d67', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '90bcbd28-dad1-449f-aa03-bc67b57b61a0', '2023-08-08 11:26:59', '2022-11-16 09:39:29.270917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6b1cc8-55b5-4c72-8d69-d1eae26980d5', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, NULL, '2023-11-29 12:58:40.177926', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4b6b81c7-4f6b-43a7-97da-40aa43a17428', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-09-29 09:38:13', '2023-09-27 11:35:28.712285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6beefa-0685-4c4e-b1a6-8f331589185f', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-04-27 09:20:07', '2024-04-26 08:36:52.567267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6c3514-da46-4b9c-9170-17ceecd14303', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', 'd5bcfe6c-6d2a-480a-b814-517596d064ae', '2023-04-20 09:10:44', '2023-04-06 18:37:06.658609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6cdc84-0b34-475b-bedd-a7e81749973c', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2481e69b-6be4-4cb0-83ae-b8053d4915e8', NULL, '2023-11-20 08:29:14', '2023-11-17 17:03:00.561051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6d140d-9404-4c16-9bbd-8f639556cf49', '15106932-0347-4566-8998-e4e690fc610d', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-04-05 14:40:10', '2024-03-29 13:34:04.492207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6d7fb3-e428-450d-bd0a-87e847006349', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2024-01-12 10:05:00', '2024-01-10 15:59:40.517738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6e87b6-48a0-4c5f-a312-a6ae34453f59', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fcfd7d79-52dc-4149-9c65-0506a234446f', 'c6715085-8d12-4399-8a1c-6e1959540941', '2024-04-09 15:32:45', '2024-03-14 08:51:48.495241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6ea437-e46c-4ef6-9e15-a5ba97e7599e', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '96d25a6b-ae8d-45a0-a522-56193781a30e', 'b9f0fdad-8cda-4704-93a4-343efd43b8c2', '2023-04-10 10:47:31', '2023-04-06 15:40:56.863826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b6edab0-3c63-405a-bf91-bb6e2b4e75e1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-06 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-10 12:39:58', '2023-02-27 14:18:46.402024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b73b11d-23ca-4c6d-a321-eb3757830eb4', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-17 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a1c275a9-741a-492e-926c-1b063883218a', '2024-05-09 01:50:12', '2024-04-25 13:39:37.193804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b73c2af-30ee-4903-ae13-ddc054132690', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', 'eb9f04f3-50c2-4bc0-95fd-5ca15ad41817', '2024-04-17 16:06:50', '2024-04-16 10:27:56.943496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b7df6a7-6765-4531-af0b-9c5aee9e7483', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '257524ac-8dc9-4841-83c4-f018fb7c7eb4', '1ba02fce-7ef6-4239-a8a3-33a6a9b207c1', '2023-11-17 14:27:41', '2023-04-06 13:43:15.325064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b7e03ca-a13b-483b-8e0e-0bbfd6c60369', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2023-04-24 12:13:56', '2023-04-05 17:31:10.051251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b81b9c7-8e59-4d64-ba4f-e13195315167', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '7fb13fa2-0695-4980-9916-19113de8e16d', '410988b0-1074-4c79-a0b2-3f78c5662150', '2023-10-25 12:01:08', '2023-10-23 14:47:51.440839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b824b22-9a4d-4ecc-ab58-862d0bce8370', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', 'a5a8c5f1-6646-4994-993a-f231b3dfa98a', '2022-12-19 11:18:52', '2022-12-06 18:22:26.519201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b860f7f-8503-448a-a676-565855ff07fe', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '39a1fbe9-479e-44af-9dda-3122be8c80bc', 'e0d0bf36-9623-4b1b-8c87-b295897dbf16', '2024-03-11 10:29:51', '2024-03-07 14:15:14.872977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b86109d-086a-4657-a12d-6c52647cf1cb', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'a2921ad0-291d-4d0e-8430-a0ba730a8dd4', '2023-10-03 13:39:24', '2023-09-28 12:58:33.978001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b87f115-7c81-47cd-84df-eb1275a55c65', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'e0b869de-7def-47e6-b009-1a52e006448f', '294ae074-88d8-480e-9816-9b8487d43d17', '559b9e28-e02e-4613-85d3-fe67f07944c5', '2024-04-02 15:02:30', '2024-03-18 17:17:32.994702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b880429-3362-4a61-a113-018b2474eab2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2023-02-01 00:57:05', '2023-02-01 00:11:04.228812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b8b53e4-aa84-4317-b4b0-55784a460322', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, '2023-08-08 14:19:02', '2023-04-05 17:30:23.996536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b8bbfeb-dfaf-4d31-8908-ffc4ec02844e', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0bbd9f24-52d9-4ccc-a71c-94a83f3f289d', NULL, '2024-03-28 16:19:02', '2024-03-28 13:24:54.183059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b91f7fa-cd61-4228-985d-f6345f9da3fd', 'f367a1af-411d-4005-ac92-945511d92d38', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'b581f631-e339-4a27-a1f1-158431ff7040', '73ad8e52-53e4-4760-a3e7-81d427c4713c', '2023-09-20 07:28:41', '2023-04-14 15:29:44.471641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b95822e-ac99-43b4-95e2-979c73df5ed0', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd0e3c66a-bc21-4d35-8c7d-6394ef2328d6', NULL, '2022-11-10 16:52:24', '2022-11-09 14:40:58.091718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b96e131-b9d7-4e90-9073-ad2fa4ff7516', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '7156e9c3-1e0c-4685-bf32-1e5f71754101', '294ae074-88d8-480e-9816-9b8487d43d17', '83d3d17f-5f21-4c3e-a351-21853b1e1477', '2024-01-17 16:24:47', '2024-01-15 17:52:34.341753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b972a5f-86f3-4279-ab7e-bfec43b9e033', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '461cc65f-afb9-486b-9b6e-467fd642089f', '2023-12-11 09:57:53', '2023-12-05 14:16:26.221989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b9894b6-a640-47d2-8bc9-286095a6bbfb', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '08df9ee9-ef8f-477f-918e-cda2dced6a9b', '2023-11-30 12:09:35', '2023-11-21 19:56:23.949751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b9e07f6-1616-4eb3-bda8-18d6350a8939', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0ecceb00-f472-487d-be4f-7d6c8e1652b2', NULL, '2022-11-11 09:07:45', '2022-11-10 19:54:00.454808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4b9ea61c-55d2-4cf6-93e0-8b3ac469ed71', 'e9bb581d-03cc-46ed-8128-e4a7c59c7161', NULL, 'e7cdef33-b208-47f6-8794-4c3c762b72b2', 'dec47ea9-daf2-477c-8155-21840704cb31', '27787a66-2138-4bd9-a077-163c05634d8b', '2023-04-17 11:15:44', '2023-04-10 13:44:17.76206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ba1b688-4d1d-47c0-a95c-b273b8f00c4e', 'dc7353eb-6ca0-43bf-95a8-4aad138140b8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '17f0b257-e2af-4551-bc5e-a954f1108fd4', NULL, '2024-05-06 17:49:38', '2024-05-06 15:49:27.163731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ba4aa50-adc7-4f3e-87b9-e8be4160810b', '322282f2-bc23-424c-9bcd-44188c5279e1', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '64708e89-dce3-49d6-8089-df077e4b784c', NULL, '2022-12-14 10:00:26', '2022-12-13 16:58:30.921147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ba5118b-4261-4f4e-aa67-a34825c49710', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2023-08-04 10:11:14', '2023-08-03 17:37:18.797604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ba51451-f1b7-4eed-89c3-1d4569c7a63f', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '35cbe7c3-a584-4944-95a0-289983ad781f', '7e22aa77-77a2-4996-8c4a-83c8757364e5', '2023-12-07 08:55:21', '2023-11-30 15:48:19.342683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ba9bb77-44a3-496f-91e1-9304c0b19cce', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-11-28 16:12:09', '2023-11-27 15:05:54.925685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bab2748-d2bb-448b-971f-f6c3f9d5b98f', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2023-07-05 14:20:56', '2023-06-29 17:21:43.917192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bad0cdf-0818-4fd6-bf1e-541a5dece0c3', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-11-01 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '21d55330-62d3-441c-9ca7-f1df4ed590cb', '2022-10-12 09:36:16', '2022-10-07 16:41:05.523974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bb5e632-7bdd-415e-9149-461aedda7e28', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '654787f1-77ed-4d5c-8cb8-da976a2b7418', '1c28e763-3029-4184-aec0-c81fd9a1f560', '2024-03-28 08:09:45', '2024-03-27 07:49:44.94614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bb6a786-f659-433e-baf4-0e01f15ce676', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '82b7c52f-67f2-4231-a301-edc332d65a53', '2023-11-27 14:39:14', '2023-11-23 19:21:40.966605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bb7a85c-f7db-4ee2-b26e-edc9b365d9a0', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-07-31 17:49:14', '2023-07-31 17:16:47.97244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bb83325-1939-4f36-abbe-a1f48483553d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '047dca13-fece-4ff2-9b1d-9e510066ee10', '34101f5b-c57b-461f-88de-5a2a61ae10d7', '2022-11-10 16:37:57', '2022-11-09 14:22:58.120318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bb986f2-34ff-4c3f-b7bd-6978819f4561', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2285a3ef-4fa6-4c6b-aa74-ea2e5003c0b8', NULL, '2024-03-19 15:57:46', '2024-03-11 21:36:47.905779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bbf8212-e696-49c7-8b94-8bb04ff583fc', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-09-05 10:09:27', '2023-08-23 12:54:38.55845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bc01332-068b-480b-842a-8eb8caf120e8', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '7fcd7c61-f04c-465a-923a-2c0c1ebc1150', NULL, '2024-05-06 08:43:32', '2024-05-02 22:29:05.862121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bc071ec-1f46-4bc3-935b-58e91472258b', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-08-21 11:34:54', '2023-08-01 14:24:53.32181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bc2218d-787a-40a7-831f-321ba73b72aa', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'd411bfef-0ce3-478a-905d-0f479c225a17', '2023-11-07 11:01:38', '2023-04-17 17:21:44.518163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bc2529d-a5aa-4de9-aed1-7b1278b90106', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4940c126-2082-46cb-8c59-433fb9369bc4', NULL, '2024-03-29 10:09:48', '2024-03-28 13:05:09.506388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bc2b9dc-eda4-4230-8167-67bd78a48daf', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '88f50580-8c4c-4b02-bac4-d9291c385dd4', NULL, '2023-11-13 08:43:54.649096', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4bc5fbb3-0a74-42da-a7d7-c68fdc7fd811', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2024-04-10 07:39:49', '2024-04-09 19:01:17.534185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bc60514-a09b-44fe-a5b0-80f0fca1564f', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '741e8259-16fa-4b0f-a196-a5b8b61b027a', NULL, '2023-04-06 17:30:17', '2023-04-05 22:43:40.339342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bc72aba-d90c-4f1c-9947-c9b2dc69216c', '5ec213cf-8613-4784-b4a5-a2d5b60bfe7a', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'b6d18fb8-243c-4bcd-833e-6a0025112533', NULL, '2024-05-02 15:43:45', '2024-05-02 14:29:36.631728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bc8383b-bf93-405c-9d85-b472ef978d77', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-04-06 16:31:06', '2023-04-06 16:00:13.658845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bca883d-924f-4803-9232-91c7928dd088', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '20d603db-29df-487e-a7a1-ca3123d431e7', 'c014a03e-50f2-457c-93cd-735ef061f190', NULL, '2023-01-29 01:06:23.390099', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4bcc1ac0-881b-4289-bdfe-3fa4074c8f04', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '5fa16890-6084-4586-917d-76a0733d0869', '2023-05-30 12:17:33', '2023-04-05 17:31:48.002076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bcc247a-4861-42e4-97dc-7aa8d6c0d1e6', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', 'd1f6d8a2-ae84-4feb-85f4-22a3427361b0', '2023-05-23 10:57:24', '2022-11-09 23:14:11.809948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bcdff54-1327-44bb-af36-84b28449b9c9', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '9f53ef90-3663-474a-bba5-772c30b81103', 'e6812f55-4321-4f9b-bba8-8839a63816ce', NULL, '2024-03-21 23:41:17.766323', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4bcf7e5a-7d7d-4da6-ac27-95a1a2c75ed3', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '226d20de-fbd8-43fe-89ca-543638502f49', '82ed9e08-4eb1-46e5-906d-709a59d69e54', '2023-04-20 17:12:36', '2023-04-16 23:24:38.230046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bd21459-2fc9-425c-a1f6-ac106ccf70bc', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'a393222c-4457-4335-ac1c-e39f4356f8df', '2023-09-06 15:34:10', '2023-08-31 17:25:20.296951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bd25828-d265-4a5d-adab-a211d396a428', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '74dd385b-f054-4907-947c-c2954e018607', '51281e7d-9e6a-4e1e-8f0e-451d872a87b5', NULL, '2023-06-05 09:54:40', '2023-06-01 10:44:30.659571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bd47330-52ab-480a-8269-d56625b9724b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ded5f513-77c0-4156-8018-8b05b43b7c13', '2023-08-01 12:57:56', '2023-07-28 13:35:19.673851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bd7bc5c-5b46-4910-b3b2-abb2102fbde7', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4ad8bf1d-6e2a-48d7-b55d-883d63ca09a4', NULL, '2024-05-13 13:17:03', '2024-04-26 08:34:16.198562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bda02b9-8b21-4d56-afd4-4a3ea4d4f24c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0d6b43a8-2667-4f55-b61a-fe58721975bc', '2023-08-15 09:05:36', '2023-08-10 09:44:14.550792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bdba98e-0e45-4bf2-9591-e55ef58cf584', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'dfecfd2e-0882-46e9-9a42-ada53a9bf12b', '2023-10-13 11:44:45', '2023-04-24 09:30:11.028948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bdde3a9-21c3-401d-ac3f-ed097d016111', '89aa309e-1877-488d-aa13-047ff7b6c0c0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44be89ad-a06f-4e26-a7f6-9be6db6f3075', NULL, '2023-04-21 08:49:10', '2023-04-06 12:27:30.753357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bde2f9c-69f2-4b78-8645-4020428e3bb4', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'b9c4c245-7ba5-42c6-8a6f-597a69e12725', '2024-02-13 16:35:01', '2024-01-21 10:13:52.496534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bdf190d-86de-4e0c-8add-0a47699d2100', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-06-22 14:58:29', '2023-06-20 11:59:34.126913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4be056d1-54ca-43a3-a6a1-6031ea5261c3', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'dec47ea9-daf2-477c-8155-21840704cb31', 'bca23ec7-5eeb-464a-9860-5aae52758b8f', '2022-12-08 12:12:22', '2022-10-02 23:28:04.131748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4be29c25-964f-4b83-8ae8-1d5b7fb73525', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '21c71ae3-434c-4473-a453-07ec9bc018bb', '2023-08-02 16:28:01', '2023-02-07 09:00:46.37561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4be2e972-7b55-4b33-89b5-48d02450485a', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, '2023-04-10 16:09:40', '2023-04-05 17:47:22.152654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4be3ce9e-e2c2-4341-bada-816b396247a6', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '603224c8-b56a-4ada-837c-ab1a7a89e5bc', NULL, '2024-04-25 10:39:25.351574', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4bea2e11-0ebf-4c17-baac-54bac1576884', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '786e030d-4bf2-48e0-8b40-96362d712355', '2024-03-21 08:31:56', '2024-03-14 08:51:44.522924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bead1a4-5a7b-4137-94c5-dac6a8943f5d', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', '2023-04-06 13:12:02', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '2023-04-06 17:02:17', '2023-04-06 13:14:09.30371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bec1503-c727-49bc-8a9a-f60f9e5e6dc4', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-09-25 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ed6c77d5-8d65-432a-b57d-5373456bd1ac', NULL, '2023-09-22 10:54:34', '2023-09-19 12:31:05.243884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4becc829-6f6f-4b8b-879d-07b74f274d70', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-10-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-07-31 16:48:27', '2023-07-31 15:37:44.552315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4becffad-c639-4160-b6ed-2f2165cb7744', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-09-26 19:42:59', '2023-09-26 19:19:40.967517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bee5201-4be9-4a95-b0b8-510b1a92c5c3', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-01-22 15:48:42', '2023-07-31 16:58:06.701321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bee73fe-70d1-4324-928e-57c1a07a4294', '794f41c1-47f7-4736-87ea-2a3f2c429509', NULL, 'dd70714c-9714-4448-aa90-e57a45b6fac4', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c5dacc8a-365f-4238-8633-4c91eb513ac7', '2023-04-24 16:43:48', '2023-04-13 09:04:28.731076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bee9b1b-cb51-49ab-a13d-baae4b881b80', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', 'e356aa65-f4ba-45ee-9ad9-52251ca1fa55', NULL, '2024-03-14 22:40:15.355791', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4bf1ef87-da55-44e2-b53a-57c033eaddce', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b2a4632a-f4db-4b3f-b726-18407c27e237', '84a1e318-d7fe-46ed-848c-0d84ecd8596d', '2023-10-16 10:57:31', '2023-10-12 13:06:14.840602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bf2740e-d58a-48cc-86f4-711c2940abcb', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '403e7c17-65b9-4c78-bfb1-87d8c801adca', '2023-08-07 12:10:43', '2023-08-02 10:01:19.994221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bf64c37-db1b-4780-9d2c-7fd85bdd845b', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, '2023-10-02 17:43:03', '2023-09-26 10:09:11.927866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bf8e638-b2a3-40f1-8842-9fd765b314db', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '7beee26c-be4f-4e40-ba75-e3cdca2f7c2a', '2024-04-12 12:22:59', '2023-11-27 22:36:58.862455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bf90c99-70ae-4297-914d-4d4536167b8f', '7156c141-2f62-498c-ac27-d13a41a11989', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '09039de4-0a8e-4efb-8e85-8c891d3b5265', NULL, '2024-02-06 15:34:38', '2024-01-18 11:47:20.018746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bfab1ae-f0b1-4325-a185-27ea6025491d', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'c0febd2d-0452-428b-b892-e06790715df9', '2023-11-29 15:59:48', '2023-11-13 14:31:02.230576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bfb4588-2a0a-4810-a280-da0e883a743b', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c19692a5-b663-4494-94e8-ece41fb53c4b', NULL, '2024-04-15 14:24:43', '2024-04-12 16:31:13.298799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bfbd1ac-ceb6-4ec5-a093-51746449e942', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-02 00:00:00', 'de449a1c-56bf-422d-abd4-0ae627f7e9e5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-10 10:01:21', '2022-11-01 16:39:13.639561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bfd8050-7450-48f5-baa1-2b46260abe7a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '81ad18f9-ee40-4805-a10b-816ee7e1eebf', '2022-12-12 14:58:55', '2022-12-06 18:03:22.620912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4bff50e3-1aec-425f-831b-077cfbc02309', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', 'd0946299-5c7b-495d-aa77-0fda6a1fefc6', '2024-06-06 09:37:16', '2024-06-04 17:36:51.493282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c009dff-db6f-41b8-b829-479f8ea85687', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'af456ad1-1c35-4203-889b-3d62ad85c3cc', NULL, '2023-05-25 13:04:00', '2023-05-24 12:37:07.763492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c047026-8570-4c5b-976f-3587a4a32493', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '57464c89-26e3-4feb-b5f0-242a490c79d8', NULL, '2023-11-17 15:51:28', '2023-11-17 15:39:11.122382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c047818-7d94-4c4b-b8e2-50a951eca2a0', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8ba9a043-7405-4bcf-852a-eb087c274b5c', 'c60aa00b-344d-4062-888e-50e23671b24b', '2024-05-30 19:57:47', '2024-05-29 12:20:46.211894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c055df8-c39d-4e8b-9595-23e979f6f585', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '74dd385b-f054-4907-947c-c2954e018607', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f3548996-00ee-4420-8afa-bb0725e6bc87', '2023-06-05 10:59:31', '2023-05-31 11:59:10.286193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c06042e-83f7-4215-aeb3-40ac7e3e842d', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, '2024-04-01 09:03:03', '2024-03-28 17:59:45.161381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c0c34a1-965f-408e-98d1-e6ed1d0abc43', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '294ae074-88d8-480e-9816-9b8487d43d17', '0f75e456-27ad-4f2e-9ee4-1b35c04e1e85', '2023-08-10 08:26:33', '2023-08-07 17:44:33.907515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c0eb623-4771-41f6-8f6a-7e0809b5026e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '2023-04-07 10:04:09', '2023-04-06 23:45:26.321556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c0f1199-28bc-40ef-a073-f55b909781b2', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '86874a22-a704-4641-bae5-6a8eeabd2de8', 'e1fc3501-47bf-45c9-b299-8fdf7a9a1ca0', '2023-10-16 09:35:58', '2023-10-11 16:07:10.040219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c0f7eb6-b311-4124-8e92-295f8b40ecbc', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '46895ba0-8a50-4589-8909-8a12f4ba5cc9', NULL, '2023-12-12 19:01:55.180811', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4c0ffc3b-2978-439a-a367-95777eb5a61b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, NULL, '2023-09-26 15:37:20.360443', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4c106bcd-07a0-4e9a-a1c3-b20c13083c1a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2022-12-20 12:44:54', '2022-12-07 08:41:03.35378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c114696-e2ec-4a46-afbd-b56cb033d400', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3a2a4c46-73df-4800-bbe0-9074ce7b15f4', NULL, '2023-08-02 11:52:58', '2023-08-02 10:58:29.622117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c115819-1490-46a1-a580-ec194d93098c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '576ef743-228a-4263-a486-76c38a7f6a4f', '2024-04-11 08:47:06', '2023-12-22 13:22:46.961642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c152351-fee5-4d08-a69d-fd3282a15c6a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '07ed7f86-b564-4c08-8129-06310862b9df', '2024-02-20 18:09:56', '2024-02-20 11:37:51.019286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c15a6ce-0bba-412f-95c1-8f63c9d343be', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-12-11 09:57:53', '2023-12-07 15:29:30.333541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c1648c3-9a50-480b-b242-5b55aca975c8', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, 'e7445a48-b2b3-40df-8bbd-b8ea97986c8f', 'f5ef37f0-84ef-42af-ad22-d2269db31e6b', NULL, '2023-03-21 10:30:03', '2023-03-21 10:23:11.843312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c1717a6-0f6e-476e-8cc2-05922606648f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1e04964e-d585-47ba-aa0e-db30e8de86dc', NULL, '2023-08-03 09:06:18', '2023-08-02 14:45:52.083261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c18bac9-0ade-4fd7-8b30-9ff3c5973f7b', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6d2729a9-bbdf-4df6-8f40-97bd81c5ef91', NULL, '2024-05-15 09:21:40', '2024-05-14 14:01:05.626194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c1975a2-9025-4bb0-bab8-49c7cc91b6a1', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '3e061c11-1589-41f7-8c11-5d7b3e016b7b', '2023-12-08 10:47:19', '2023-12-04 10:22:21.26874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c19acbc-ec80-41f6-b737-918492f1d3ef', 'f9c35580-f1df-4834-bf33-82c648e40131', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '06a53149-fff0-470b-b83b-d7ee1b46212e', '96e5a044-563f-4012-bf93-ec46765bd40c', '2024-02-05 12:06:10', '2024-01-29 10:56:13.501102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c1cfa50-a6ab-40cd-89b9-4662c06957e3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '71d14ba1-a4e8-4697-9522-0795d3320984', NULL, '2023-11-22 15:13:03', '2023-11-19 18:27:17.060337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c1ebab2-e696-4cf3-9655-16bc40d2a285', 'ea50c38c-cb3d-4d3a-9faf-5b32dbd268d4', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d92ade5-9ca8-4c69-ae6c-c4b13b792d11', '76ba0225-2944-4d80-b8e3-0b75c12c115a', '2023-08-31 09:30:12', '2023-04-06 17:27:27.196073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c211553-39e0-47b5-855c-4c56022d23d9', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-11-28 14:07:56', '2023-11-23 19:36:33.229058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c2298bf-7069-4a1b-aac6-f5248670f331', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '7b78205f-9d88-49de-a006-ad31d28f3f96', '2023-10-02 11:02:23', '2023-07-31 15:17:01.711868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c231fcb-8b96-409a-915b-afb09cb4e40d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-15 23:59:59', 'ebf128c0-8561-4222-abbf-8133db05f8a5', 'dec47ea9-daf2-477c-8155-21840704cb31', '1222cfdc-87b4-4bd8-bd59-35044c3bf2d6', '2023-12-11 17:31:18', '2023-11-22 17:51:11.087777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c23ddfc-690a-4126-a815-51a24fd9f999', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '4091d704-aae3-4523-8862-27a27d7ed2a7', '65bd65d5-15b6-4815-8273-44637f0f28a6', '2023-08-17 09:28:14', '2023-08-15 09:38:52.214308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c2585b5-a94c-4241-9d6b-17ca02ae13a0', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '294ae074-88d8-480e-9816-9b8487d43d17', '3ae58770-4955-49a4-9d3c-b4ab26431d1f', '2023-12-13 09:05:16', '2023-11-28 09:05:28.531849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c270b9b-afa3-4cd4-afc5-afa2f962e6b3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-17 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '83a60642-8c2d-433e-ae5e-c91af9f0e0ca', '2024-05-09 01:50:12', '2024-04-27 12:44:57.075946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c27c1d3-190b-4901-8195-5545be7743cf', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1e0affe7-a887-4020-92e7-ffb8c87ef2de', NULL, '2024-03-07 13:24:19', '2024-03-07 12:27:32.928079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c2aed17-b9a3-4e78-b674-90cfc260dfd9', '15a72636-a072-4c5c-bc59-bd8d170948f0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e0ccdc6f-7324-4c25-9f03-58c9cc7f903e', NULL, '2023-10-31 14:14:16', '2023-10-18 09:21:49.07145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c2eef59-9411-45a9-a735-a3eadf58264f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'aa57aafb-0dd9-4153-8812-2843369629f0', '2023-04-17 15:48:54', '2023-04-12 12:29:34.914178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c314b6d-033d-49c7-9f4e-e345e479d2e1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e4043afa-f608-4dab-bf05-ec0b58f984ab', '294ae074-88d8-480e-9816-9b8487d43d17', 'e1f47368-efbf-4c37-9efd-e6d333402f0c', '2024-06-05 21:20:27', '2024-05-29 16:20:23.964815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c34f52f-b379-41e2-ae28-f5234647b29d', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd9a248c9-d043-4c43-bb63-35d72096d161', NULL, '2023-09-26 10:55:24', '2023-09-26 09:07:05.567865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c3557f2-835a-4192-91b1-8a73eac84930', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3f0d142a-a6a4-41d9-9eec-2f288cdf7292', '979e13a8-05b8-4ca0-bd31-7be66fdf16ff', '2024-05-06 14:34:44', '2024-05-06 12:33:11.629547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c35d166-404c-417f-b51c-ebc611b4c6f1', '0c7e0c7b-3f9f-44f4-8768-54628cf3d4eb', NULL, 'd958c7e3-5d95-493f-ae4d-eacfbd907a9c', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f3406650-6726-433b-941f-d12e76f96c66', '2023-03-06 14:37:33', '2023-02-21 16:14:15.434708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c36e9ac-30bd-40fb-b4b7-1859b905319e', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2023-04-21 15:31:29', '2023-04-07 10:05:00.23265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c399f81-4aab-4c53-9f91-64de283e0322', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'b8fd58de-a06c-4084-a1c9-2611543d8924', '2023-11-09 12:19:20', '2023-11-01 15:01:56.691074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c39d4e9-c26c-42a8-bb39-42c17872aadb', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', 'e0fda10d-624e-437e-8e79-f8950fbbddd2', '2024-03-27 09:25:36', '2024-03-26 21:56:24.615043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c3a8701-ab58-4065-bebe-0cbca7f28808', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, 'fbd6e8fe-28a7-4cce-a1bf-d790fba731de', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, '2022-10-24 13:48:16', '2022-10-24 09:16:31.890314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c3b590e-b242-43f2-828a-3c56071e4871', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f97e05e4-6970-42d7-b247-03a7d922d98c', NULL, '2022-11-10 09:31:56', '2022-11-09 15:40:51.335578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c3c92cb-7d7a-401c-bfe4-fa5945f8e7a0', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '6154aed8-389c-4c36-84be-99787857eed6', '26816342-c689-4876-9edb-2bc0860cf30e', '2023-11-30 12:09:35', '2023-11-22 11:09:05.757011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c3e5542-fe1b-4d67-aea9-efcb8d7608be', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', '9d85ca15-87e1-4853-8d65-8d5d873fd431', '2023-04-06 15:01:19', '2023-04-05 17:29:40.793521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c42de85-4beb-457e-b9f8-9586721973da', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '53debb3a-bb5e-4550-af78-3634d96420bc', NULL, '2023-10-02 10:07:10', '2023-09-27 15:02:20.547355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c461630-3e42-4daa-b81c-b3253a1d2a2e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '250483ff-685b-44a7-a705-cb6d9773f0fb', '2024-03-14 15:19:32', '2024-03-14 08:51:46.399239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c462098-4543-4852-ba2b-c5aaa659469c', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '0bd8801b-3ef9-4533-9712-a59907e11edd', '2024-02-09 15:26:05', '2024-01-29 12:16:48.839353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c469dc5-a48b-4153-92e8-4df2a4b1eb35', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, NULL, '2024-05-15 11:20:41.800732', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4c4c14a1-9895-489b-a046-7cac75601b52', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'a0496441-d7dd-4efb-84da-35235288c7e2', '7f9919f3-6bf9-48c3-b2d5-4123aac4f8d9', '2024-02-14 16:10:31', '2024-02-13 09:59:53.624992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c4c464c-4af9-4c3f-a463-44b3f0b1aee0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '2023-06-22 09:48:23', '2023-06-21 23:44:38.572022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c4ca75c-5164-46f4-940a-7c031439784c', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '826b5e8b-91c0-4153-a3a2-1a3c54298aa0', '2024-02-20 15:13:06', '2024-02-19 19:36:23.874052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c4ece2e-bc2f-4a44-91d7-d2ec82880ace', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2023-12-20 13:55:14', '2023-07-31 18:18:51.348653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c5155dc-af05-4f07-9e22-0e575a259678', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '7fb13fa2-0695-4980-9916-19113de8e16d', '47d8ad24-8c8f-4cdd-90e1-21b166fa877a', '2024-01-29 16:30:00', '2024-01-22 14:17:55.835303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c5227c3-af80-499e-a223-3d5f54abd1ae', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2024-04-15 15:36:05', '2024-04-08 16:38:56.721563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c54477a-27b6-411e-9636-a3277c96bbe9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', '294ae074-88d8-480e-9816-9b8487d43d17', '53fb04b5-29e8-4145-8fd6-9757d3d73493', '2023-08-03 11:11:57', '2023-07-28 11:30:50.316909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c575492-e99f-4d1b-8766-64adffb445bc', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cb547fa-1250-47ad-83b8-35a71d4e36e5', NULL, '2023-04-07 09:06:16', '2023-04-07 09:02:53.633331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c588712-b454-4211-8a2c-fe18355a62ad', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '55a42356-c031-40e5-b469-117aef2abfe0', 'a3540c56-624d-4b7f-b045-c0735cb1fc12', '2023-04-10 13:40:35', '2023-04-06 08:10:39.184742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c59f854-9a83-45ca-8023-7cd713eea341', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '487a700b-b96c-4739-a379-1c42c09702ac', 'b3bd5fee-0810-4c4d-b2b4-adc3f77a3db7', '2023-03-14 09:40:33', '2023-03-13 17:04:11.070166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c5b1ed9-3592-45bd-8ef3-8c1c1598a187', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e01e368c-093b-4115-829e-25e2cfceca05', '02bd529e-dd07-424a-9c82-1ad8b75b78b6', '2023-04-21 09:42:02', '2023-04-05 17:31:11.225035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c5c6d2c-93ba-4c17-86dd-1b0367d25653', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '80752470-9bed-4fb8-bad6-9af5183cef02', 'ecad01c6-3375-4fcc-b32e-b75b1015146f', '2023-08-04 16:14:03', '2023-08-04 10:28:08.820414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c5c6d8f-8971-4ff0-a724-86e362165968', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-19 10:05:26', '2023-05-19 10:04:19.715002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c5eb496-d26e-4c54-b4da-a213d45b5c2a', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-11-24 12:17:09', '2023-11-16 11:16:04.415726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c5fa2b9-7dd1-43f8-a95d-66d718c671f8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-24 00:00:00', '7457ca4b-0131-4864-a6d9-b3be25e43aef', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-29 12:05:07', '2023-11-23 16:18:41.437207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c6100a2-5f61-4bc1-8bf2-ef884921e090', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fed8420d-8576-46f3-aa88-131bb4f2c4d2', NULL, '2022-11-09 14:37:34', '2022-11-09 14:12:00.22998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c630728-c9c6-4e0d-9452-4edddbbfa934', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '2023-08-04 10:28:04', '2023-08-04 09:26:29.162435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c650b9f-dadd-4b46-b916-1f742dd2f156', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'a46822e2-a250-4417-a1ff-1248e013aebe', NULL, '2023-11-27 10:26:12', '2023-11-15 10:04:10.803444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c652808-6ff5-404e-98b9-0953c53dff4c', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-12-16 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7d7b2a0c-1bf3-4548-8893-3ccb7d7c92bd', NULL, '2022-12-02 11:36:52', '2022-12-01 15:16:17.733727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c6669dd-44d8-4a77-940e-11128d78086b', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '6f8e7a68-4b08-4e68-b114-020129356bc1', '2024-01-19 12:20:16', '2023-12-25 17:01:15.895856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c67e551-5719-4bbe-aa94-da63d3790954', 'fd76566c-13e2-4358-b595-99aea282b4c1', '2024-05-29 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '76866475-88c0-4a8b-851e-0adfb3700d8a', '2024-05-29 10:12:52', '2024-05-14 10:15:56.967486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c6a4bf4-b929-498c-a982-b757523678a8', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', '96b3ea5b-e59e-4c0a-b409-5f502de88c95', '2024-03-27 08:41:24', '2024-03-26 21:56:25.284486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c6b1fbf-bd88-48c2-a0b4-a8890d12e5c7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-03-27 12:30:41.18807', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4c6bc753-3bda-4f7e-80b8-e99672b7ca00', '341c591f-67c4-41da-9f0c-c35cf6e7f2c5', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6aa2c267-91d9-4377-8e60-7bd43e1778f4', NULL, '2024-05-02 17:02:16', '2024-05-02 15:35:34.159448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c6c6c29-b848-485f-8108-018d16ca3071', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '47d87ff5-4871-4568-a4a5-627ff1ade999', '656e7cff-65c8-4604-9faa-961fe3b33072', '2023-12-11 09:57:53', '2023-12-06 18:03:51.937579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c6d169d-d653-474c-ab10-855c7e4d6cdf', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-08-01 10:57:57', '2023-07-28 16:37:28.922656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c6dd8fc-f8f4-4eed-b2f4-42d32561e752', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-11-30 12:09:35', '2023-11-22 09:13:18.307809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c6fa438-c78e-4bbf-93c0-c72d911311c6', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', 'fe02a65f-3912-4202-a9e1-2432ed15a4e2', '2024-01-10 09:57:05', '2023-12-26 17:51:45.512592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c7190b0-bf73-41b2-9fc6-fb98cf9e0630', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', 'c1d753b4-57ee-4443-8065-e020e12290ee', '2024-03-14 11:32:52', '2024-03-14 09:16:30.937877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c725627-b639-4944-ae06-23e75bd3503a', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '3e4bf10c-6aa5-4c55-b4a1-5bb012cdacce', NULL, '2023-11-07 11:45:47', '2023-10-25 10:50:56.785739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c7339d2-eee3-43bf-bd35-7badd6c9c1b4', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', 'f49281ef-d328-40ba-b6b4-4c19dd1b11b4', '2023-08-15 16:44:04', '2023-08-01 11:49:01.688769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c76299c-722d-40a8-9c5b-fac174807149', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5bae57ef-577b-4283-b947-37b5e37b7c48', NULL, '2024-03-29 10:09:48', '2024-03-28 10:42:08.39952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c7ca1e6-5d97-4e30-95de-0003edc9376b', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '316f2671-9415-494d-818a-2e0045c70723', NULL, '2023-10-18 08:54:18', '2023-09-26 16:05:34.931203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c7d04cb-0094-4276-ac99-74c4d3afe728', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2023-09-27 11:06:22', '2023-09-26 19:43:08.289508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c7efc6c-be30-4fab-ad32-1a50eecbc478', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', 'b6af321b-ef8f-4757-b282-2cd981ceacf1', '2023-04-27 12:00:20', '2023-04-21 14:12:38.679557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c833003-2f8f-4f8e-89c4-e33b50d5182c', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, '2023-09-07 11:25:48', '2023-08-01 04:10:59.582088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c872f9a-655a-4e67-9ca6-df9635d236d1', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '78a1d41b-7f85-49ab-bf4d-988f1f018d22', '2023-08-10 16:59:14', '2023-07-31 15:57:47.548853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c8a6907-c9e8-4f46-8d67-416022452207', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5fded5b3-1f46-4ce6-b43c-9edb15d32efc', NULL, '2022-11-10 12:40:18', '2022-11-10 09:40:06.202504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c8b6c9b-2165-4ce9-8882-8d62dad3fc4e', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, '2023-01-20 09:40:26', '2022-12-22 17:15:16.210951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c8de7db-a00b-46ff-a519-7396f67b5312', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f5fc725c-a1cb-403e-b398-41ca95082365', '7f564879-c945-4c3d-a9de-c54da6679e84', '2022-11-14 09:45:30', '2022-11-09 18:23:30.616118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c8f077a-9dc3-4c9a-8a10-d1bf77495c8a', '491bc523-939f-4044-9320-df90f7e21633', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', '1c443be5-422d-40ee-9bd3-6f17548c447e', '193a8e1a-9e46-48fe-b9e9-b234a1146e50', NULL, '2024-05-16 10:20:54.249256', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4c8f241f-3326-4163-a050-48bd45b6e04a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-08-07 12:29:04', '2023-08-07 09:15:44.66309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c904c19-683f-44e9-a9a3-595f26acd520', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, NULL, '2024-06-05 19:40:14.994382', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4c906a5d-8b6a-4a6b-8cdf-c09186eb3961', '927c7e55-97c9-4287-8e82-b6e7aae3d315', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ff761584-d312-4b5e-bed8-5c03c296e962', NULL, '2024-03-19 12:08:25', '2024-03-19 11:19:33.857641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c91b20a-eeae-435e-9c23-f0f431ec3ea9', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '3191a6f2-c292-4ebf-bd70-65ce1b6c744a', '2024-06-03 11:19:57', '2024-05-28 12:44:18.540784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c920508-93fa-4531-9188-8a45d240f8d8', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-08-07 16:33:32', '2023-07-31 20:04:10.437467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c92b23d-f74b-48de-b120-0c1a88ee956d', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-11-30 12:09:35', '2023-11-21 10:45:13.868354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c9474d8-e466-4602-9d7c-32346ce82520', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', 'e5201f3e-b469-4ed9-b210-add4ca4adf9a', '2023-10-04 10:00:33', '2023-08-01 14:54:11.940775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c96dca3-1778-4fa9-903b-57f3bd85ebc1', '70608f05-753e-47af-b08c-bf8a15374767', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '0e5e9e94-1537-4821-ac5e-6587a8fc9c49', '2022-09-28 13:36:38', '2022-09-23 16:56:20.18772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c9a286c-b5b2-454e-a317-98490466e6c9', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '1c443be5-422d-40ee-9bd3-6f17548c447e', '7ef6a879-5224-4f98-a3da-b690b7b8abc4', NULL, '2023-07-14 13:46:36.900114', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4c9a93ba-8206-40d2-bbb1-61a46aa42828', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', '70996706-bcf7-4c75-8f6b-608fe974f369', '2024-05-23 16:06:45', '2024-03-14 22:40:12.916727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c9cb283-a63f-451b-87de-8713f55fcc9d', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'c7a8b945-197f-4910-bbfb-32a98471e2e5', '2024-02-09 12:58:34', '2024-01-29 12:15:30.332107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4c9d0c0c-ddda-4d20-a91c-0ab4abfabf7b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '56205758-6570-41dc-9af7-5ea353aea166', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, NULL, '2024-06-11 09:35:59.974619', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4ca0fea8-1876-4546-9e60-41c651dc8c78', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', 'ca30fbda-20c0-4769-9751-e29b72726e8e', '2024-04-05 17:12:24', '2024-03-29 23:07:40.732494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ca1efef-fc60-4522-8020-83c740fde393', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', 'dec47ea9-daf2-477c-8155-21840704cb31', '17efa8e9-cc8e-410a-b8b8-41fc9eddc546', '2022-12-05 13:43:51', '2022-12-02 14:03:35.799534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ca2a826-dd20-4f27-97a8-a00a582e86bd', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-10-02 11:29:52', '2023-10-02 10:52:34.483461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ca3c70e-0a00-4f8f-8870-d607ae09049a', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b35a6c3e-2541-461a-a590-492a872c5b87', '081d1550-c078-4223-9231-0fd292ce9e37', '2024-04-10 15:05:36', '2024-04-04 20:12:41.966355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ca45316-4b7e-4af2-a069-43eaa44978eb', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd110789b-3411-44ef-92b2-6c11694c40e2', '1c4940c9-e502-4911-9cdc-499aa8fa8ab0', '2023-07-18 10:44:41', '2023-04-19 12:35:06.832897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ca8782c-166a-432e-88b2-2346ddcde205', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '7efd17aa-2364-4547-bfaa-377e3a8109af', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f2da0ea3-933f-4a1e-afb9-508c3aff1d15', '2022-12-02 15:19:15', '2022-12-01 18:05:08.425951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cacae9f-3399-4053-a5db-140db51adce1', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '8c96886c-f0d3-442e-8614-f7e97b8c6cb1', '2024-04-17 16:13:34', '2024-04-15 22:20:02.352822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cad933d-cab3-45c4-9559-9d9d27ca8e2a', '36ed77da-9102-47f6-b752-c4f7aea24a1e', '2024-04-19 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a1475783-e9e8-4df6-b332-ffe3f105ac07', NULL, '2024-04-26 10:35:09', '2024-04-15 17:28:03.663349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cb04a80-b920-4654-af08-09a71a51848c', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, '2023-09-25 20:03:52', '2023-09-25 16:39:23.281378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cb36f55-cb05-4a6d-a559-ca51b8294748', '947d7807-33fd-4886-92ca-964255f16bc5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7e1e065a-51e5-4063-adb7-eba1312fa723', '887db39f-9455-4fea-954a-fec93e2baf42', '2023-06-23 12:58:31', '2023-06-07 14:35:07.289899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cb47617-a267-48a5-8ed4-ef0b232a389d', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '9773b6b9-f240-4a34-b781-2a00fd0e256c', '2023-12-14 13:17:59', '2023-12-12 10:20:02.152611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cb51dd3-fbf2-4037-a009-7824c33a4084', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-01-29 16:09:16', '2024-01-29 13:38:59.008831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cb70a3c-515d-4a6b-a6bb-2034b1989963', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b97724af-f12b-489d-84db-2bff4334b7a4', NULL, '2024-03-28 15:12:08', '2024-03-28 12:33:17.345175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cb7b31b-0809-433d-8c02-047db6309da4', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '0a99ddda-a13d-465e-8db1-f2e0fa21bdf3', '2024-06-04 14:48:23', '2024-06-04 12:48:28.054803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cb8145f-b996-4d2d-b5c3-69e1e5dcda42', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'c8f6a3ab-a6e4-44c2-a62b-dfdd839e7dad', '2024-04-05 09:55:59', '2024-03-14 22:40:17.04857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cb816aa-ab51-49a2-b5ab-6ae10bc4e249', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'a0496441-d7dd-4efb-84da-35235288c7e2', '7f983c01-02a5-4c2f-b4d4-1d12d0689b58', '2023-11-22 12:31:42', '2023-11-22 10:26:04.672488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cb93ad4-9fc6-4a25-9d34-6fb4ced4a023', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '834f5f72-025b-4330-bcec-edb4aae23f0b', '2023-04-25 09:35:33', '2023-04-06 08:18:22.248791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cbb2a02-ddca-4c48-8bbd-b0ae5ca94c20', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '2022-12-09 14:53:22', '2022-12-09 14:43:35.749688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cbe12a7-bae2-4559-849d-fa8be664b897', '12602492-c862-4330-8383-deefdb93c795', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2023-10-09 18:34:21', '2023-10-09 10:56:16.775128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cbe5309-4e19-4534-ac6c-ae60b841f2d8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8b630c34-19c5-42a2-826f-c861ff064047', NULL, '2023-07-12 12:43:11', '2023-07-12 10:09:29.342425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cc01d78-5485-40f2-b283-f59f742a86c9', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7ed89407-6f6e-45fc-8e04-1f4d5c6f3816', NULL, '2022-11-15 17:16:09', '2022-11-14 12:43:41.344896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cc2d280-0576-462b-a7bc-74fbd987e151', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '078874f5-6e27-42a4-9e52-9da4e7855f33', NULL, '2023-09-26 14:59:50', '2023-09-26 11:35:18.206247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cc3242d-6a54-4a52-9d18-f2171c7df85f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '39eeb56e-d0ea-4e26-b7ab-ad6b2ab9ab9e', '2023-12-08 15:54:11', '2023-11-30 14:43:52.065958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cc400e8-b84e-4d89-bc96-df5643ecbb7d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'dec47ea9-daf2-477c-8155-21840704cb31', '7481f478-133f-415f-9647-11dc61ee003b', NULL, '2024-03-14 08:51:44.305235', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4cc5fe4e-9b5f-4401-8159-e5170b9b456c', 'f6584db2-a06d-43d2-b245-304f1b58d8bb', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'bb647a93-8a44-42ad-a139-b98d69160581', NULL, '2024-04-12 16:47:34', '2024-04-12 16:08:58.760937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cc746b6-5c37-41f5-88fa-f837c9c12527', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'de51e018-f64e-4d0d-8660-31fcece47f6c', NULL, '2023-11-14 08:27:28', '2023-11-13 14:13:03.539965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cc93755-cbca-46e6-94dd-a1ef6a954f15', '72a57183-1ed7-40ef-95db-69d9b6354708', '2023-08-29 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'bdfa81ef-fa75-4979-a6dd-d3a91c064e7d', NULL, '2023-08-25 12:50:22', '2023-08-17 08:50:45.967425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ccb6aef-7117-4b6d-8225-9acd85d45aaf', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ece27d5a-28b7-479d-b110-5c1adb5e8b01', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a75e9fbf-bf0c-44e2-be94-64ea8f341f90', '2024-01-17 16:48:21', '2024-01-16 16:15:22.697556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ccbc38f-72b7-4284-be74-a04c9b0ece3c', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '47346490-3b75-489a-bfaf-08f058e39680', '2023-10-05 13:48:45', '2023-09-28 21:02:06.235457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ccc1263-6cac-4078-9eca-40ff0df9f67c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '9b0fc599-ce88-4711-a646-a8ff1d52f094', '2024-02-09 12:58:34', '2024-01-27 15:05:03.648145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cce20db-68a8-44a1-b1e0-6040b0332f45', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '2023-07-13 08:57:48', '2023-07-12 10:09:26.40124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ccea430-b964-4c41-8ea0-58e42fba9335', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4042e899-69ba-4fb6-9fd9-0bbd78005a3d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1bb59a40-9695-4477-b859-988ad680dd40', '2024-05-13 14:52:58', '2024-04-26 09:39:15.892212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd035e4-584c-464f-acfd-3b514ced7ce9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-08-24 08:37:18', '2023-08-23 10:40:10.54941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd06ca3-a024-4b0d-8b57-273c92a04798', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2022-11-01 15:54:46', '2022-11-01 13:37:28.069044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd20076-183c-4fa3-849f-2695241690e3', '93dc211d-1759-4875-84ba-50c02e13bd58', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'cc2b88a3-a636-41de-8e7c-a233e382d8cc', NULL, '2023-06-26 18:17:19', '2023-04-24 10:45:03.100686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd202fe-fab2-411a-aea9-e9f3f8a2b576', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-03-01 14:50:18', '2024-02-29 18:31:40.370405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd21528-3281-4c2a-ac62-996b20c7f05c', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2022-11-16 19:17:51', '2022-11-16 09:39:29.53532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd32cf4-11d8-4b4d-b871-ae2d9be6d772', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-10 00:00:00', '4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-03 09:38:18', '2023-04-09 12:35:34.048487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd3fe4b-bc85-4eae-8d04-ba969ec0da3c', '79520057-763d-490b-8675-3fcf97467e24', '2022-11-21 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2022-11-02 07:54:43', '2022-11-01 16:47:35.47152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd49f70-495a-4ee9-9eff-87f395f0d31d', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6794535f-ac83-42bc-979d-726961dbca45', 'cd15a699-6cdb-443b-a25c-8c29e22deb21', '2023-03-23 12:54:07', '2022-12-29 15:02:45.153187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd4ce63-7930-4aee-94bf-b9997f45057e', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-08-14 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '41d89860-bb9e-48fd-bb8a-47bd65c3aea2', '2023-07-24 15:27:19', '2023-04-17 13:39:07.950564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd7427d-bdfc-4a4a-b841-6b5ee6d2b268', '36919140-9d38-4f4c-b3f9-93ab9155da97', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2022-11-10 18:13:00', '2022-11-10 09:02:43.127481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd911d0-0159-4443-bc62-8dacc2c5dd6e', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-10-19 10:26:57', '2023-10-10 11:05:13.046452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cd9cef5-9f65-4cc6-9e44-10468c3cd48f', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c19692a5-b663-4494-94e8-ece41fb53c4b', NULL, '2024-06-07 10:03:29', '2024-06-04 17:47:47.996157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cda26b6-412b-4c8a-832a-ba4f35992026', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-05-25 09:05:07', '2023-05-24 12:10:33.535469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cdbc05f-9365-4ed2-ac07-66439edb821b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '483fb55b-e092-4ba5-9356-a295228e039d', '2024-05-16 10:49:59', '2024-05-06 10:32:42.785504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cdbd71a-9266-44f2-befc-8a1ffc3bd5df', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21f798af-dca7-488d-9f02-69a3fb6aa38b', 'a0c1c947-410c-46d4-9826-e7b8ab46d798', '2023-04-17 19:04:48', '2023-04-05 17:31:17.286278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cdc0c7d-0813-4b58-9eac-71f3b126ad00', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c26f0f23-6f9d-40f4-ad52-50e1159babb3', NULL, '2024-06-11 09:23:00', '2024-06-10 19:44:38.440881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ce2edca-9235-4c24-9817-0a8197a276f8', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2023-04-06 11:08:12', '2023-04-05 22:41:31.520799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ce3e410-989b-4767-abf0-814c6bd08644', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '8c57e2c1-8378-4376-bb84-5d4dc91769f2', '2023-04-12 10:33:21', '2023-04-07 23:39:45.280407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ce47c5c-aec8-4242-a257-b2ef324c4a2b', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '9e673a4f-20d3-432a-9a58-3449b6760a28', '2023-11-14 17:36:14', '2023-11-13 19:03:24.02413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ce57170-3122-42cb-83f2-0ede35bc2d4d', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '562514eb-93cf-4b42-a809-ca3909aded0c', NULL, '2022-11-16 08:36:33', '2022-11-11 08:27:32.659537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ce5f5c4-f973-47d3-bb2a-46941bf86239', 'b35a6c3e-2541-461a-a590-492a872c5b87', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bbf5d035-ce54-4683-b228-3a0fb3cf8c57', NULL, '2022-11-02 10:28:05', '2022-11-02 08:53:10.299683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ce60ddf-3750-411a-86aa-fdc625fcffe9', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2022-11-14 11:38:53', '2022-11-09 14:44:24.997333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ce6acb2-e264-4ce7-84d2-68f5822cf513', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9876ed27-8520-415e-a30b-63d3f03488bc', NULL, '2022-11-11 10:42:39', '2022-11-11 09:24:32.806678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ce7c654-9a14-446f-87e4-982a6efa2508', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '73b9a4f3-774b-4117-abd7-3d2ce25564fc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-03-21 14:01:05', '2024-03-21 13:43:00.002848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cea78ab-12de-45f2-938f-48efe8c8caf9', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, '2024-04-12 15:56:12', '2024-04-12 15:28:07.482256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ceaef06-4270-4115-9f7d-9635e5c70053', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7952159e-f81a-4120-83c9-3e2001d459e8', NULL, '2023-04-14 16:49:30', '2023-04-05 18:24:50.053329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ceb3859-8d99-4606-9b22-53a19110edf7', '76b4ce43-e528-4cec-b26c-726cad99e5a2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd5c664b6-2257-4a7b-9f96-c8151b4a2b0a', NULL, '2024-03-20 11:58:23', '2024-03-20 08:08:56.328819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cebb132-bf42-4752-abb7-2e6a468075c2', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2e9b7aec-cd57-4925-bf2e-620b78fc9238', '2024-02-08 10:55:52', '2023-12-26 18:17:03.582689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cece8a9-60c8-4225-9963-3b332c92dbb2', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '03b2480f-068e-480e-8491-4e52a15da995', '2024-02-09 16:07:44', '2024-01-29 10:50:51.246314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ced451d-236a-4b31-84d6-ad56eabc591f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '1c572628-c92e-427f-9097-9facbfb67318', '2022-12-23 12:06:09', '2022-12-22 14:04:36.799077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ceeeda5-ab58-453c-bdd5-984336371073', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7156c141-2f62-498c-ac27-d13a41a11989', '99b71850-7b81-4302-bee3-5a12f6624c2c', '2023-04-13 16:38:09', '2023-04-06 12:14:45.571497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cef3706-4e7a-4989-8793-b8f24801e652', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'ad7372fc-8ec6-43d0-88e0-ec2d2c75124f', '2024-06-10 17:57:08', '2024-06-03 13:29:01.844334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cef49de-e836-403f-9aa9-7808e176facb', 'f165ff1c-08e6-491d-acf4-5d7c02ea9194', NULL, '570b3395-ff04-45ec-b54c-0089fca52863', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, '2024-04-05 11:43:52', '2024-04-05 11:36:24.48653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cf13cb6-4840-4e49-8e07-60d6f95501a9', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'ca179224-5c54-44ca-bcba-14e9551154f8', '77446210-782a-4efb-b532-c9ad5680bd50', '2024-05-21 10:10:56', '2024-05-14 11:48:36.413499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cf58081-af11-4bc0-8239-ce7c7b19b8c5', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0709b0c9-a0f6-4466-b79e-2c90f93d053e', NULL, '2024-04-22 18:10:05', '2024-04-12 16:29:20.788157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cf5c4f9-ded5-4479-928a-eda4626bc2dc', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '382b0deb-0262-456d-aba9-16e0cf08425e', 'd42cc8df-bdd3-40a8-9f93-e627c49ba7c6', '2023-06-15 08:04:07', '2023-04-06 07:15:46.474078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cf67f56-3858-4c13-b0ba-70ffb397d1cc', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '6a3f7fa9-e966-4da0-9474-4c73e621d546', '413cfc17-14a0-4b5f-904f-28f0fef894ad', '2023-02-07 23:16:30', '2023-01-31 18:36:34.799347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cfb6ac8-8ebd-4126-bc0e-0a578d694ecf', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8c744723-bb76-41d0-b9ae-11e71ade6b55', NULL, '2022-11-14 13:50:53', '2022-11-14 12:00:38.51615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cfc38ff-7ba0-4c80-a271-99457c389366', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', '0a67f68f-7fe3-435e-bbf0-a4103173d77d', '2022-12-13 12:47:32', '2022-11-30 11:47:07.10939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cfdb23b-25f2-401a-b32f-545b65a18983', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2022-12-09 09:31:40', '2022-12-07 11:16:12.151875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4cfff4c3-108c-4969-a81f-20e4e7600489', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'b2bfbfb1-14ec-44e3-811a-3f7a41f33ca3', '333f264e-a0db-4f00-88df-e5f00a00952f', '9da4b1f1-7352-48ba-9598-d38601eee4a4', '2022-06-20 09:48:15', '2022-06-07 17:23:05.124744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d0123af-89cb-4c58-8e2f-1ef30561ee36', 'cca7782a-e07a-4582-b7f8-32db3524295d', NULL, '96c8b4ef-a9e8-4a13-95a2-f129a3d95dff', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a7740c5f-4fb6-4d16-987f-c32993e27d16', '2023-06-09 14:45:13', '2022-12-12 16:59:39.5265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d012b0f-fa14-4e13-88f6-03747ce467fb', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-06 12:59:11', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '96db8372-3167-46a1-acc8-6238d8b1f011', '2023-04-07 15:32:05', '2023-04-06 13:01:42.108111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d017f12-7bc4-41e3-a15f-d0018bf4533f', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5694af74-59b7-4979-9144-fc04413f3937', NULL, '2022-11-10 09:17:52', '2022-11-09 17:39:32.206352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d01ab3d-d309-4137-875c-38c7a7ccbbf4', '29bcbae9-2676-43cd-b115-09d530846710', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', 'e06645de-8a21-4691-b5b8-fce0190b1479', '2023-08-21 17:09:58', '2023-08-02 11:49:58.527805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d048bb0-0417-4734-af6b-66981471e878', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-06-07 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-06-04 09:16:07', '2024-06-03 11:06:30.193847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d04f671-ec99-49cd-9a90-7f95fa127105', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'a05f7fe9-a341-4876-bab2-34274f1291ed', '2023-05-29 14:54:07', '2023-04-05 17:31:30.700825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d062d4f-ac09-4507-931e-e72c2da19905', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '230dde6c-3927-42ea-9aad-b15d907b8186', NULL, '2024-04-25 13:46:37', '2024-03-19 17:12:43.590502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d0646b0-13d5-4c8e-8e02-766345ac7a97', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd23e6035-47e0-460a-a433-4be1012dce40', '0f70df76-9bec-40cc-975d-db4b632dab7c', '2024-03-14 18:57:05', '2024-03-07 15:23:55.328151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d07bfc0-a98c-4582-8cba-2bc766d4dc80', '036d81c2-2632-4217-895b-a3b20d0d702c', NULL, '4fd18d0a-3fe0-418b-8280-2eca608ab797', '710b4426-a83b-45a5-bc98-e5d2a53ca05c', NULL, NULL, '2024-05-21 10:20:37.583591', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4d0c0492-3bba-448c-8618-92f5291d48fe', 'bbfba392-5f59-497b-86e8-22ee423095e2', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '91bd8544-50dc-4413-9acd-40e9b6243e5f', NULL, '2024-04-15 09:13:43', '2024-04-12 17:10:12.082801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d0cce67-4228-4322-bb4e-ef916aa88f64', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '49748780-29f3-4763-a8d2-e57ccda351d7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-04 14:11:58', '2023-12-04 13:11:55.386335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d0d749e-5c5e-4a68-842e-c6e662d8d9e7', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'a692fda1-226d-4c4c-8de3-141f05119a2e', NULL, '2023-05-03 13:56:14.36722', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4d0ed427-e562-4577-8370-54c19d3da33f', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '2024-04-12 14:50:38', '2024-04-12 14:38:49.342027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d0f7bc1-615c-4405-89ae-7ac6a0d1dfe7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-23 23:59:59', 'e452d2c9-8357-4e1a-ab56-7d924731ecb2', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-06-29 10:22:08', '2023-06-14 15:20:44.881985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d0f86a0-23f6-470f-a047-d9cce24fe553', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '873ded5c-809d-45a7-bd58-1dcdc83f87fb', NULL, '2024-02-21 12:05:36', '2024-02-02 13:31:52.689228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d0f8d1e-523f-4518-9027-2e70282d92a4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-10-11 09:02:40', '2023-10-10 09:10:10.242208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d0fac2c-6d1c-4f10-992b-26819cf30705', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', 'c77f6ee5-7e0a-4bd3-ba97-036951002269', '2024-05-06 14:34:44', '2024-05-06 10:19:17.470028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d1297a7-9cb4-4f1c-a458-653092749ca8', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2024-04-03 17:36:17', '2024-03-21 15:48:57.890911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d14efa5-d7be-45ac-89ed-e98ffe97e6e6', 'a30664c3-bef3-49a8-9af8-412614f7e689', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '525b9a25-dbe0-4319-8729-c04af1d43b9c', NULL, '2024-04-16 10:14:47', '2024-04-16 09:59:37.756419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d156735-2bf4-481a-a76b-0fc22ec3c9f9', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2023-08-14 09:35:34', '2023-08-04 10:31:01.217719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d18cd4a-efb7-447c-b9fa-196b7d11840c', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a84e2f1e-42b5-40fd-a1ff-c5d8875f73b8', NULL, '2023-10-05 17:41:17', '2023-08-01 10:53:31.681513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d18dd79-2c1e-4850-82c9-b60ea444ac2f', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, NULL, '2022-11-21 23:12:19.478926', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('4d22018f-86fe-4c53-9397-61c2e2294b30', '180985ee-27a1-4a8d-a98a-257a453c0eee', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e9859895-153c-4f4e-86d8-bf7a03fdea2b', NULL, '2024-04-25 15:55:24', '2024-04-15 15:27:43.780815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d224824-f324-491d-9be8-5e8f459fa2f7', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3b56f6bd-2536-4f77-8143-8006d03db61a', NULL, '2023-11-22 09:39:50', '2023-11-20 15:40:01.93646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d25669e-7d40-4604-bdf6-a52c9801116b', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', 'b8ba97ce-1bad-4be1-9d02-0a4b157f96f5', '2024-02-13 13:46:02', '2024-01-29 16:45:37.219881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d25a018-a3b8-4b66-914f-d9366f42e0ac', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-21 00:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '4cec68c4-e004-49fb-8c8b-d186d0236fb7', '2023-11-20 17:41:26', '2023-11-17 19:12:57.573269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d25b3d1-06ba-458f-b089-d9fcec4336b7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '518c4501-5641-4f2f-a147-a8762b922c82', '2023-04-18 16:04:46', '2023-04-17 17:21:43.314816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d29ba35-d1cd-4c1d-99b5-f0d6827c0dbb', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6c3a7831-86e7-4d24-94c7-336afb616063', 'fc857a36-23c8-42ba-8ac9-393187c927ad', '2023-10-10 09:13:18', '2023-09-25 17:55:05.837323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d2ab564-cce3-4b9d-aaa8-90c5b5564673', 'f4ba9efb-a31d-46ce-b528-d2e9f6503a78', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e3b262b0-8a96-4d8f-a4df-5d375c6aa669', NULL, '2024-06-10 12:53:03', '2024-06-10 11:51:20.985974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d2cf6ee-da60-48a3-bb79-c46c5325e0c6', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2024-06-03 15:53:52', '2024-06-03 15:35:08.58969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d2ed59e-4c8b-4bc4-bfc3-cd3401e09c9d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-08-03 13:12:17', '2023-08-02 15:36:50.485582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d3042ca-ac4d-4e73-8113-27e1a06bda02', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4c2860a1-a6c9-4765-9ebe-ccd173da8df2', NULL, '2024-04-01 18:43:22', '2024-04-01 18:33:35.531093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d3480f6-32cf-4198-af1f-70ed48b9a51e', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '5d02a6c9-359f-4e1c-9016-f63f3fd286b5', '2024-04-09 13:38:23', '2024-03-21 14:44:26.944324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d34e01c-859a-4e3a-803a-363f520ebfc9', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-07-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', '490bc301-4269-4897-9d5f-4d6019556b15', '2023-06-01 15:49:26', '2023-04-06 14:32:15.229886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d374603-bd4f-4681-8e5b-3a9d37c8ab09', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-04-06 15:42:43', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-04-07 07:49:14', '2023-04-06 15:42:54.367249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d37baf5-b598-480e-817b-097b2ce38044', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '2f023768-c53a-48b5-9196-482659917c45', '059ad2c7-5943-4b6e-bfe2-e8fc394e8739', NULL, '2024-04-25 17:57:17', '2024-04-25 17:28:45.543496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d3836a4-b597-4d6e-bda3-96d913d7eaa0', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '2023-02-02 11:44:47', '2023-01-30 10:07:42.136894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d395557-cfa4-4760-a152-b79b4f376487', '204e783f-fc6e-49f5-9db2-655779a295a7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '0983859c-19be-4b2a-b5c0-b88e9fbd3ac0', NULL, '2024-03-11 12:14:40.649251', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4d39f578-5c85-4303-986b-e704e73b24ff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'be851522-1577-4c20-b18f-b08d92d48773', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-05 21:30:12', '2024-06-05 12:49:10.456067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d3ae76d-edde-4cad-8621-19ceb7cb1caa', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-02-16 13:34:30', '2024-02-16 12:53:57.867151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d3b5e76-f30b-4444-920b-b2ad9e82be2b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '1ce66183-5d5d-4015-a43d-2c95e5229680', '2023-11-17 11:27:55', '2023-11-15 17:07:05.976065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d3ce37f-cb0f-443d-8fe5-40e003223a42', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5bae57ef-577b-4283-b947-37b5e37b7c48', NULL, '2024-03-28 09:13:35', '2024-03-18 14:50:19.155388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d3e1355-e265-4a5c-8702-4dbe9ed40308', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '80d9e316-46a4-46ef-a2b1-802a2e638bc3', NULL, '2024-03-20 10:19:39', '2024-03-19 18:12:47.891777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d404bac-dd2c-47fa-a1a4-76949be84b89', '79520057-763d-490b-8675-3fcf97467e24', '2022-11-21 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2022-11-11 10:26:12', '2022-11-01 16:47:35.107368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d40b345-ea61-421a-b598-970b16ddbd45', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5f5875f5-7b37-471e-82de-ae039c752e9e', NULL, NULL, '2024-03-11 09:49:46.653406', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4d43ee39-11a8-4b2f-82ec-d34c231d6a2d', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-06-14 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2024-06-05 15:16:45', '2024-06-04 17:07:09.5564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d452366-0e59-4229-a5bc-1eef80d85dbc', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '2023-03-10 07:56:02', '2022-12-22 14:44:58.058095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d45ef9b-53cd-4a06-8430-18599f31e427', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '7ea5ad95-9fff-457b-82e1-182bcb28fe86', '2023-12-05 14:31:47', '2023-12-04 10:36:51.504877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d469ce2-9d99-40ee-95f0-1ab4e96edf0f', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'faf897ce-bf1c-4ccb-b8ef-429b9cfb0d18', NULL, '2022-11-10 12:43:27', '2022-11-10 11:57:12.650517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d49e04d-5326-4500-a879-1fda435de665', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'dc1971d8-ed70-434b-b677-dd71e079785d', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-08 08:44:20', '2022-11-22 22:16:07.587531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d4a5263-220f-4673-b072-2e416581fd59', 'b1bf69d6-49a8-4943-a93d-2182ad1b9d4e', NULL, 'd6b2a107-66b9-406f-b26c-6af6dfa22585', 'f77a0ec4-184c-4c64-98e9-c32fbe9d2a02', NULL, '2024-06-04 15:03:25', '2024-06-04 14:52:49.906354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d4e7b15-61f7-4be1-89aa-c4eba72e7ea2', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2023-11-17 18:20:10', '2023-07-31 13:51:12.077578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d4f142c-fda8-4abf-83d4-2ebe0ac52d39', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-04-18 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '25d0be2c-f4e9-457f-b935-2d42906e4ffb', '2023-04-21 08:38:34', '2023-04-06 08:49:51.080439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d516514-07a5-4c82-b681-af6b3e008b21', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cee64e3f-63ed-4a8a-9bca-1f82f1766aaa', '81c71b59-cccb-4c7c-87aa-832322e6785b', '2022-11-14 10:31:50', '2022-11-10 16:36:11.631216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d567c6f-1362-404e-8f43-ab475072b553', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3fcced55-3013-4394-a7a7-2dcf424c0cc3', NULL, '2022-11-02 12:40:42', '2022-11-02 08:40:17.753181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d571080-9718-4257-aa0d-7e2b87ff5368', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', '49293b80-6166-4ce6-bd90-5592f6bc8a39', '2023-04-07 13:28:02', '2023-04-06 19:08:50.136783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d57785d-c909-4063-85ab-a5af3fea2d69', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-06 10:10:36', '2023-04-06 09:23:42.191087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d58afe3-e6a6-455f-b20c-75f41db35f8a', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6bb7f033-2ba5-47e7-ac08-221783371a71', '2024-04-10 15:05:36', '2024-03-27 14:56:24.608066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d617c7e-8314-42f6-ad74-8ac7a73e8cfe', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '86bf84b0-20b2-4a2d-9774-ba2f7d574ee7', '2023-06-09 09:27:37', '2022-11-01 12:12:18.362825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d64461d-6232-4473-8629-9841a8761d62', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'f40162dd-97fd-43ca-b3f9-2d3e1c5df88f', NULL, '2022-11-30 11:26:05.924093', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4d65e933-f754-4da2-be04-2b551d24c2df', '0a9c8a12-4d16-4fea-b9d9-3afd292e6289', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'aae4eb96-5dd0-48e9-a405-4c51df38e2f7', NULL, '2024-03-29 13:09:47', '2024-03-28 16:52:11.08782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d66adb8-d5fa-450b-858e-9fdacf41d447', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-04-19 08:07:12', '2024-04-12 14:39:27.618505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d6a538a-1fec-4449-ad78-8694c24af75e', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'f329f3f9-0661-419d-a25f-5ba7af4cf13a', '2023-01-09 11:24:24', '2022-12-23 08:58:50.210156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d6c051e-cdc3-44b1-800e-83c0c2e881a6', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a52eb778-1788-4d65-a28a-8fdd11db5d5e', '23750aca-8fc3-4e03-8dcd-29b8497cc578', '2022-11-16 11:03:33', '2022-11-09 14:05:21.901802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d6ed2cc-4032-4eee-a39b-36140f7e6db5', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', NULL, '2023-08-01 15:09:14', '2023-08-01 13:20:53.184061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d711e9e-a8cc-493b-8960-9bac8a909819', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8f3c3370-20b1-4655-9983-882efd19d054', '3bf50fda-c878-4946-8e57-687bc04390bf', '2024-02-09 11:55:59', '2024-01-29 12:12:48.678471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d7334aa-7e99-47f7-bb57-3d6276f6deb7', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '8d9ba119-40d8-4b8c-94d7-1463b37db628', NULL, '2024-06-05 14:18:21', '2024-06-04 21:29:35.074124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d7336d2-b516-474f-a5d3-e6b3ed95b2d5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-02 23:59:59', '2a2eff6c-2151-4290-8346-b2b6f34d00c1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-02 15:20:36', '2022-12-02 12:08:58.535911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d735a83-3223-49e3-bdca-42f5e562e8fa', 'e12cfffc-a32f-4956-b282-0fa8b1125c55', NULL, 'f5fde8d5-066b-492f-8e06-98974d2ec808', 'dec47ea9-daf2-477c-8155-21840704cb31', '4b62371a-eb35-4684-9c04-db6c7867af4b', '2023-06-05 10:40:16', '2023-05-25 15:30:47.585853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d73cec6-ef01-431a-978f-a1e28352f404', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '0c8b82bc-c4d8-458d-97f9-20da32fef78d', NULL, '2023-10-04 10:13:33', '2023-09-28 11:36:45.946777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d744fd4-25a9-4d1e-8941-6acf9925ff50', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2023-10-02 16:36:38', '2023-10-02 12:42:57.887154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d75d2c4-4fc7-43d9-9781-164032f73943', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', 'd30dcaab-20a4-4ae5-8729-a9835e81959b', NULL, '2023-10-30 13:45:44.049344', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4d7996f9-59e5-4d23-a3f1-17ba0057cbfe', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '4940ad04-aa7b-4e56-be19-28cc70b4eb24', '2023-10-23 16:41:50', '2023-10-18 12:23:21.784854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d802a6b-3a0d-44af-9d85-32f16972917a', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '69675f48-7eca-42d0-882f-5e8b310da844', NULL, NULL, '2023-11-20 15:40:00.66313', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4d81da11-1015-4fa0-8362-5991d673a157', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cdab499d-2360-4aa5-9ae1-f62c436e8cfb', NULL, '2024-06-04 18:50:08', '2024-06-04 18:25:41.087284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d832e99-d514-461e-ba0a-a6f268b6daf2', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-04-07 10:14:12', '2023-04-06 17:08:09.228103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d86c3df-c215-498f-a471-0ce043331601', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '2853202c-40aa-466d-9da5-5250dca6b91d', 'aa1014b0-9d7f-41ee-951d-0ecda33d7539', '2023-06-13 09:34:23', '2023-06-02 12:22:53.584063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d873401-d0e9-4949-ac4e-bbd3f71d2a19', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-09-23 23:59:59', '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', '20d603db-29df-487e-a7a1-ca3123d431e7', 'a4952689-004a-42a7-861d-7cc721643732', '2022-09-22 15:39:33', '2022-08-30 19:32:24.732663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d87cdef-2b4a-4bb1-9499-bca8a77c730a', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-06-22 15:00:31', '2023-06-22 12:23:24.782445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d87fe38-c4a7-4af9-b4ca-dfe277efa698', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '2023-07-11 11:42:28', '2023-07-11 10:21:47.745325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d8925d6-9f67-4170-b2a2-841ebdd3c8a5', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-04-17 09:17:47', '2024-04-15 13:06:49.483844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d8926de-712d-4403-8b73-1c657dfb9272', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ac15d5f0-93bc-40e6-af2b-eae1316b8924', '2024-02-21 17:29:52', '2024-02-15 18:33:35.886216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d89d6a2-c157-4598-887d-199709119fae', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-09 00:00:00', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-25 16:40:04', '2023-01-06 19:16:21.124984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d8b6c22-abe0-4390-8541-83be44686559', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-10-24 10:21:23', '2023-10-23 18:07:06.179958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d8c4955-20d2-480d-952f-a1d98807e9c9', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c0316fe1-dc85-400c-9f60-1dab100b76d6', NULL, '2023-11-21 10:19:12', '2023-11-20 14:26:10.159469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d92e385-f337-4400-8a04-9a3f066944b1', 'bde9fcfd-fd0e-4bd1-a1ad-4845b45caafd', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a66958d0-6cf6-4866-a3e6-b2c2efae15b8', NULL, '2023-10-16 14:53:09', '2023-10-10 11:19:51.913823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d931c9e-a3e9-45ce-a710-51e38cbeb5fc', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '74f1ff89-3d1b-4b44-8166-00a544a55d41', NULL, '2024-04-15 12:36:23', '2024-04-12 17:32:09.010756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d983562-fee9-4da7-8092-4d3076da0d46', '8042ebc8-a9ad-4b59-a3f7-85d618ae1102', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7598a91a-00f4-406a-a5d1-f8c70129ae73', NULL, '2023-08-14 09:35:34', '2023-08-04 15:08:54.052971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d98e676-f30b-4122-994d-c1435125caef', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '2024-04-16 10:14:19', '2024-04-12 14:02:03.215078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d999d0c-0427-4811-994b-a7f2b6a0d447', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '846874dc-6128-4071-a53f-22e344a0c62c', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-06-14 15:53:29', '2023-06-14 15:29:41.854399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d9a14a0-ea26-42ae-83ea-4ee8580365cf', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-07-18 11:20:47', '2023-07-18 09:51:20.361711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4d9c6a8f-f228-461a-90e7-a252c254ef51', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2024-06-05 14:12:23', '2024-06-05 12:47:59.139795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4da1f30c-aad5-4b03-8eb8-3387f1a14653', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '81ed5e05-ba16-492c-be1d-6cc3a55c8389', '2023-08-15 15:18:01', '2023-07-20 20:36:09.154435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4da80153-d4df-4e5b-a89e-a69bc822d6ea', '2780d71b-0e6a-4ca3-a370-83537d056739', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2023-05-25 09:22:41', '2023-05-25 09:22:43.515424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4da83e44-c427-4613-b95c-2a00027b1329', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-03-29 08:05:06', '2023-03-15 08:16:08.245338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dab8b63-7108-457f-83c7-d8ca502105ad', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a6ea71b4-b473-4577-9e00-82edf91bcf56', NULL, '2024-03-19 15:15:20', '2024-03-15 10:49:35.562456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dab9cf6-b429-4d9d-9a31-d517177dc7de', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '51650557-71cb-47c7-b7fe-5ddfbc082a85', '2023-12-08 13:36:08', '2023-11-16 12:19:32.577209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4daf4958-54d0-44bf-812e-af091e23a322', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9b16a08a-dd73-400a-b860-79ef22dcd7f5', NULL, '2022-11-11 10:51:29', '2022-11-10 17:17:12.510749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dafd957-cd60-493a-907b-717b2a33d169', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '28864d91-2a21-465b-9b04-d7f3b136a193', '2024-01-22 15:43:16', '2024-01-22 13:19:39.810578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4db0c0d9-4600-47eb-9df3-dfcd6dc319e0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-25 23:59:59', 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-29 11:00:24', '2023-08-22 10:00:53.206411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4db34f12-a9f9-4dd5-9cda-c6785188fc7b', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ecd728d4-a174-4eea-81ca-e2694e22c1da', '2023-05-02 17:28:57', '2023-04-06 12:17:10.364527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4db4fd76-9f32-4986-a0f7-75965349613e', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-08-15 15:18:01', '2023-07-21 15:36:11.664988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4db7eebf-7232-4cb1-bc32-0f277976cbf5', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '08bb175e-2593-4a5b-b722-9d715b1e971c', NULL, '2024-06-05 10:22:55', '2024-06-04 15:21:44.875371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4db83b72-f36a-410a-be0b-413cc0e48a12', '096c5a27-1335-4032-a90e-6e533edf6c03', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '3bd96a38-7e5d-459d-afb2-809a0832bab7', NULL, NULL, '2024-06-10 10:17:49.786805', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4dba9105-9c3e-468a-beb5-71067c7874c1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8f72b07d-1503-4779-a7a4-d35662026439', '2022-12-22 11:06:31', '2022-12-16 16:39:46.642922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dbc5971-87f9-49af-968c-025e7c605d88', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '7cb48740-12ce-42a5-ac41-de6923440fe4', '2023-11-09 11:06:16', '2023-10-09 15:10:55.141467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dbf0a11-efc1-4cd0-aac8-52057a63ae56', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e825614b-b71b-4c25-a089-a6638eb34a7a', NULL, '2023-11-20 10:33:41', '2023-11-17 17:12:58.205103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dc22f73-776c-4734-8c9d-c198cf8cbf81', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8b7977ab-0092-485e-896e-b7544df35dfe', '4973bc30-e49d-4f01-814c-a9412a650b2a', '2024-01-26 16:27:44', '2023-11-14 15:05:28.405238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dc5b5e5-8a03-43f4-b7c9-499a114bfd2b', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-06-02 09:16:57', '2023-05-31 07:55:09.114171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dc8a89d-b69c-41ef-b4a7-55342dcf4530', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'a8ba08d1-de79-4e7d-8825-504ee71308b0', '2024-03-18 13:41:04', '2024-03-15 13:00:07.086491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dc960ab-157a-4b9f-b6ee-793176cb56ca', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '0b1b3f45-ffa9-4c7f-bf44-5279ed99d7e0', '2023-03-16 12:22:03', '2023-03-07 10:52:30.083533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dc9629d-1c4e-4fe7-9b43-816f5e59a5d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-15 00:00:00', 'd29734a9-7dce-45a4-b719-705634a4d2fb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-28 13:02:06', '2023-06-12 21:19:11.783514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dcac319-fe6c-4af3-809a-356d69f670ef', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '11ded9f4-17ba-4ea9-988c-3ead46d9e7de', '2023-12-01 12:15:53', '2023-11-14 11:29:21.748715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dcb16e5-2003-48ee-8ea2-75ce70d64c26', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2022-12-01 12:28:17', '2022-12-01 10:27:14.482999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dcbdf1f-9da4-42af-b17f-21d7653ebea6', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'fe5cda7f-af32-4ba2-8cfb-6c2b795df98c', NULL, '2024-06-05 11:11:23', '2024-06-04 18:28:52.911918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dd171d3-9265-4e53-a270-9b0b85db8f3b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-10-03 11:37:02', '2023-09-26 19:35:49.562054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dd1ebb6-bc6d-491a-b6f1-994bb3054347', 'cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', '2023-09-13 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2023-09-13 10:20:42', '2023-08-25 16:37:11.378071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dd62abc-2ca7-47d2-a57b-d13e591fb382', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1de6fa71-0968-4324-8f67-bac523867955', NULL, '2024-03-18 16:21:47', '2024-03-18 15:34:33.879732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dd65fdd-2d24-4a8d-981b-9be835ba2b8f', 'c8732a59-03ff-404a-ad1f-be5bd021b255', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '83508a94-3529-447d-9096-eac68f3fe8fe', NULL, '2024-04-16 18:36:32', '2024-04-12 15:48:04.077524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dd889df-1b7d-4850-804a-86d532dbb4dd', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e0c31389-a2bf-44f1-847b-9c4b71f4e71b', NULL, '2024-03-27 10:24:10', '2024-03-27 09:49:14.723235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dd88ce4-ec05-4214-964c-e7ffaa33f58e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-08 10:39:36', '2023-07-25 08:58:33.378538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dd8b73c-5a35-47b6-bfaa-246c26c46604', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '6b526fb3-93c3-4d44-aa43-0785f078efab', '2023-10-02 21:56:24', '2023-07-31 17:33:03.775584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ddd51be-4820-448c-9310-efaabac05514', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', 'dec47ea9-daf2-477c-8155-21840704cb31', '30efa7e6-602e-4327-99ac-df17df9d4c19', '2023-04-10 15:58:09', '2023-03-03 08:28:39.77512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dde5c94-4f70-4a58-ac94-f8cb20532102', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '89204480-9de7-4de9-917c-ade7f8323ec0', '06cdffab-18b6-4409-809b-2b4173801c9f', '2023-09-28 17:13:10', '2023-09-26 15:37:12.027301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dde9970-df0b-4f58-9ef0-4d3f10b20691', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '0012cb31-4bfc-42bf-9a85-02b9eeac5a87', NULL, '2023-05-23 12:03:29.215128', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4de10adf-8220-425c-9613-214cdf466326', '73363506-d610-4de9-9a67-3ef8dc401022', '2022-12-11 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, '2022-12-12 17:49:08', '2022-12-06 17:57:11.294994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4de28fbc-deb3-48dc-b281-e0a488b14010', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '768fbfa5-3acb-4655-b1c0-a021fafa3d25', '2023-11-20 11:50:45', '2023-11-20 09:25:17.047393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4de2bee1-1c87-43d6-9427-921fea127f66', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, NULL, '2024-04-19 12:08:59.682652', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4de4f9c6-0740-418d-be15-99ef8619a92e', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '9f53ef90-3663-474a-bba5-772c30b81103', '8a32f2b2-2fc9-46f4-8969-b2f7d9a8c3a2', '2023-08-01 10:45:50', '2023-07-28 13:52:33.679501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4de663de-f894-45c3-9b44-b2db81095a8d', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'dec47ea9-daf2-477c-8155-21840704cb31', '2f629600-7222-4a71-9b75-7e6db5911f79', NULL, '2023-12-05 22:59:20.340388', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4de7b54a-4fed-4bfa-89f7-fe2486ab34d9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2021-08-18 23:59:59', '4a0837e1-ed2f-4686-9e3e-6b0917022045', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '25f898ef-d191-4125-803e-134a305784d7', '2021-08-18 10:43:37', '2021-07-26 16:50:41.927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4de97508-0133-45b6-a71f-aee0f002eabe', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-11-20 14:02:14', '2023-11-20 13:29:23.480522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dec8794-ff2e-4624-bc9f-2388413cbef4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '728392a4-9ebe-4981-95db-a75cf9ba09e3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '28fa19d1-05ac-4558-ab53-969edcddabd6', '2022-10-05 10:36:02', '2022-10-04 12:06:44.499651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ded8cfc-b67a-401f-902d-09a1b2b3c54d', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '35cbe7c3-a584-4944-95a0-289983ad781f', '9a85472f-706c-4d75-abed-86d1fef0e2ba', '2024-05-06 14:44:05', '2024-05-03 16:03:47.666597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dede533-7ab0-4e5f-94b6-28658cff2b3b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-08-02 17:23:13', '2023-07-31 13:13:23.822187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4def6cef-18be-4763-92f4-e8bbf8f058ee', '15106932-0347-4566-8998-e4e690fc610d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', '41b48cba-8acb-42c1-b21b-3158b8c3161b', '2023-07-26 11:31:29', '2023-07-11 09:59:16.648157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4def9263-08c1-46e6-a370-f51d30dd683b', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '6b65ed23-6350-4645-9a17-4311bd98cec3', '872c404b-aa73-4ac1-a6ed-ea6a66b870a4', '2024-04-24 17:35:58', '2024-04-08 16:56:21.784299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4df03c1b-cff5-4ffc-bf34-7cebe1671626', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-04-06 00:19:59', '2023-04-05 17:46:55.410933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4df0d9b0-2616-4a66-9228-4d7865ed8549', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f96f90f3-e01a-45db-9012-623a1af3d7bd', '4c52d3c3-2362-4dec-9783-bbe2cf5d5cfd', '2024-04-18 16:21:46', '2024-04-15 20:56:47.521012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4df32db3-7e6f-42f0-9459-79b966dab2e2', '77462ecb-273d-434f-a471-1e70354f67b0', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '69f53f29-26a6-4390-8613-f49a02051d9f', '39e56219-14e3-4809-9d6d-7059624c15d6', '2024-03-28 08:35:57', '2024-03-07 14:03:19.865308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4df5bebe-d660-4a82-96c7-29f194acc19e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-10 00:00:00', '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-09 09:41:56', '2023-01-04 21:34:30.677161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4df77798-8258-4b63-a4d5-5f4f54fe9646', 'cdab499d-2360-4aa5-9ae1-f62c436e8cfb', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '07c8cd49-45ed-4877-b6f7-8c98121d94ed', NULL, '2024-06-11 10:07:01', '2024-06-04 18:24:02.305027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4df7d3d1-1752-413e-bde5-7a3c1a7ad454', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c316059e-1107-415c-ad42-3967ffb6477f', '36354dbc-295a-4227-9fc9-6293f182108e', '2022-11-07 12:14:04', '2022-11-01 20:54:36.849547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4df881dd-e6ab-41d1-aa07-3bad74a802ba', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '2023-11-24 10:35:55', '2023-11-16 16:19:42.27152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dfbbbc5-1b7a-447f-8582-e8c3a054ed3d', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29bcbae9-2676-43cd-b115-09d530846710', '71bcb64d-5aec-4a88-a3e1-ccae02993914', '2023-09-08 14:46:36', '2023-07-31 13:47:49.670525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dfbfa23-ef27-4058-8630-0ab46ffca668', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-25 00:00:00', 'dad6f208-d468-4de5-a38c-de53619d2c9b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, NULL, '2024-01-22 11:44:06.309181', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4dfd22a1-2b33-4450-bd87-6efcbe2f8238', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'e989e147-5747-4949-ab6b-318d6cd3124f', '2024-03-11 12:15:50', '2024-02-11 23:29:05.073627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dfd95f2-11fc-417d-8471-1dc0d141d32f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', 'b1e01b4c-5dea-4f71-8285-2eef2a9ad5a6', '2023-05-23 10:57:24', '2022-11-09 13:58:40.517813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4dfeb7d0-00dd-491f-9faf-aa10b6dfc623', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '753b58d7-a799-4e17-a247-5c9fc1448acb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-03-23 10:20:18', '2023-03-22 15:28:49.900127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e038e2a-9a26-4041-9986-be8456ea0a33', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '548aba4a-e9b0-4b52-b4c0-83670f523394', '33d6b96d-0190-4aca-97e8-598e13c4b8df', '2023-11-22 15:29:21', '2023-10-09 09:45:43.688095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e0906ce-d8bd-4289-89fb-c8305dc7f8e4', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '837fdc5c-a282-40bc-824a-9234450a189b', NULL, '2024-03-20 09:42:07', '2024-03-19 13:31:17.748058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e09a793-2fae-4b52-a55b-277eb14bd025', '260bebcd-aaae-4072-853a-4e78841062e2', '2022-11-10 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2022-11-09 18:43:54', '2022-11-09 16:46:25.045061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e0a9459-e9eb-4b29-b2ba-e6cf6952f48c', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b18bf1d1-b3ab-4e01-b987-955c3dfd2058', NULL, '2023-10-30 12:28:01', '2023-10-30 11:45:42.267921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e0fac1d-a52a-4252-92b1-b8f3771d247b', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-10 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '4f900907-5f71-47e1-a095-713398be11b1', '2024-03-29 10:10:13', '2024-03-27 21:01:10.033704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e11858f-16b7-4d8b-bbf5-1619692321f5', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '737d2428-4128-45a3-b79b-c3144129e9b5', '43c33543-b38a-4339-b65f-699df92121f4', '2023-05-04 11:47:24', '2023-04-24 09:30:11.145863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e148c11-6955-44d6-a0b2-0da61023dded', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f15a0aca-e582-4c42-9e4f-6fad09070643', '42242698-c5d2-4b2b-b16a-b703a7c95fa1', '2023-04-10 12:29:14', '2023-04-10 11:01:52.946565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e163eeb-e719-4796-9689-2a4a37ea83a3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '302f3cad-d05b-47ec-8375-5802ca5b25c7', 'd8187d94-f9cd-4131-81a9-caaaacddc2ea', '2022-11-16 10:30:51', '2022-11-01 14:07:23.44915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e1662e0-c125-4823-938b-9545bae962c6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'd8076cc5-5c11-484b-acba-5f258cd22a8f', '2023-07-25 12:26:29', '2023-07-11 17:52:56.145513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e182ebe-eec6-4655-8988-fb50dcd6dd75', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '71d37b0e-6d82-4110-9bcc-6d1ac02ebbb8', NULL, '2024-05-16 15:24:22', '2024-05-02 22:29:03.617924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e1b29c0-b9f3-41b8-a2cb-0b7f707752b9', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '875c2b99-2aba-4ee5-9be8-e61589a7194c', NULL, '2023-04-11 16:27:09', '2023-04-06 17:29:13.314312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e1ba36e-c6dd-442e-9895-22d7c40324de', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-08-21 14:27:28', '2023-08-01 11:28:00.358523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e1c29df-ab9d-4272-95b7-4929fb1d21ba', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '9fad929a-06ed-49bc-965e-fca9f1971324', NULL, '2024-06-07 08:23:16', '2024-06-04 17:04:11.320704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e1de757-cc3b-4cfb-8d97-e32f807cae4a', 'f81c2e11-9f89-4964-9c8b-6277e716f826', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'feac274f-dc4d-4e9c-a40c-2103722b5455', 'f510de93-552d-4ca5-a385-f080e3894d5a', '2023-04-17 13:38:18', '2023-04-06 16:13:33.04964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e1e0414-4236-4935-bcbe-6cbb729306f4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', '333f264e-a0db-4f00-88df-e5f00a00952f', '31b58c64-c883-4e68-96c6-74343741173e', '2022-12-05 13:35:56', '2022-12-02 14:07:59.195771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e1e2f18-e142-4d7b-ada6-6b62eb165749', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a177db68-d159-4905-bae6-d37e7dfb92eb', NULL, '2024-04-02 08:33:12', '2024-03-29 11:53:12.430829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e1f482c-d039-44af-913e-b2610eb07b03', '411ee004-44b2-4499-9920-a9909a033dab', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2024-02-20 11:28:00', '2024-01-29 13:57:23.827739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e1f82d7-2053-4b63-bcba-c92fbe835647', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4e3bca53-b606-4857-ae4d-cc5d734f33a4', NULL, NULL, '2024-06-06 14:10:20.72236', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4e20e657-0617-4146-946d-e367a4075b49', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '69ed59f4-a3d8-460b-ab59-9ca1c7eee086', NULL, '2024-01-18 11:07:18', '2024-01-17 11:46:41.079843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e25aaf4-1bf3-422c-98f6-05c054c5920b', '9a0c7d8c-c356-488e-ac1b-8ea5f5c29e77', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '83f6fd2a-4b04-4dee-b2bd-c36efaf9b0ac', NULL, '2022-11-22 09:43:04', '2022-11-21 17:18:18.683023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e267eba-94c6-47db-bed6-6fddb5c7d75e', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'ff1dab21-2ed1-4262-b55d-b13f6ecfb3ae', '2023-05-26 09:43:02', '2023-05-24 17:40:38.949096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e270fa3-7b75-41fb-8bd1-5a891f23e16c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '64899d73-840f-4800-a801-69e3f75d17f1', '249d969f-f354-4723-a2ff-f52f58288891', '2022-11-03 12:45:42', '2022-11-02 10:11:41.477622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e2b7577-25d6-47bd-9c8b-3c7eafd8140f', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2023-04-06 10:04:38', '2023-04-06 09:38:10.367417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e2cb20a-d6b8-4e57-858e-4eb4ff3c1206', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', '20d603db-29df-487e-a7a1-ca3123d431e7', '8aa71825-f613-4792-9860-bc39b61e214d', '2024-05-16 14:49:37', '2024-04-27 17:21:28.76276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e2da668-4c7f-4633-b9db-42e8f7c14c80', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a81baf01-8300-428b-8ab3-b42f7a3ad426', NULL, '2022-12-06 12:51:27', '2022-12-01 10:15:04.337731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e347d49-837d-4fe9-b9f4-fc9812e5f502', 'e1179071-a3f6-48b3-b9f6-159abd3ef76d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'df80cecc-571d-4a2c-85c1-89b8a4a4ad54', NULL, '2024-04-12 16:19:19', '2023-10-11 10:22:27.827794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e34c9c5-4dda-4af5-abbb-d026eaf60ed6', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2023-09-27 10:06:01', '2023-09-25 17:50:40.204491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e369500-a41e-4222-8395-db56d0569374', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '753b58d7-a799-4e17-a247-5c9fc1448acb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-20 16:32:24', '2023-03-20 15:15:15.468832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e39fcf0-7c9a-40cc-9702-908ff0dd9a7b', '66bec50c-df98-4056-af8d-0226968fc041', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '2022-11-10 12:57:05', '2022-11-09 16:25:00.693138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e3a75cb-ca24-4871-aa5d-7a0ac62af6df', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '6051702e-bdbb-4510-932c-21faa8e7403c', '2023-11-15 12:02:26', '2023-11-13 19:07:17.383363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e3bd58d-0775-472f-8036-43a2214ccf20', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '73da0bcb-833f-4c26-8320-5c25e002813c', NULL, '2022-12-01 15:33:59', '2022-12-01 13:25:59.90797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e3e66a3-28d6-4a26-8b4e-2a0a9b8c0cce', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2023-11-15 08:30:53', '2023-11-14 20:38:43.09738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e401541-5e35-400e-8732-ca7d33d4b2ad', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f9c35580-f1df-4834-bf33-82c648e40131', 'f6bef325-ba4a-4968-a244-ffa77913a0dd', NULL, '2023-12-22 13:22:47.149192', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4e41ba48-b207-43ee-916f-3009bf09835a', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-10-19 10:26:57', '2023-10-10 11:05:13.54472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e420a34-c539-46fc-9dfc-216e2204f0ba', 'd3972f5f-9295-497e-aa91-501b4bf14af6', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'af7d1f60-314f-41f9-9276-6d30609a8b21', NULL, '2023-12-04 11:38:47', '2023-11-14 17:22:12.756527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e42c1de-34d7-4f02-af65-be5ac367c4c5', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '3d6c0248-d273-4c52-b2c7-d6854bfdcd3d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b04189d2-32ce-4dd3-8d63-4ad680fc8ddb', '2023-02-15 14:34:58', '2023-02-13 11:50:19.098556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e4317f1-dcf7-4962-923e-39bbe943d3b2', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '9c8f5db0-d5ff-4b2e-bda7-2f4e8f578502', '2023-08-04 16:22:04', '2023-08-03 13:04:53.512728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e436b39-b7ca-444e-982a-02176f924bf6', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2023-07-06 17:13:11', '2023-07-06 16:35:07.671265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e44c2a5-fafb-4d90-a9c1-24bb63b35dd0', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-02-06 09:59:29', '2023-01-30 17:34:31.455006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e4702dd-40c4-4a47-bf48-ca05f505ef47', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'bc9d2750-99e8-4940-9c74-87437c15ef42', NULL, '2024-05-15 17:03:36.45294', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4e4815e8-c752-466b-b843-ef17609cc79f', '35430f23-e73c-48e4-b874-148bd160f56f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4880d684-8b67-46b5-9828-ec7589333861', '71b9daa4-77f6-4c93-8c18-4565fad43d07', NULL, '2024-04-01 14:53:46.327314', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4e48778c-0e88-4d88-9332-9e9aac320e24', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fcfd7d79-52dc-4149-9c65-0506a234446f', 'ebee9c99-0631-4571-a050-cd141f3a78c3', '2023-10-12 08:03:44', '2023-10-09 09:45:42.88783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e4aa160-9717-4965-b60f-09f6a8b29451', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6b9b3be8-f89b-48d0-9f68-3ef2ae4e1b3e', NULL, NULL, '2024-05-02 10:33:41.256958', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4e4f09a5-ed21-4b9b-a6fd-cddefc7fb2c8', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd0df7031-9cb5-4593-989d-9b7df3a50501', NULL, '2023-08-07 14:30:13', '2023-08-04 08:48:01.727441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e4f8b1a-4fcf-47d4-8b18-3ae51ace2693', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-08-07 16:37:17', '2023-08-01 20:00:35.029017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e5180e0-50bc-4d2f-94c5-445be3fef172', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '44ccad57-b72c-48a9-9283-dc0084f464b5', NULL, '2022-11-07 07:33:59', '2022-11-03 14:44:59.672867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e52f1af-135f-4536-94d7-f4e36756ed2d', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '2023-04-06 17:51:47', '2023-04-06 16:49:43.973159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e530455-30fd-44f1-b4f6-3bde407270ac', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-05-23 11:52:08', '2023-05-19 12:33:13.12485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e555283-3699-4189-b409-7e1e6c5ad3e0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2ede44b2-8aad-4bfc-a254-027319b643f5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-05 16:34:51', '2024-04-05 16:29:17.945771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e574156-755d-4f6c-93eb-a6a20ecfa62a', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2023-07-06 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', '4f6ba11a-98e0-48e6-aead-3cd30903ca70', NULL, '2023-07-25 11:08:08', '2023-07-05 17:31:53.505548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e589276-ce1f-47be-bf1f-7729a6ad134c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-08-09 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-08-08 14:56:04', '2023-08-07 20:36:28.79864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e5924c3-bb88-4cac-a451-61458639ccf2', '39f97674-57e8-412a-a456-b1ca9473bfed', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c504f6f3-f37c-493c-8191-bdb9d187b136', NULL, '2023-04-10 13:41:01', '2023-04-07 14:37:43.578322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e593480-7a0e-49be-9df1-ed85a16988b0', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-02-02 07:49:06', '2023-02-01 11:51:34.655561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e5b7dfc-31d3-41a1-b9fc-245e2a302b51', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bbd0b02b-86f9-4b9f-964a-da08cefe31f3', NULL, '2023-09-29 13:54:12', '2023-09-28 15:16:51.317155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e6266dd-526a-41d5-b588-1ecdaacdc9ef', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '99799e21-7d00-4586-8914-70f6229c917a', '2023-09-05 16:36:38', '2023-08-23 08:17:56.667865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e63b676-331a-4506-9f83-97bcf5cadb0e', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '829bbb1f-b49b-4187-b860-d0b90b413ac2', '2023-03-10 11:25:01', '2023-03-06 17:37:28.190477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e63de02-69f7-494b-871e-972e9cf16d4d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'fb090779-925f-4085-99a7-68574369419f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '257f0b60-bc7c-4eb3-b1d6-210f9d05cace', '2022-12-26 15:38:41', '2022-12-07 14:03:03.401103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e695dea-3f6c-4e31-ac51-2273f1066970', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '2023-09-26 15:50:06', '2023-09-26 15:41:15.258915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e698bf1-826b-4005-8fb0-4c0c813dc5e4', 'fdc5a786-5fa0-4490-843c-da007398730b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26dc2a95-1c5e-4cbb-b6ad-612c0b930651', NULL, '2023-04-12 13:32:11', '2023-04-11 09:56:32.193108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e69d918-7699-4018-b0b4-05213d9c09e7', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7c7a94cf-de38-42e4-a5a4-161efddbf9d8', NULL, '2024-03-29 10:09:48', '2024-03-29 09:46:30.539417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e6babdb-72f4-455e-a9f7-74a60b7d9f49', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-12-13 09:05:16', '2023-11-30 15:53:12.528051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e6f6c92-d589-4757-989c-3997766c133e', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-05-11 17:30:03', '2023-04-06 12:34:05.15965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e73b558-50b7-447a-9ecc-cec238b85b79', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c8d38b2e-9c54-44e1-b24b-c26937446358', NULL, '2022-11-07 08:55:15', '2022-11-03 13:48:15.250084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e79577f-92d0-4267-ac8b-86da8ace03c5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '70d49bf3-0546-4c62-8ca2-6ddd808d23d9', NULL, '2023-10-05 16:44:39', '2023-09-26 19:35:49.235683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e7b274b-3eb8-4455-9ced-662fc7208c5d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0b6a664f-a29c-42d3-a2e8-20bdc573d2b9', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-01-10 15:18:43', '2022-12-01 14:40:37.039964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e7d0558-e5f1-428c-9f11-97d00894b718', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', '543c7ca0-5c47-4356-af34-02a92736efc0', '2023-09-15 15:04:12', '2023-04-06 16:26:22.702691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e7eb3af-85ea-42e3-baf3-2f3569ea27c4', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '1e4246c1-6fee-467d-888a-815cf78a7963', '2023-04-10 16:39:39', '2023-04-07 17:05:08.200838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e80191c-d02b-418f-bad0-ddb93383f809', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2022-08-04 13:54:13', '2022-08-04 11:23:42.769811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e846fde-b78e-4a61-95d8-62a3fcc27a2e', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '97656a83-fab7-4771-b56d-faf804b6b8a2', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-09-18 13:29:30', '2023-09-18 12:29:46.630914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e85f0f4-3ef8-478d-975a-6206323124aa', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'ca179224-5c54-44ca-bcba-14e9551154f8', '7f064ff5-8aec-411d-8174-d9ec570246d0', '2023-04-14 09:30:33', '2023-04-05 13:56:09.147399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e85f1d0-8ba9-4f94-8be5-401de367bfc2', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'd4909728-6344-4331-9657-edde5dfed718', '294ae074-88d8-480e-9816-9b8487d43d17', '074a945d-36ee-4c08-a40e-4d6514ac9ace', '2024-06-06 08:17:30', '2024-01-29 11:19:20.954437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e89257c-602e-4a6f-b946-790607f6d41e', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '2023-08-01 14:02:01', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '6ccea434-d449-40ad-b3fd-63de9873500c', '507170b3-ffa3-4446-8084-4820ad26256e', '2023-08-02 10:20:22', '2023-08-01 14:04:15.979734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e89571a-c209-401c-a847-6ca0f601ca81', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', 'f52c948c-5329-4df5-a755-deb4886ec8e5', '2022-11-02 14:55:30', '2022-11-02 11:40:47.853225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e8c88c1-8273-4c5a-afce-a5148a64ef29', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '669481cb-2d5a-44fa-8cd8-82fc59febf13', NULL, '2024-05-03 14:35:11', '2024-05-02 22:29:05.288872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e8d5473-451e-485d-814c-cb257262c9da', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-11 09:27:48', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '11d3d5ef-f39c-4d83-b2e2-6e20143697b1', '2024-01-17 14:59:59', '2023-12-11 09:27:57.547964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e8f33c0-0bea-4703-9b45-7cc9ebceffee', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2024-05-30 17:22:37', '2024-05-14 12:10:25.596223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e90b93b-e9c1-4514-8a5e-0a0c3a561b16', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-05-03 15:06:44', '2024-05-03 14:55:45.434101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e935b27-650d-4f09-a8f1-6c8ce9ff8bfd', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9cd4aaba-f299-4e51-9b95-2cc20ee240f3', '3b8b1697-2ee2-44a1-8e75-684cb1a665e5', '2024-03-11 08:53:19', '2024-03-07 15:44:11.92383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e93b02c-10e0-46bf-babf-fbb2d48dfe5e', 'ac074770-3c65-4475-8be0-1be1dbebc402', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b9a30208-0037-4e97-9d85-37146f5ca926', NULL, '2022-12-14 10:00:26', '2022-12-13 16:33:07.08493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e959139-2d9e-4567-afc2-df6a8877c34a', '83f4484d-42e5-473e-a881-2cfb268bf011', NULL, '81d5fa55-ea7a-4b8b-98f3-6600f730f63d', 'a61cbddb-1310-4d2e-9918-1aab7a581cae', NULL, '2024-04-26 10:55:00', '2024-04-26 10:54:21.630076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e978bbf-2b5e-4095-906a-98c785563b7e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-04-05 12:36:51', '2022-12-23 16:02:52.106689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e9c261b-8a7a-44ad-b4c7-5a4e9b04e676', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-12-05 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2022-12-21 17:00:34', '2022-12-01 10:53:29.023241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e9f193c-c1ce-4f6b-a4e8-8fea0b2455dc', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6275fcf3-d92f-49b0-9658-f930b5b72734', '65600d37-3945-4644-ae76-fb29d0c0fd2a', '2024-04-01 16:52:08', '2024-03-14 09:41:30.632939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4e9f25be-a088-4680-a3f5-1834abe3247b', '20602b77-23de-4125-9653-a1db8b5d6fc8', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '11176a78-05ef-4df3-a953-4695ba2cac1a', NULL, '2022-12-09 12:38:57', '2022-12-07 12:09:39.019033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ea1c7d9-8e7b-4e37-b086-8d545a772c51', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '40dfebcb-d776-4998-b363-9f4403e77181', 'df947756-c962-439d-9632-c03bb2687ab0', '2023-10-19 10:26:57', '2023-10-09 09:45:40.210895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ea25356-455a-4bb6-a98f-020c41776fba', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '7bcea093-9c8f-4c58-9c4f-872d00f0613a', '2023-04-24 12:22:56', '2023-04-05 17:31:17.832372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ea2974e-6c02-4a8d-97f7-71d5e1a2e22a', '0a5785bd-515a-461d-840c-26460f81736c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4cc1dd75-dcc2-408a-9c7e-67d6c3bdcb8b', NULL, '2023-11-20 12:18:30', '2023-11-20 11:59:18.438384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ea3ee1a-dad9-496e-82b5-2dff27bd052f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', '0b7a9e5a-e021-4732-90e9-5f650c4c9233', '2023-08-07 11:48:21', '2023-08-02 14:45:51.338738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ea503ab-fdb6-4061-8ac4-06b9709be48a', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2024-04-17 17:42:59', '2024-04-16 17:17:10.13137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ea8f4bf-af56-46c7-a5a2-25e451d498d7', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '42ed8061-a385-4604-82c6-43d60300fb74', NULL, '2022-11-22 17:47:27', '2022-11-10 09:41:27.862339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eac725b-3608-4e3c-b32d-ae4165a2bda3', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c80c4e8-baf5-4322-903a-2017087803b0', NULL, '2022-11-10 12:21:52', '2022-11-09 16:11:54.792615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eac799a-cc59-4dc0-a1a7-af8314aa5d5a', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6794535f-ac83-42bc-979d-726961dbca45', '22cdfc66-b612-4bb6-97db-6ca75eff0afb', '2023-08-08 09:42:37', '2023-08-03 12:00:25.92218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eaef435-ebd9-4dc2-9846-c1b7047b49a9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '851cb331-8434-4f9c-8576-de3be42b1f70', '2024-02-14 12:19:20', '2024-01-19 13:36:01.842464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eb37166-eaa5-46c6-bb8d-0c1699624ec3', 'a4c88993-ca78-4693-89be-bee076e9f876', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '52f3bdb4-59eb-4d03-b68d-70b199df9996', NULL, '2024-06-05 08:26:25', '2024-06-04 18:12:36.909038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eb3e6d3-f70e-44be-9306-f4d542832e90', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '25926408-5565-4d68-8d5b-e49282ff4d46', '2023-04-18 11:11:58', '2023-04-17 18:35:44.523509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eb85dd1-7562-419a-9207-ece4d20f05ab', '738e34bf-dd7d-42ec-9566-47d121b22bfa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '77de8bb8-1a43-4fad-a886-1cff0f1f6cc1', NULL, '2022-11-09 17:50:24', '2022-11-09 17:45:34.681881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eb8a2b6-974d-4dc7-be05-b16d5d2df96f', '491bc523-939f-4044-9320-df90f7e21633', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '209db040-8c6a-4634-97de-5b7700fddb45', '2023-01-09 20:05:45', '2022-07-20 11:19:33.740528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ebbff3f-483c-46ad-bc5e-2444a04c14cb', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '9caca3ee-afac-47b8-83ac-435c6cda0f04', '2024-01-12 12:25:48', '2023-12-29 08:50:55.542001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ebc5e4a-c93d-4b48-9b5f-1192a23fc182', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-04-06 16:52:11', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2023-04-06 17:20:20', '2023-04-06 16:54:29.524603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ec052d1-a9b2-4f69-bd3d-5e27bc9708c3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'dec47ea9-daf2-477c-8155-21840704cb31', '6b57f271-ba9b-40a3-95cf-2a56c5a4ec56', '2023-12-13 09:05:16', '2023-11-29 12:25:16.35329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ec080e4-161a-479d-82d6-c2a043074555', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd0e211d8-eb3e-4869-9921-96bfd0d47e29', NULL, '2023-04-10 09:06:41', '2023-04-07 10:49:08.617277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ec0da0b-435d-40ef-9203-d62542f255e5', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-06-05 14:13:42', '2023-05-29 13:24:31.040486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ec11e21-ffc5-4af2-92c4-87e111908165', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-05-19 14:22:58', '2023-05-19 10:07:27.493592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ec6a405-c4d5-4087-ba44-764bb09f6165', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', 'ea01a656-ede0-4367-89f8-7b3035b98fa9', '2023-04-24 11:34:16', '2023-04-05 17:30:27.994863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eca50d2-610c-4e28-95ed-00fa6697f9f4', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2f83c3b5-52d1-40cc-905c-5332fa1bbe7c', '2023-07-19 09:27:23', '2023-07-16 22:21:30.02618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eca5c18-9487-4b47-8da4-60a4d7908af6', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f08693e6-c6b3-42da-9ce8-d735f0893c62', 'd097c92e-8ae9-4f3e-998c-1461313a4361', '2024-04-08 11:38:46', '2024-04-05 14:23:15.430482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ecba82e-3de8-40b7-a59e-ffd7f95409b5', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', '418938cf-9644-4765-af33-4e22cb927890', NULL, '2024-03-07 11:41:44.314769', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4ecf7849-e75b-48f8-b834-d7ea7de65e5e', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '0deec164-69e4-48bb-bd3c-a01b790ad554', NULL, '2024-05-21 15:12:47', '2024-05-14 15:03:42.417103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ecffe3c-bfb7-42bb-8a26-836f3022072c', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '1e465697-87d1-4515-9088-0582542ff3fe', NULL, '2024-05-03 09:08:36', '2024-05-03 09:01:13.943788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ed2a929-0545-436e-a9e0-3889b7526aee', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2023-09-26 08:59:24', '2023-09-25 16:11:55.923635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ed2dcb4-0c9c-484f-98ac-b8a85508fecf', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', 'fb94c37f-5fa3-4826-a50a-85830bfe16d1', '2022-11-18 09:30:37', '2022-11-14 09:41:14.600528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ed46b38-97a7-42fe-a87d-8124c4085134', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-25 09:47:46', '2022-11-24 16:39:32.765465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ed5fc40-b55e-464a-9a77-c723a0e2fe45', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, '2023-09-27 10:07:14', '2023-09-26 19:43:06.890475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ed6ce96-8325-4280-b641-de5da84f52e9', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '07500eb4-c4da-43b6-ba6b-37b8c3bb0690', NULL, '2024-03-28 13:18:56', '2024-03-27 15:19:38.93149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ed85ecf-19fd-46a5-baa1-8bf94206ee50', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-03-04 19:33:56', '2024-03-04 13:47:57.25511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ed93c7a-af9c-401d-aed9-20de26a3f0cc', '66bec50c-df98-4056-af8d-0226968fc041', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8db367aa-a354-464a-a88e-1a1ae31f986a', NULL, '2022-11-15 16:46:16', '2022-11-09 16:25:00.221632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4edc3d3f-3409-4977-8ad8-78e8fe54fdd7', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f4a63d87-0b8f-4fc1-a515-86eadb838d4d', NULL, '2022-11-10 11:44:57', '2022-11-10 10:20:47.241031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ee04861-81f3-49c4-b8a7-3b9082cf44e8', '87839b8f-f37e-4c3e-a2fe-fc0518ad30a0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8442ee6d-390c-4f10-916d-de9078f193e5', NULL, '2023-10-09 10:05:43', '2023-09-26 12:42:32.09076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ee1eda2-e57b-468f-8035-93b845249933', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-05-06 09:52:28', '2024-05-03 15:53:04.213779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ee1f838-2979-4d52-bb8b-f58dc7f1f6e5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-08-08 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-08-18 16:16:36', '2023-08-03 14:43:58.750914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ee24cef-fa24-47a8-a309-d4c54135d29f', '6df66abb-4e7e-4757-a39b-6027ab68d702', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '69f53f29-26a6-4390-8613-f49a02051d9f', '381d67e9-9ad3-45aa-a14b-921e97f92fc6', '2024-06-11 10:59:13', '2024-06-04 21:58:32.454433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ee34341-36e0-4ff0-b56e-1dfe47d0dea8', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d9ba119-40d8-4b8c-94d7-1463b37db628', NULL, '2022-12-09 18:56:07', '2022-11-09 21:40:39.4688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ee55e9a-315a-45fb-ac90-126a214cb3a4', '5dcd7f60-5fb3-439d-8aab-970f7a404569', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd533d4a4-aabe-46a1-a428-ebd76a1abc40', NULL, '2022-09-27 15:03:18', '2022-09-27 09:23:27.967507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ee831e4-584a-4802-9dd5-f18b51196b62', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-20 13:53:39', '2024-05-20 13:43:33.573439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eea4bf9-ba71-4dc2-8123-fea358e8184e', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '29a5f53f-6d2a-4d29-b89c-5205a3099800', NULL, '2023-09-05 11:48:09', '2023-08-02 14:45:52.903141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eed0900-b430-42af-abf2-2019b0eea8dc', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ff028dbe-f260-4616-9adb-92a54f35b72e', NULL, '2022-12-30 15:24:03', '2022-12-08 12:07:49.923571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4eef05d2-9b0c-4057-bcce-e97eef389ea6', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '0673fdcd-453b-436c-a35c-a735c7bd2333', '39166266-e238-4f65-a739-b3de7bb7a178', '2024-04-01 11:03:29', '2024-03-21 21:47:35.980262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ef0e3a3-3eed-484c-9b48-ec1e40f33c67', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-03-21 14:44:50', '2024-03-07 13:07:34.994295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ef68cdf-3f7c-41a3-b9c0-6401f0a81fa6', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-03-06 16:48:19', '2024-02-25 11:35:04.666941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ef72a3f-acfa-4ec2-b150-730f21da15ee', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2023-08-03 11:06:41', '2023-08-01 04:21:23.047704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ef8cab9-6dc0-4e77-b44e-db40c8bcc339', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, '2022-11-10 10:47:35', '2022-11-09 14:25:37.616203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ef9c746-4715-47e2-b72f-c11f97b68789', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '0292070a-1be9-4d85-915f-d2457332227b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '62873778-12f5-4d5c-982c-2e3c8818e088', '2023-07-21 11:57:08', '2023-07-14 11:10:51.067942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f004b18-e31f-453e-990b-ad5c429f8a03', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '1ee13b42-43bf-4a5d-b489-966ff9acb901', NULL, '2024-05-28 12:57:05.288605', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4f03ad9f-6282-4f20-86be-e6e3cc1a9027', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, '2023-06-22 17:01:37', '2023-06-21 23:44:35.149801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f050c1f-2f9a-4f0a-ab1b-e7fc298d80d2', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-08-15 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2022-08-16 15:47:31', '2022-08-08 20:01:07.627129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f051e36-788f-4e5c-af2d-511b43a60b36', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '957f457b-5c42-444c-9468-14c8a6bbc8a4', '2024-06-07 15:56:21', '2024-06-07 12:53:41.117298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f05c029-f05e-444d-b576-9b2c5cb6a5a8', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-08-15 08:58:42', '2023-08-01 12:38:27.690584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f093940-2d81-4a04-a7f9-c4496fda3c5b', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c932047-603e-474c-a04b-7b0af4c0eb5d', NULL, '2022-11-10 08:29:23', '2022-11-09 17:25:10.917595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f09de5d-ee91-490c-b0de-0700ffc5cd73', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '2024-06-05 10:11:38', '2024-06-05 09:36:55.703261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f0a9ad3-e21c-4160-b4e7-cbfa6f10d40e', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1f7dbd9d-1c5f-49f8-80b1-79554ba28707', NULL, NULL, '2023-11-20 15:40:03.22717', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4f0c42bd-9a2e-47c4-ba61-64f9b04ab606', '1a2f9467-a523-489b-bd85-aee199524360', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5e09a8e3-bef1-47d4-afc2-9b2c42f4ac22', NULL, '2024-02-14 14:47:47', '2024-02-06 14:54:30.452122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f0d3ab6-8e97-4cc9-9a64-32d21db047e7', '12602492-c862-4330-8383-deefdb93c795', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', 'e49487fe-83de-4ada-9607-d4eba61cfa34', '2023-11-17 15:53:10', '2023-11-16 13:53:36.844261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f13c5f6-4cbf-41cb-8855-0cfd76234b1d', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'b395b63a-c3c6-472d-8378-13036f97df88', '2023-05-03 09:39:21', '2023-04-24 09:01:11.21732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f142d7f-aa3f-455f-8044-958f069716e8', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '29ccbbac-180f-4611-82d1-c0df07d8661f', '2023-08-21 12:12:46', '2023-08-03 13:04:53.141563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f15441b-bd52-402e-9888-efddc284f02e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-07-04 23:59:59', '213a680d-136f-48b6-a180-f0e9f550f158', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-07-03 10:24:00', '2023-07-03 09:48:15.273425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f16c75f-8069-4499-b468-a0288b471bfa', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'f3b0d152-9eb2-494a-a98d-fa74b3696618', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f16bc05a-3e87-4471-90aa-334c7870664e', '2022-06-23 10:50:45', '2022-04-18 20:45:34.017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f17bd39-9d99-4fe7-a192-e0c57ca7e1e0', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'b76604ab-d9a0-46d2-9c3b-f8aa038ecaa2', NULL, '2024-03-06 18:25:23.871226', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4f17eca3-1edf-4648-9b69-b5f5bfd81ddf', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '487a700b-b96c-4739-a379-1c42c09702ac', 'caa4ba28-2b4b-462b-a854-7f02cf9b835f', '2023-12-08 10:40:14', '2023-11-28 09:37:57.007237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f1905a0-4ad4-4d22-b620-7b5879efd44e', 'efe9efd6-1bd7-47d8-807a-e49733b2b4ee', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3730122a-1acd-411a-b0c7-1040e7b03409', NULL, '2023-04-12 17:42:18', '2023-04-06 10:32:58.863105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f1c2296-a2c6-4802-9bc4-aa0c4a9b9319', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2024-01-17 14:16:43', '2023-12-25 14:14:06.565003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f1c8baf-ca19-42c0-b475-dfed14f13227', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b16db58-85b5-49d1-9cfa-0fce3f7a05de', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-03-21 11:44:53', '2023-03-21 11:37:35.211499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f26a229-3a56-4904-a964-809305d23279', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2024-06-05 09:04:13', '2024-06-04 17:10:35.174036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f288d42-dc79-424c-810a-5c300ed0d867', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'eb87b4fc-06d5-4d35-858a-836b9a681867', '619fbb25-1f74-47cd-86bf-7040a7b8f1fe', NULL, '2024-05-29 15:27:13.30726', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4f2a0392-9b31-4a1d-9719-2833ccc39b6d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '0b8d44fa-1811-4501-a0e3-1dc346c8bb96', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'd404e9aa-cd14-4847-9d79-5fd34b9a8650', '2023-08-25 11:57:25', '2023-06-29 14:03:28.886415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f2bab31-cbef-4f00-bce0-913f896fbdfb', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '38e4a913-c434-4c89-9e51-2cfba1848190', '2023-04-17 14:19:47', '2023-04-06 09:49:00.823232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f2bc7e3-017b-4490-ace5-aa7f1c4f0810', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd6437440-1ffc-47c5-bb2e-f59249ee006d', '2023-05-22 12:23:52', '2023-05-19 11:44:15.537728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f2ca107-96eb-4cfd-8240-ef6cd840aae7', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '076dd6d6-c700-4d5d-97ea-a0b12b63fffc', '2023-08-03 09:49:29', '2023-07-28 15:13:33.482323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f2d4dfd-750e-471c-829a-d7118baa7e1e', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2023-08-04 10:41:55', '2023-08-01 12:38:28.43675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f2d7cd1-f0c0-44bf-9f0b-ebd7b9f923df', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'ab46a3c6-e0cd-4b86-a3b8-0d283df8c10d', '2024-05-31 08:45:18', '2024-03-07 11:41:35.862009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f2d8d97-7139-4b3f-8561-b760363aa3bd', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '12bd678a-2884-4669-8710-5b82f23fb784', '3dea64d3-95d4-4b2c-b241-715d72d95d57', NULL, '2023-10-30 15:23:33', '2023-10-13 11:47:35.911546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f2e7a57-e6ca-4eae-9a5d-71360bee303f', '8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', '9ed91c0d-dbbf-4b5d-bb35-1d1e19c767ab', NULL, '2023-05-26 15:53:46', '2023-05-26 15:46:53.222332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f31f15d-bb72-470f-bc4c-aae8ced9a62f', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0034eac5-ccab-4624-811f-19fbc0307cd9', '8a248250-14bf-426a-b8d0-7586238eb29a', '2024-04-05 15:48:31', '2024-04-01 17:15:26.121522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f33dde8-589c-4098-af07-0d90b3ccf696', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-04-05 14:28:43', '2023-04-05 11:08:48.93832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f348534-5406-4ea8-b81f-97afb0c8f05c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'cae6d0f1-c443-49c0-9a9c-8becda0afad6', '2024-01-17 16:24:06', '2023-12-22 19:32:44.038675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f35d4ef-c476-46ef-afec-1500b0db0f22', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b5f9254b-7112-4dfe-958f-ab1c15a7ff4a', NULL, '2023-07-28 16:09:32', '2023-07-28 14:55:37.089661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f38bedb-3d82-4d90-b441-18f89d9e9054', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8feab278-bed8-43b7-8306-819ee643b199', '2023-07-24 10:03:46', '2023-07-12 15:44:48.663613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f39ac84-c4ab-49e5-8d0f-8212e7acf641', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '2024-05-13 18:28:06', '2024-05-13 16:45:38.290889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f39e83c-7eca-4d16-bb73-dcf86dfeb699', '3c99adc3-87e0-4216-b273-42100ed4e005', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2024-04-03 12:20:33', '2024-03-21 15:45:27.668138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f3b22f7-5a3f-46d2-b691-c24b91e75411', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '42339ad3-bd4e-4096-8ab9-25843bec4810', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:14.060029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f3b2d5d-4373-4ed8-9c27-3de3d8109f06', 'd94c60cc-68b7-471f-bf03-9185d3afc792', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '5487670b-773d-4768-970f-29073d869a6c', NULL, '2024-05-13 11:35:54', '2024-05-03 13:07:31.708692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f3eab8d-01bd-44d8-b82f-500545745e92', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '8a1bc2fe-580a-4f3d-b87d-df33fc019669', '2024-02-09 12:58:34', '2024-01-27 15:05:03.378841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f3f425f-5863-4363-878e-20c1b0f7cf13', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9fe80f91-170e-4dc8-84a4-ac9613e36ad8', '2023-05-31 11:07:31', '2023-05-25 20:54:56.899737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f407d4b-7acc-461e-8661-2aada0dd6f4a', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-11-16 18:44:04', '2023-11-16 13:44:01.648158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f42641f-fbc2-4631-a0e3-d7c449d6ee25', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2023-08-16 14:01:51', '2023-07-31 17:54:44.024761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f42da17-749c-45a8-abcb-189284e06984', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bbd1a9b6-032a-485b-a1f8-972bd54bfa41', '7727c075-4b5c-4926-9fc9-e67cfdb1c119', '2023-04-17 08:18:23', '2023-04-12 12:16:19.960326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f4443d6-95eb-40dc-aed2-8cf4c43dcd12', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '65f683b3-9f18-4a77-9767-3f417284fe62', NULL, '2024-04-08 16:27:23.604637', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4f4769ef-de92-4cc4-bb13-5da175cbf9e1', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1bf8c3b0-d033-44a2-8920-76d7dcb07332', NULL, '2024-04-01 16:08:46', '2024-03-15 09:23:23.96706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f48b50b-ccdf-495a-a6d8-e52789b3b82f', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '43b8bf46-d6bc-4393-8b7a-01698d77bc25', '2024-06-10 14:32:27', '2024-06-04 13:13:26.934247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f49112f-d4b7-417b-bf55-475a98bd6f44', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '270bd2f7-2374-4cc6-bb84-6988911b1c1f', NULL, '2023-04-26 12:18:44', '2023-04-06 17:29:32.299912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f4a6d8d-0507-4ef8-9529-8ddafd7b37cc', 'c3304047-f4ff-41c0-b06e-c94213c1a654', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e3b262b0-8a96-4d8f-a4df-5d375c6aa669', NULL, '2024-04-16 12:24:50', '2024-04-12 15:59:16.281094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f4a7c35-443d-47dc-af66-4ebd31c5a0c6', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-06-01 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '348afd94-0ead-40bd-988c-435e8a2392ef', NULL, '2024-03-07 16:09:57.270985', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4f4b4862-4eaa-4f1a-9fe4-f714981df0c0', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '3b460746-01db-4994-95da-5822d262a7a1', '2023-09-27 09:39:43', '2023-09-26 13:52:00.758377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f4b5c10-7ed6-4b03-ab42-7f45e8e754e4', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'eb1056f4-af87-4eef-87b6-6dcd2ce07f6b', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-16 17:15:08', '2024-01-16 16:54:03.243571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f4b8ab5-f0a7-496c-ba3a-282f0563039b', '3792168b-4014-4b41-8ac9-d7103597356b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6cb2ae3e-711d-46ea-9020-ac6ea7074e0b', NULL, '2023-10-10 10:08:46', '2023-10-09 12:11:51.453908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f4cc415-462b-4aed-a105-e0d0b6c647ed', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1548e6fd-0468-4759-ae13-dc2aade03ddc', 'a44c91c2-c5d3-4078-8002-af43a705c3d6', '2023-04-12 11:25:04', '2023-04-06 13:00:15.061249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f4d0300-9d17-46db-809e-47fb6f794cb2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '2024-03-14 17:52:12', '2024-03-14 17:32:40.190699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f4eef02-85d6-4a1c-8275-fb41fda6b20f', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'be83d21c-56ff-4dfa-9e15-d9d0faae5e5f', NULL, '2023-11-20 17:39:49', '2023-11-20 10:51:46.471598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f501baa-e1ab-42f9-9562-1cb2857d83c1', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2023-11-20 10:49:50', '2023-11-13 09:18:36.486586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f508714-3547-4c23-9480-734c59224568', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '274e78eb-1971-4ba3-ba51-ff5984e71670', '2023-11-17 12:45:06', '2023-11-13 19:07:17.223162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f54372a-07ab-4e0a-8efe-aeecf836f2ec', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', '38fcd184-8772-43c1-a275-47716f18f44e', '2023-09-26 11:47:26', '2023-09-25 16:39:23.753451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f57b7cf-f722-493e-b2ed-57cb0233c78b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e6fc0661-34be-4eaf-b10f-19dbc384ddf7', '333f264e-a0db-4f00-88df-e5f00a00952f', 'ba5a22da-8d4b-45e6-b632-e55b295260cc', '2023-02-16 14:59:28', '2023-02-15 09:44:55.234062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f58dadb-aa25-4eeb-910f-7899ee028c14', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '79520057-763d-490b-8675-3fcf97467e24', 'dbe0318b-f270-4163-a40d-08239feb5766', '2024-01-31 07:38:14', '2023-12-29 14:21:10.080608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f5b9d53-41cb-4a00-a237-89a3de1b152f', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '3cd62cf9-a5cb-446f-a288-c8a94be504c2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 17:00:09', '2024-01-16 16:50:58.199967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f5bb188-bfc8-4d4c-8157-f70c5774254e', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', 'a4763a09-aa7b-4133-9a87-63a1d5291ba5', '2024-04-08 13:53:08', '2024-03-19 18:11:16.314461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f5bc19f-be2d-4a11-82dc-c6cebaf655c7', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'b927bf60-68ad-482e-8740-60447df5ae4f', '2023-05-30 12:24:02', '2023-04-06 15:54:09.987604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f5ced17-adbd-425f-bc86-8d4a5b204c1e', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', '333f264e-a0db-4f00-88df-e5f00a00952f', '09a174e1-add5-49a2-bc6f-438374a1f6b0', '2023-01-13 12:01:57', '2022-12-20 15:45:31.519131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f5d9451-dbb4-43a1-bbf2-b13b60e5a9ad', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '654787f1-77ed-4d5c-8cb8-da976a2b7418', '1ccbbb13-0b44-4b83-80b8-1bac18a667b9', '2023-11-08 08:30:41', '2023-04-07 17:00:09.923733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f5f5671-ae1c-480e-9f10-e63e9b39021a', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'de6d207a-2862-4b32-bb58-9429b47c21a5', NULL, '2024-06-05 14:27:30', '2024-06-03 17:26:19.841633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f5f64ff-ff30-40aa-84ed-6157bd318d82', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '548aba4a-e9b0-4b52-b4c0-83670f523394', '8bd26331-f67d-4ab6-8b77-16a15a93071f', '2023-02-14 09:15:32', '2022-12-22 15:26:38.034396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f621063-fb75-4b03-bb7c-c670f5ddc510', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c7a0ee2a-5e16-4b86-b98a-40436f0b86e2', NULL, '2024-06-04 15:24:56', '2024-06-04 14:45:09.789531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f625d9e-fbe4-481a-87eb-e39ef79cd0f0', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-05-15 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2024-05-04 16:02:14', '2024-04-26 19:50:45.089141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f626eb8-7525-4f4f-b568-ece94ef44c01', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '53b7b82b-c6cf-4c98-87f8-437cb1a9c8ea', NULL, '2022-12-05 10:52:06', '2022-12-02 13:56:38.025812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f63640c-50c5-4c32-84df-28842a154377', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3b26e20c-67fa-471e-b42c-077d4aec4006', NULL, '2022-12-07 09:28:01', '2022-12-06 19:18:45.990243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f636958-5c27-4eb7-ad35-460018f2065b', '339b9b4b-3687-4d46-99b6-b354e96ffc1c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fc1e3629-0d6c-41b2-b91d-9c9ee8425b54', NULL, '2023-04-20 14:09:09', '2023-04-20 08:30:06.880816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f636aab-28df-409e-8f16-52745e8785a4', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'fa19e7b3-0102-474d-af16-cb15777b00d1', '2024-02-06 10:56:15', '2024-02-05 16:00:54.361997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f6b9f34-a2f3-49b3-9bcb-ca33b3362ae3', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-06-14 15:24:24', '2023-04-06 11:50:14.477023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f6de493-2e38-43f7-b423-4209d128b5dc', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-11-23 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-12-26 18:30:03', '2023-11-16 11:48:48.701619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f707853-d7b3-4d51-8a90-41653a2f9065', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3b7b041d-1a13-494c-b7e7-f94b71931191', NULL, '2023-02-13 11:34:57', '2022-12-08 20:09:21.488923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f71d35c-622d-487b-b2b5-e5118dd33449', '49823841-cff0-4547-a9a1-500ee3cb1629', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'e1ab48f1-40aa-4a23-a4b8-9fb1bdda0870', NULL, '2022-11-02 16:29:07', '2022-11-02 12:03:10.956926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f780ba9-0abf-45dd-9149-b2950aa7993b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '31961f66-f192-43d4-aac8-0636b391cab3', '7709efd8-54bb-4ddd-b252-2667e9b84f91', '2024-02-09 09:32:14', '2024-01-29 17:31:16.198914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f788bab-f131-4155-833f-3646d5f8068b', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '78420060-20e3-47b4-9cff-2f700db33eb1', NULL, '2022-11-10 07:50:16', '2022-11-09 21:50:54.235734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f78f269-edae-4d7b-a2ef-04481540e82a', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2022-12-21 08:21:04', '2022-12-07 08:45:41.95248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f794faf-d64e-41c5-a3bf-7ab17222d593', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '2ede44b2-8aad-4bfc-a254-027319b643f5', '294ae074-88d8-480e-9816-9b8487d43d17', 'aa912eb4-f1d8-419f-806e-8ca7713e3e6d', '2024-04-16 09:12:24', '2024-04-09 07:53:11.791067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f79d498-8dab-4b4c-83a5-2adbe2f3cab8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2023-08-17 17:55:53', '2023-08-09 19:03:52.036939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f7a32d2-991f-435c-9066-af4f1089d0dc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', '294ae074-88d8-480e-9816-9b8487d43d17', '94070029-e6c9-4f88-8707-dc49f77ddf38', '2024-04-04 14:07:35', '2024-04-01 18:21:29.830194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f7be773-79e9-4982-968c-29f6a708fcde', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', NULL, '2024-04-16 10:36:15', '2024-04-12 14:41:57.137132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f7c4eb0-80e9-497a-a5d7-f9e711bd7d34', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', 'd021a728-721b-48ad-8a37-8f4c31763b9c', '2023-07-31 14:13:58', '2023-07-28 14:19:45.043992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f803506-437b-4183-b005-1695e7c90d6d', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '086a6c05-8835-41f6-8213-8fd967bcf312', NULL, '2024-03-28 10:01:26', '2024-03-28 09:46:39.678368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f82ba99-90ce-47c1-82d8-c15a7f74f46f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '65105307-0521-4a66-8aed-f2b20290aa9f', NULL, '2024-02-14 10:42:50', '2024-01-27 01:42:44.037383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f852677-3159-4801-9342-96fe9de6d3f9', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-04-10 15:12:11', '2024-04-08 17:17:35.2732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f85b110-ccfc-4ff6-914a-568ebfec2dda', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '20d53959-bf33-4f08-afa9-17876d3a14c1', NULL, '2022-11-10 14:03:58', '2022-11-10 12:37:08.070896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f866245-54ba-4efa-bcf6-74c2fb8e57e4', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2ba60966-5ab4-484c-97a0-643916989c60', '34f6007d-8f62-44ff-bc80-53ad80b37115', '2024-05-02 12:20:14', '2024-04-25 11:03:17.674113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f88d989-2056-4705-8202-212548330557', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'dec47ea9-daf2-477c-8155-21840704cb31', '1fcacd24-c1d0-44d4-9861-a72181f22ee2', '2024-05-23 17:26:21', '2024-05-14 11:48:37.308641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f89c53c-6db1-4264-a0ad-0be2ee30141d', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '97d8ac77-9453-432b-b0dc-07fce300036b', NULL, '2022-11-10 17:27:57', '2022-11-09 18:31:00.839563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f8cfb63-a96b-4991-8dc2-47b784222503', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-12-21 10:21:19', '2023-12-12 16:28:47.966378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f8d9092-ff94-4659-93fb-7875d242fa3d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '768df8dc-e4e7-4aae-a464-0e760e0200ac', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1a5b439c-9542-4122-bb2d-babdbf6e1e73', '2022-07-13 11:27:15', '2022-07-12 09:11:43.45711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f8eba32-5f5b-4a20-a07c-080006d2e4ee', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '29687ed8-5736-4405-939e-ff76d48928db', '67719729-c92a-42a8-bf9b-3794f7b6f7e7', '2023-12-08 16:36:14', '2023-11-27 20:33:10.562838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f8ee1cf-f238-4aa8-af59-29ce3975199d', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0b2421e3-40c2-406f-90e8-af2c3cab636b', NULL, '2023-09-19 11:47:54', '2023-08-01 20:15:50.863675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f8f860c-a908-429a-8588-2a256a6dade0', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2022-11-10 14:02:48', '2022-11-10 11:07:03.544047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f90249a-850b-4e00-8260-5feebccd25f6', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c8d38b2e-9c54-44e1-b24b-c26937446358', NULL, '2023-11-24 11:10:12', '2023-11-20 15:40:00.369209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f931bc4-d23d-494b-9a23-2fb296562061', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '2a17e427-93a2-466a-9ffa-ba6495e9764b', NULL, '2024-05-03 11:16:42', '2024-05-02 22:29:01.166462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f932195-5212-4bd1-a05a-a509f2473feb', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '510edbef-3e10-4955-9d25-7091bd3aced0', NULL, '2024-04-12 14:50:17', '2024-04-12 14:46:48.971714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f93dd8a-15e3-4f88-b56f-e87d72877ed7', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4fcd3159-b483-4e00-8d00-e8291e02b8b9', NULL, '2024-04-18 17:57:22', '2024-04-17 14:53:58.22117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f948613-a66f-4fc9-b02c-ffa2a1cad0a5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '43f40631-c3c9-47cc-b972-b9968ab98792', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b0ba0530-8e3f-4689-b7d8-2bfc6b2b843f', '2023-02-28 19:46:50', '2023-02-15 12:24:04.498343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f95609e-a10d-4ea2-860a-259f266e890d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '10009f98-8582-4312-b9e9-ba1d4cb40e47', '2024-02-22 08:49:31', '2024-01-29 14:52:46.597758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f964b99-75b4-4933-b20b-a48ce7fc1fc0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9c41d3c4-ccf4-47e3-a3ed-92f6674e5a27', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '683c82c7-c6a6-46e2-9664-6cfead1411e6', '2023-06-13 09:17:22', '2023-06-09 09:55:32.036571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f96b1b5-d160-49e4-8b3f-9c632d9c7a28', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-10-19 15:56:45', '2023-10-19 10:57:18.874331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f9845f4-daa7-44de-8aed-af4abb68862a', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-04-07 09:54:29', '2023-04-06 09:40:27.363005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f9872b9-f8dd-4efa-959e-f3319f2ac881', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '6aee2894-d21d-4e23-aad0-1433ffe5d431', 'd31abfca-a610-4803-a6dd-78918f338282', '2023-07-03 12:56:34', '2023-07-01 20:48:24.258584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f98cb3b-9968-49e8-9860-cc0bf63dfafb', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-11-21 00:11:42', '2023-11-20 01:07:58.585616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f999be1-9d23-4e02-aa9a-a702b92d7168', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '3b7ab597-39b2-4dba-a5fa-9e1afe96a47d', '2023-03-21 12:26:32', '2023-03-16 12:31:09.279164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f99a2ea-f8ce-4792-b44f-23290967500c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '89204480-9de7-4de9-917c-ade7f8323ec0', '449b0b19-1558-4a1d-8aa5-023fb2952f77', '2023-12-04 11:03:35', '2023-11-16 11:40:24.687533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f99aecd-e316-4595-bc37-8b12c70daa23', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '2024-03-18 10:38:38', '2024-03-15 15:02:44.135061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f9b4d5c-b1c8-477f-af1e-c045dba38b7b', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '86a1f64b-af51-4be7-8378-bacf649a581e', '2023-10-10 15:19:58', '2023-09-25 15:57:36.087705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4f9c5709-43ad-4da7-a7c7-8ecf8b244923', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '12325151-0a38-48ca-ab1f-01e4c95ab61f', '2023-04-18 13:32:40', '2023-04-05 17:32:21.598843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fa06b8c-b0cf-45f0-a4cc-aa098c545c0d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '4914219c-7195-4000-a11d-696625760972', '2024-04-10 11:49:10', '2023-05-04 12:45:07.500736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fa2635c-0b17-4c51-a13e-dcbec4237889', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '97d4c1c1-8d22-46c6-8346-45743dd9c014', '2023-07-14 16:21:34', '2023-04-05 17:29:13.162749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fa2fcc0-fbc8-495b-bc17-063792380112', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '2023-11-24 17:06:32', '2023-11-24 15:00:35.914838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fa5f22c-7478-4d52-893a-b506c644c510', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7769e469-e8d9-4cf3-85e9-a5d3edd04b12', NULL, '2022-11-11 15:12:43', '2022-11-10 10:45:26.19594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fac8bd3-d421-492f-b597-6c5effbe45cb', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '537afc63-25dd-4dee-aff6-00126f14385e', '6226e3f2-8784-4a7c-8e66-0eecf454d777', '2024-03-05 18:01:07', '2024-03-01 16:29:17.344638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fad8611-38a8-453b-b4d2-1822e5c51ea5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '538960e7-9b97-4283-a205-ced8e0fb524c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-23 18:11:46', '2023-03-20 10:09:54.108419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4faf10d0-5b1e-4199-9427-6d34e31a2865', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2023-10-19 09:45:31', '2023-10-18 14:08:06.206147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4faf6c1b-cd1a-4a67-881b-71b8f6e8fd14', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'bc6b4a69-1bc0-4c71-b40d-5bff53f68fca', NULL, '2023-11-30 15:04:02.595646', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4fb44747-0d98-4a29-869c-4e4394fb1d89', '7cba4030-54d1-48b3-8e8e-1c68c0bc9963', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25d29550-819b-4643-aed2-ac70ce9d647d', NULL, '2023-04-17 15:02:44', '2023-04-06 16:11:32.240135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fb5b697-c161-4f3d-af45-bb3347547054', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-06-16 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, NULL, '2023-05-25 16:10:35.539095', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4fb61751-1818-400a-bb1c-6ffa425738b2', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '19db884d-91aa-408e-a6e2-291f9b830895', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '2024-02-19 11:26:25', '2024-02-19 11:25:01.259577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fb63e88-4487-4a25-95c6-66591a0a5d87', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '88a7fdeb-7542-4fae-af63-e599f1d51794', NULL, '2022-12-27 09:51:04', '2022-11-09 15:12:44.466835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fb7708b-04ce-4fe2-ad14-c95dba6b63c6', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1565452-e317-4d67-9db4-2a3c3780e560', NULL, '2023-04-10 16:16:37', '2023-04-07 17:15:10.55312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fb957b9-87a7-4faa-b720-6e9d864cd555', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'c8260420-525a-475b-93b7-18a139695715', '2023-08-17 17:55:53', '2023-08-08 14:42:13.404452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fb9bec9-7faf-4c30-87da-4c9b9656c69b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2022-11-16 18:04:00', '2022-11-02 10:51:20.19938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fbeaaa9-0cce-4830-91cc-ec7f7792917c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'd320a345-6bcb-4cab-8852-4320299cdba8', '2024-02-15 09:39:26', '2024-02-12 21:55:56.156378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fbf91c5-e4fc-4aca-a9b4-c6a9da9950d8', '2e25be46-2ac6-406b-b85d-ee490516b4dc', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2024-03-13 09:46:21', '2024-03-13 09:40:09.805425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fbfc599-1257-46bc-84a3-5fb5503b2666', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '2022-11-10 21:54:15', '2022-11-10 12:59:04.048192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fc16f7d-a0a3-41e6-b59f-9f9b3565d937', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b7ef486a-59c5-4d88-aca2-a2086094c6f1', NULL, '2022-11-10 17:36:35', '2022-11-10 17:25:08.793602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fc1cce6-8c93-4722-a0ec-6510a8b1ddc0', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4a5e04f5-83bd-422c-9ca8-0365ce8722ec', '294ae074-88d8-480e-9816-9b8487d43d17', '15a0f524-6008-4dd2-bd0c-2863d868f85f', '2024-05-27 10:27:09', '2024-05-07 12:50:26.317056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fc1f39b-0a1c-4a16-99ea-ce1dd51ade15', 'e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6a4344d7-5b02-46d2-a2b2-5cd7116d2f7f', NULL, NULL, '2024-06-04 09:57:28.166993', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('4fc20124-b222-42b5-be2e-152f030e0022', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '57d11ba7-4257-4454-99ba-3edd866a98f1', '294ae074-88d8-480e-9816-9b8487d43d17', '68aa2926-93b9-4896-8a33-93af672647ed', '2024-06-03 14:49:11', '2024-05-30 08:39:07.48689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fc26019-086d-46f4-912d-76b61b49d2b6', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '776fb4f2-fb11-41ee-a114-c6cf97dd78bb', NULL, '2024-04-09 14:21:50', '2024-04-05 16:15:27.358153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fc379a8-be70-49a7-912e-7cce26c505f1', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '714abe50-bfbd-422b-b572-f9de5b579001', NULL, '2024-04-25 10:39:28.822455', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4fc43386-bfdb-4d2c-aa6c-a7b42c834027', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '0dad8aab-4bce-4fad-8314-961462e31d7d', '2023-10-18 10:39:52', '2023-04-05 17:29:52.708893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fc773ed-4d5c-427b-a02d-353c96b6219e', '1d18815a-785a-414b-8eff-64b7d706dced', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c4044c28-efce-4e67-b0b3-69ca55dd83a6', NULL, '2024-04-11 12:59:03', '2024-01-19 08:28:16.519875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fc86af4-9de6-4ae3-8642-3cdb9cf1a8c9', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '65b6aa6a-dd10-4665-a1ad-c5aa507d4836', NULL, '2024-03-20 08:08:33', '2024-03-19 17:12:44.903051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fce9ad3-1e1e-4920-ab6c-3639e77d6deb', '7a1711c8-4610-4a45-893b-b945a6bca5dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8af3c037-165d-40a2-add3-c5ebaa2f24e3', NULL, '2024-05-28 11:12:14', '2024-03-27 16:50:08.300012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fcf1187-f71f-4935-8ebc-34cf5e7fc933', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', '66f243b3-4810-440b-b75e-4eaedd276b60', '2023-03-30 16:17:31', '2023-03-23 17:01:31.460818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fcfbee2-66e6-4a30-8f92-cd5851f9a812', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e1b89418-f46c-4711-b955-f8ae2b1c53e9', '2023-06-09 14:47:16', '2022-12-06 18:22:28.065396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fd020e5-8606-416a-b4be-b39c787b7c79', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '49823841-cff0-4547-a9a1-500ee3cb1629', '2a9e2b7b-d45c-4fbb-8558-dbf1bf87fd1a', NULL, '2024-05-14 09:54:24.399801', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4fd0b2cf-d4ab-4ac8-8ff0-c9bf02fc8b99', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7457ca4b-0131-4864-a6d9-b3be25e43aef', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7fd5e647-8e19-4a06-984d-882de561daab', '2024-01-29 12:05:07', '2023-11-20 14:00:21.553906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fd3a66e-721a-4d96-8154-063abcaa067a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-01-12 00:00:00', '47a1a327-1390-46c8-8935-e403759aaf61', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2024-01-10 10:41:48', '2023-12-29 13:36:25.465285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fd9cd36-101c-4f4a-8128-5e78bb61a831', '7983d305-8ba8-49ad-8803-e914561fe848', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0dfb6fdf-ca1d-4d34-8e45-0c5e847f41dd', NULL, '2022-11-10 08:58:30', '2022-11-09 17:52:21.516069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fdad123-4584-4670-84e3-3c99b91dfd67', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '203dd02d-4cde-494a-bcb2-e7a9991b368e', '7d43a71d-cb09-4bde-b801-d4c035dc80f2', '2024-05-22 15:14:16', '2023-09-26 10:02:54.540911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fdb86a7-3a30-4711-8d20-db2a59ddbba4', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5b93e88d-6c93-49fa-8c86-c150293bda2d', NULL, '2023-08-03 10:12:39', '2023-08-03 10:11:25.479322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fdeebc1-c681-4a1a-92e6-9fb26a61ad56', '280ac348-587b-4089-8cb4-8949655fb971', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '2b99a758-433e-40b7-b8fe-310f81491e19', NULL, '2024-01-15 11:55:43', '2024-01-11 08:56:20.729732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fdf119a-51eb-45c3-8db3-716d2cbe35b0', '7d369163-d350-4ede-9933-60e5994f9593', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd37bc5a7-13a2-4f0b-a38e-a3728f3c989d', '77c8de64-5f89-40f5-98c9-fb7c804fdaf9', '2024-06-04 09:32:32', '2024-05-03 12:52:20.121266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fe48d68-9ce9-4867-b736-d96f67675c93', '5322f200-ebd6-4778-b697-076ac2c48559', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '97ae24d6-fa2e-49d9-96d3-06faf1103325', 'df25ebf3-53cc-45c5-aada-0a65df8bbbc0', NULL, '2024-06-05 12:27:44.839569', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4fe4c817-b95c-4441-a107-c6cc127a946a', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '58233e20-cecd-4fc9-a6d2-3a9ad7c5d6a3', '55572ab8-2035-4ce3-b1ea-b7c477ec05ed', '2024-03-20 11:01:38', '2024-03-14 09:29:55.756132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fe54733-6877-4626-b112-3e28e086d7ce', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '3721ee1b-e08c-4252-83ab-f86cfcc8a7a6', NULL, '2022-11-07 11:27:23', '2022-11-02 09:48:56.812074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fe71445-0dd7-4e99-915c-526145972115', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '54c05e75-bae1-40f1-9759-720502da13e0', '20b933de-3250-45af-8224-d3552e4784bc', '2023-10-30 09:57:27', '2023-10-23 09:26:20.069083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fe82283-6236-483d-9b93-7c41e79520fd', 'fdb6794a-45c0-4d13-9d07-7837e33b60f0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', NULL, '2024-02-08 08:20:43', '2023-10-12 10:39:46.542354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4feac045-1b80-4d76-a109-8710ea946778', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'bf46c4f0-5c47-43ca-98f3-86f7fc91c094', '2023-04-26 15:15:39', '2023-04-12 19:23:45.064898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4febeb1f-b733-45e1-951c-f4e853ab8994', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '51753ac9-2796-4400-9db3-433223d027f9', '2024-03-28 08:42:03', '2024-03-26 21:56:25.02622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fec88d1-67c4-48bd-93a6-83f893332f71', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '57f9ed4c-ef7d-4b01-bc87-b7b16fa62cf5', NULL, '2024-05-07 09:15:32', '2024-03-19 18:59:46.720647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fedf698-7051-47a9-9d5b-6f2f77352c0d', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '089e1302-4a85-400a-abaa-569fc43fed19', '10b9daea-2a29-4ba8-847f-fb62596752af', NULL, '2022-11-02 08:01:12.053194', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4ff2acf3-5221-459a-9199-aab0b80daec1', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a1327f8a-c13d-4ee8-8931-31496329b9c1', NULL, '2023-11-24 10:20:35', '2023-11-21 08:59:41.821274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ff4320a-836e-4f70-be16-9b1469cd8fd9', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', '34869544-46e3-4179-a2e1-a801188e9aa8', '2023-04-24 11:49:44', '2023-04-06 13:21:38.995392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ff62624-1dbf-4d5c-8a01-bae627ffc0f1', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2023-06-29 18:06:09', '2023-06-29 16:43:00.509429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ff62cf7-f903-4518-b6ec-29e09c11e6e0', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-06-26 17:56:33', '2022-12-29 09:48:22.149694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ff8dced-537d-4f16-8d0b-45f300bb196e', '6375b186-55b8-4dc9-8cef-5473a461282a', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '87839b8f-f37e-4c3e-a2fe-fc0518ad30a0', NULL, '2023-08-03 15:09:18', '2023-08-03 11:19:59.805788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ffdf307-31a8-4ced-96a8-e1b87c83d5cc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fd1679d0-da3d-49e2-b30c-681d355b7e7c', NULL, '2023-12-07 13:34:33.660635', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('4ffe2d3c-e06a-47c0-bc12-ffe9c3bae1a8', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '68a21818-ed47-4409-8ec7-2b6b2b26c656', 'b1cb357e-fdae-4105-b0fa-1d5d0c813288', '2022-12-14 10:00:26', '2022-12-07 10:10:40.470104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4ffe4bbc-fb10-4f49-9115-1e5f3f5dda53', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-10-31 23:59:59', 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'e4b4e916-9295-4cc5-84a6-c89f45d9ddcf', '2022-12-15 09:35:54', '2022-10-20 11:17:50.461215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('4fffbd87-14e1-4148-8e00-b71682c8d5d6', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-12-13 09:05:16', '2023-11-28 09:20:22.382984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('500142c2-c7bb-4500-bcf1-a1fd6c9245f5', '1469ac55-162b-42df-8545-0680955bb12a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4471ac45-3667-4bf3-bd6c-1e85b895d4b1', NULL, '2024-03-27 18:57:04', '2024-03-27 11:12:43.669328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5001d083-290f-417c-a23a-029247673b46', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a2092c16-18cb-4f81-9816-38a95390ac36', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd82421b3-66de-461e-9083-b4559d4f5dc2', '2023-05-10 12:14:45', '2023-04-11 14:12:31.438928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5005b219-3c3d-4a72-bb75-07fbb242ebba', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, NULL, '2024-06-04 13:54:57.11905', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5005d7df-2f65-4899-bc1a-f37ffa048d12', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-11-22 11:42:33', '2023-11-13 12:34:44.70063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5007147a-8595-45b7-b8a2-f60afdadf335', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-08-29 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', '72a57183-1ed7-40ef-95db-69d9b6354708', '47e8d942-f6a7-45be-a3c7-92dfdf3e21ab', NULL, '2023-08-17 08:34:12.103711', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('50072413-8303-455e-afd1-223c18f8dfd4', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f06af82b-dfa8-4724-bc6e-597d58d8073b', NULL, '2023-11-16 13:35:25', '2023-11-14 18:51:51.84913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('500a93f4-19f5-4c75-97e7-ed26b874a668', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-04-12 16:16:46', '2023-04-05 21:41:08.15891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('500ab40c-8bf1-429d-979b-6139d84e79c6', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'ca179224-5c54-44ca-bcba-14e9551154f8', '3c1272fd-94ed-4c3b-80e3-2682120797f0', '2023-09-28 15:54:54', '2023-09-28 11:44:20.566895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('500af0b2-2b50-4a2e-82f4-7c714335bbd0', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-06-02 17:28:41', '2023-06-02 16:33:31.909442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('500b4a2d-141e-4447-beed-7cf00782e62d', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a1a8340a-a1b8-4122-99ab-86eb5a152bb4', NULL, '2023-11-21 10:17:46', '2023-11-21 09:11:05.437708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('500f1f60-2744-4f82-9e3e-e6a992be15f4', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2024-02-01 11:19:58', '2023-12-25 13:46:04.574875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50116fad-4628-4732-83b8-d8c426b1724b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2bd14453-b1fa-4e8d-ad93-3cf1e6bc73c4', '2023-04-24 09:15:56', '2023-04-06 12:19:58.736711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50128375-f318-4f7c-8087-ebf7a5e402b4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '3d2962aa-e3e3-4821-b615-778ba84ac540', '2023-07-24 12:01:05', '2023-07-14 20:39:19.256448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50149ae4-16d0-49b9-8561-69119d8a6461', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'dfe25a48-ec2a-4d1e-bf52-3c5290291377', NULL, '2024-05-16 09:55:11', '2024-05-16 09:10:13.033972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50154dd9-4ef9-42b0-889a-05a41f0bc5f1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, NULL, '2024-05-28 12:40:17.948967', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5015c99a-49eb-4e28-bd0a-a41e3e66874c', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2020-11-02 09:54:09', '2020-10-24 08:29:40.3', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5015d3a6-a1fb-43c2-86ce-fdbf6a8c0fe8', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2d1f5576-a160-4ba8-a36a-f5ea3501b7fc', NULL, '2023-11-20 10:22:26', '2023-11-17 16:45:10.628322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50178011-b2fb-4fa4-a4e2-0883f93a5099', '6e432777-677e-48d2-86d2-583b44979030', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-03-14 12:03:57', '2023-03-14 09:54:36.330759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('501c674d-2ec0-4c49-8443-02f942e39f57', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-11-28 18:00:12', '2023-11-28 14:32:24.265571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('501c9fde-80d0-409d-93e7-e00727928cc0', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '99a5ab4c-c04d-45f8-b8c6-2e7dc82a3a05', '2024-02-01 10:11:20', '2023-12-22 18:04:01.844583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('501e3b68-9178-4ceb-b9aa-39ffa9fa0a7a', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2024-05-16 09:55:11', '2024-05-14 16:25:40.515081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5021ee48-4b05-464a-a35c-585841d2d6da', '8cab9452-9885-4090-b7c1-98f0286bb7ce', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3cb547fa-1250-47ad-83b8-35a71d4e36e5', NULL, '2023-11-07 14:50:58', '2023-10-09 13:41:04.894727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50220856-8160-4f0d-81a1-d6dab00147e3', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', '53258fee-a31c-4c78-b8e5-42eeaa68decd', NULL, NULL, '2024-04-03 15:41:10.588989', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('50222c2d-2e3d-4c88-9f9c-6a1d5696bc7f', '7b8685de-f35d-49d1-808b-cfc9f84b407c', NULL, '90f80760-3127-48ec-8923-a07f49da5041', 'dec47ea9-daf2-477c-8155-21840704cb31', '27c478f2-ce58-46af-b763-1d8f5dc6e056', '2024-06-04 17:01:40', '2024-05-02 17:35:36.038766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5023132f-3e58-4b1b-b71e-ad6c99b1235b', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '32ec7c51-3d5c-44e4-8081-44f153201921', NULL, NULL, '2024-04-26 14:11:57.512925', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('50233a57-b307-4bbf-8232-789b19151290', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'e2f173b3-630b-4f9e-b369-23615bfc4ff1', '2022-12-08 12:12:22', '2022-09-23 14:55:15.812425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5023adfc-c7c1-493d-acca-652ceaa4d768', '2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '2023-08-15 13:30:04', '2023-08-15 13:17:14.954334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('502563b0-0554-45dd-b250-3f110ef2d3d8', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', '5a50a210-45ab-47a7-89be-f61ee9c67942', NULL, '2023-08-23 14:27:15', '2023-08-22 17:36:59.55401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50256536-fe62-4881-90c1-fb1113386974', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4772471e-a8a5-4c33-b32c-af0c2804ff05', NULL, '2023-09-27 10:08:15', '2023-09-26 18:02:41.931116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5025a887-e82f-4d0d-8505-7c2505a4c3f4', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '0db54025-2b35-41b3-bb87-f8270b861f08', NULL, '2024-04-08 18:43:38.305359', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5025c54b-4887-4e6e-9fb5-6d58dbc51620', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '12628095-f0cb-42f4-8c0a-11439ca0e394', '04a97329-a3b8-47ba-8916-a0ba7670d27b', '2022-12-21 12:06:10', '2022-12-07 13:14:38.044705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50273da1-7890-4c19-b68e-41af639d2559', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-01-29 16:09:11', '2024-01-29 13:38:31.339242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('502767d8-37b2-45f4-85ff-6238cdd9ac48', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'ba2beb52-55cd-465d-8404-b05f94132295', 'dec47ea9-daf2-477c-8155-21840704cb31', '77527292-935a-4c15-ab31-003b45ff1f7d', NULL, '2023-09-15 18:43:35.803892', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('502a6e1d-0904-44ea-b626-ef35f8499086', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5dd29768-2a02-4a76-8f6c-144287f6d9eb', NULL, '2024-04-03 10:38:33', '2024-03-27 17:33:37.171855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('502f66a0-1822-4f34-aab1-6a85c986ba2e', '1f5243b7-f143-44ac-9ee9-0c06e066d1c5', NULL, '718f4659-bfc9-42d2-a697-0620b9606a99', '333f264e-a0db-4f00-88df-e5f00a00952f', '3db68815-3da8-4b11-8971-529c269b138c', '2022-09-16 16:01:42', '2022-06-09 14:29:50.798413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('502f800c-af91-4ae0-93e4-a184ce990037', '096c5a27-1335-4032-a90e-6e533edf6c03', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '784aff1a-efda-421a-9d58-8a9279b24775', NULL, '2024-03-27 09:44:08', '2024-03-11 08:20:38.286053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5030ab8b-5225-4cc7-976b-435aaad74e12', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '400d44b5-2b66-41ca-a59e-d17936a58257', '2024-01-17 08:55:37', '2023-12-25 13:53:09.058083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50312ab8-a555-4c8a-bffd-dc93c93890b3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '7c455198-b67f-4452-bcf4-f10d417cdb09', '2023-11-14 16:13:20', '2023-11-13 14:05:31.461855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50319bc1-08a2-497d-ae56-8e26719b403e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-10 17:26:03', '2023-05-10 13:40:10.471272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5031c188-92dd-4340-8deb-31a30163551c', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'aefee79c-b465-406a-aec0-6ad834e44a25', NULL, '2024-03-11 08:22:19', '2024-03-07 15:08:08.535036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5031c89b-722b-4f1a-84ab-39f9e9c92ad1', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2023-12-19 09:56:23', '2023-11-28 10:35:14.733434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50334f16-86a9-430f-a899-7736b5512e1d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'e3114a84-12bf-4928-a569-53e3372ea8a7', '2023-05-19 17:10:54', '2023-04-05 17:30:19.914835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50376439-9808-4c0f-b2a4-5e8014e61109', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2024-02-09 10:31:57', '2024-01-29 19:18:11.387291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5037ad72-9a25-48a6-bec5-22ba44f140e7', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'a60d4d52-8307-455b-8474-b15d7fc259b0', '0fa3bfd6-ad44-41e4-af1e-29054582b862', '2023-08-25 09:32:58', '2023-08-24 17:45:43.064467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5037f06e-5c97-4608-a9ca-4679195e60fa', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2023-11-20 10:36:13', '2023-11-17 16:30:31.454111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5037fc98-1f86-49e6-a17f-d59ecc941417', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '4e8f3960-b12b-4149-8f27-8c6825a2743f', '2022-12-30 11:45:47', '2022-12-23 10:57:24.254848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50385e23-dea5-45e4-bf99-f6e3c605f230', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e121cc0c-9ebf-4397-95a9-852da237620a', 'e2d2a0da-f7aa-4e32-9af3-2ffe84623101', '2024-04-02 16:06:55', '2024-03-27 08:59:31.538707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50395a7a-6e92-4a0f-bc78-18275586aee3', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', 'a1176a85-ac3e-4b40-a048-3ece1aa677b6', '2023-04-12 07:49:24', '2023-04-06 16:01:22.329529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5039f9a0-f106-435a-a0a9-97497b1a0c7c', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2023-04-06 16:02:33', '2023-04-06 15:43:39.679303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('503c8192-672e-4aa3-b319-58733e68a9a6', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '2020-09-25 21:20:49', '2020-09-25 15:03:41.53', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('503d8e00-616f-46c9-b888-f3f9e9eb84ce', '27fc61e1-c638-456f-9969-2241241b3b20', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '3a26d97c-4b47-4e10-9a57-250cdeda5354', NULL, '2024-04-12 16:13:19', '2024-04-12 15:17:24.947665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('503e51ab-b39b-4032-bce8-999c843b763a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '695e6b04-4a9b-40a5-bd7f-3004a374bc20', '2024-05-16 10:49:59', '2024-05-06 11:54:15.342563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('503f5d33-8743-4eb2-8548-a9d7a6010c9a', '13e1cee6-8fc2-438c-bcd3-0d311ce61404', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '2024-03-21 10:26:06', '2024-03-19 10:35:10.169067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('504254a0-bf65-46a7-832c-a4a233359b80', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '4b889cda-c7a5-4514-8250-897b97e863c9', NULL, '2024-06-07 10:05:58', '2024-06-04 17:38:44.305556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('504475e5-69e4-464a-8220-b289b9cf2041', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '117a96df-bab9-4e65-8d37-9983a5e29a8b', 'eb29d4ca-990f-48c6-96c9-30343598b554', '2023-01-18 13:40:59', '2022-12-16 16:41:15.921449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5049a9fe-9496-47c0-9b2c-227e95c65461', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '4b1ab346-f91b-4841-8b53-cc359f08c356', '2023-08-18 08:20:28', '2023-07-31 18:56:16.025287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('504c401f-81d9-43a9-a685-c8135daa38a3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '5ea6b78c-217a-4781-afe1-4a150fed0673', '2023-04-17 16:05:56', '2023-03-13 21:44:44.70483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('504c41ce-deef-4c7f-86d8-a1ac32550868', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-03-13 11:33:51', '2023-02-01 17:11:53.584615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('504c42db-f68f-4900-a116-a5193e048d61', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fa4117a8-6a11-46b9-868c-5d007a885b0c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-06 13:53:25', '2024-06-06 10:09:26.814526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('504c73be-6239-4510-a5cc-0c1d3d007180', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '15e24692-77ec-496c-972b-a8b83310bcc6', '2023-09-27 09:50:31', '2023-09-26 19:43:01.694471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('504e5bd6-e5dc-40ed-ba47-9dab4975e9c3', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'd3186ca8-2b8c-4911-a666-94a2e1a63463', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-04-11 16:54:52', '2024-04-11 11:00:30.307533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('504efdd4-7c71-491c-bccd-bc76705ad395', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-08-02 14:10:57', '2023-08-02 12:43:34.605724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5050b76d-f2c9-4fcd-8d30-e3e7e157db13', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '66275ff5-4323-4163-be5e-977e03b0d51d', NULL, '2023-10-16 10:40:54', '2023-10-16 09:53:17.872975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('505629ce-211b-422c-b0e2-999565883d71', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2368584d-e91c-4881-b084-811230314e38', '2024-02-06 11:00:26', '2024-01-28 19:00:36.513671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('505755b8-db28-48d8-a04b-ddb703540b54', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-12-04 17:29:58', '2023-12-04 17:12:44.030016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5058e448-473e-4fff-9b6b-f60f3891c2d2', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-09-27 11:10:39', '2023-09-25 18:15:20.626001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('505ba2d1-c2a8-4398-8278-a3c5d16fdf19', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-04-24 11:00:25', '2023-04-05 17:31:43.844331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5060348a-8dab-47ae-926d-b78f9afa00cf', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7e616fb3-9aed-4a22-bdfa-8fc82a2dd046', '0a111d16-a611-461d-bb7f-53decef9078e', '2022-11-09 14:56:16', '2022-11-03 14:44:58.798042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50641faa-1bc9-4677-8b3a-9b4f66df9215', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ef5edd22-fe8c-42b1-9e8d-db77cad4589b', NULL, '2023-09-26 08:42:02', '2023-09-25 17:37:42.084621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5065cc8d-ad00-4ff3-8cdd-ef120c3ece67', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '96573117-192a-4ccf-b51a-8bd54c8fbe0f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-11-20 11:16:13', '2023-11-20 11:02:23.152565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5067f33f-b35f-4215-94bd-5fabc5376740', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-10-30 15:17:54', '2023-10-23 22:55:17.031217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('506afa00-a740-4e98-8d02-0d13d679f0e8', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '69cd3bb8-6989-45db-953f-0062538357ca', NULL, '2024-06-04 13:13:28.182237', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('506cad08-d5d0-4102-b601-8fa4bbd4fe21', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e1dc1c12-876e-446f-84a9-8e01d5707ca6', '2024-06-07 15:56:21', '2024-06-06 18:25:58.330071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('506d7bdc-feed-431d-9ba0-8dc859a50987', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '64899d73-840f-4800-a801-69e3f75d17f1', 'df378ea4-52f4-4088-b39a-407dca338a88', '2024-03-15 10:55:32', '2024-03-14 22:56:31.332964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('506f1969-18a9-46d9-b812-69c4edacb661', '0554d586-2244-408f-80d2-6df7c0ed4cdd', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9a9e8115-cce2-4515-b349-a75b4913007c', NULL, '2023-10-16 10:35:47', '2023-09-26 10:02:02.911541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('506ffb0e-85f1-4152-a47e-c73a9dedb2df', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b0278e42-329f-4bae-8cbb-083c808f2e48', NULL, '2022-11-03 11:12:48', '2022-11-02 12:14:09.783268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50710a74-bb07-4577-a8f4-5c60e9353c11', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-10-31 15:43:59', '2023-10-26 17:32:16.950493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50755be0-5879-44c3-a927-ca2dd2899d99', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2023-08-03 10:11:23', '2023-08-03 09:36:30.070527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5076e897-45df-4747-9b87-90745f628c73', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '2024-04-16 19:27:41', '2024-04-12 14:21:19.736639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5077ebc1-071f-4353-854f-6dbd05ffd1f2', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '0034eac5-ccab-4624-811f-19fbc0307cd9', '978cbf64-0a3b-414a-a07d-f9d575097ac3', '2023-08-30 09:33:06', '2023-07-31 12:56:21.386503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5077ed13-b10b-44fa-bfa5-0b46b893c4aa', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1c724f0f-8063-4515-8164-0d212732d03b', NULL, '2024-03-29 13:38:05', '2024-03-29 11:53:12.908177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('507a6231-7ace-4116-a33e-df608ea41905', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'cc1f99df-2aa1-4c64-ac42-2c7ea29aa666', '2023-05-03 09:38:18', '2023-04-06 14:24:11.521082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('507b48bb-6930-41ad-a8a7-ad775061f9fa', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '02087314-9947-456b-b9c5-24f550a7c701', '2024-05-06 10:53:16', '2024-05-03 16:34:21.203447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('507d7b70-727d-4b6a-a29b-d250c79722cd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '40dfebcb-d776-4998-b363-9f4403e77181', '158c403d-5b4a-4726-a506-bf48f9cef741', '2023-10-25 10:01:50', '2023-10-18 12:56:45.32171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5082005a-ff60-4c1e-a05d-cfe98478f423', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e331283d-a6f6-4c6a-b49b-9798717cf6db', NULL, '2023-11-20 09:34:38', '2023-11-17 18:38:24.704807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5083e8a9-fbd5-4ca5-bc9a-76ba2fd8143e', 'f5476a5c-b53a-436b-9433-8f877a612985', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '052ab92a-42ea-4cdd-a995-6a31a7db26e6', NULL, '2022-12-06 16:21:32', '2022-12-06 17:04:45.839141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50860efa-a859-4a44-987a-862ebf2c5774', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4fc4ec01-c611-4219-b316-429d11bc96a5', '2023-03-17 08:11:27', '2023-03-16 15:54:25.159273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50873aba-baac-40ce-979b-759ee9471136', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2023-11-17 13:43:38', '2023-11-16 09:47:50.489274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5088ea92-7fe2-4113-bd69-e2e25d9317df', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-10-30 08:24:37', '2023-10-27 01:07:46.575376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5089539e-f8ea-4890-bc76-ee7c7ae7ca28', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '89f7086f-6863-4c2d-809a-259e8867a9b6', '2024-03-15 09:47:57', '2024-03-14 10:29:41.575297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('508a8d6f-c308-4268-90db-9abc390db65a', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6a3084db-c37f-44c4-8d90-6a84d296a6a3', NULL, '2023-08-08 19:15:30', '2023-08-03 15:01:38.047938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('508cc531-5814-4e55-a235-102627e85af2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-02-10 11:32:34', '2023-02-10 09:46:31.579757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('508e00bc-f3c5-4a53-bfc4-e674292b34d1', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2023-08-01 10:54:28', '2023-07-31 19:46:03.516272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50901f3e-756f-4b4e-9371-4cd59e69d8a3', '85c43ad2-46b9-4793-9bbd-c48ec31a70d6', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '11d1cb0f-24fb-4311-b2ae-2616d7e72dce', '7bb3194c-5d9e-4aa7-8a45-943e6a743d64', '2023-04-18 17:54:21', '2023-04-11 09:52:10.575464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5091c1cc-6689-4a4e-ae1b-9f23abb550f7', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-29 21:22:44', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '04ae5517-aa24-489a-b624-cfcb679d5241', '2023-11-30 12:09:35', '2023-11-29 21:22:33.007595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5091ec89-cc95-4624-bca9-922fb2db7874', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '54c89840-c399-424b-afd5-f9daf174412e', '2023-04-12 07:48:07', '2023-04-06 09:15:03.945648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5091f171-00bf-4a3e-9762-2283051a0faf', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', 'd7738cd9-ef54-48df-96f2-bff8cd3a1426', '2023-04-26 11:10:47', '2023-04-06 15:17:58.794315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5093ce2f-afae-4e3a-adde-905d5710134c', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e076c854-7889-43c4-bc41-75e7199bfa7f', NULL, '2023-04-24 08:35:02', '2023-04-10 08:50:46.14668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50977dba-7378-4e02-bf1a-96f4fa29ae36', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7598a91a-00f4-406a-a5d1-f8c70129ae73', NULL, '2023-11-24 12:29:55', '2023-11-21 12:31:15.382359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5098602e-d450-4d65-9701-a2f85a325e2c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 08:13:34', '2023-04-11 22:56:26.950279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50986b90-79ff-4e8a-a584-dc9fcef4b5fa', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd4d24103-74c3-4cb8-8f89-27b65c3dbfb0', NULL, '2023-11-22 14:59:52', '2023-11-22 09:09:00.929251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5098c414-97fc-4b7b-bc9a-7815548f819b', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2022-11-03 12:14:54', '2022-11-03 10:24:41.250619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('509bc03e-67f1-4e60-99b0-8125d4702fc3', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '8e1b73f2-0ec8-46fc-8717-d72ea8049388', '2023-12-05 10:33:23', '2023-12-01 09:31:51.559839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('509ee711-f63b-4038-acfb-ba0d8bd8e595', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '0d6b8944-4fd3-4713-8c22-af736df748fa', '2024-05-02 17:04:50', '2024-04-26 10:32:27.808369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50a004ed-5ca5-4d27-a7a7-eaa6e43482c5', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '35cbe7c3-a584-4944-95a0-289983ad781f', '0ae1c7f9-b7d4-4e5c-95b7-561b989e44f1', '2023-06-30 10:45:41', '2023-06-29 18:11:51.424076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50a1d73f-b6eb-443f-ab9c-b104b808fd0e', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c316059e-1107-415c-ad42-3967ffb6477f', '7c4417aa-0891-4e2f-8a00-d01a0fdb356a', '2024-03-29 10:09:48', '2024-03-27 21:01:30.829384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50a27f48-b7d4-4ed9-8d2c-81e7e0e93904', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-28 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, NULL, '2023-07-20 13:09:09.900018', '64ab465f-cfa7-4576-9c70-b2ea2b0fe903');
INSERT INTO public."CardTasks" VALUES ('50a37965-b08a-42b3-b91d-8223c8dca887', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '942c16b8-924a-4d04-bf1a-06f468630905', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '2024-06-06 11:24:55', '2024-06-06 08:52:23.667718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50a43779-51ab-418e-8ba5-bbd38cdb18b5', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '83322cf6-772d-4984-b57a-224edf26907d', NULL, '2024-04-15 15:47:09', '2024-04-12 14:41:59.11502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50a48f0f-89c3-4a87-8daf-a9a332206f51', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '21c123ec-b9d4-4c2f-b5c9-bac20d6f2e8b', NULL, '2024-04-04 11:02:18', '2024-03-27 10:54:27.706884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50a55551-f104-4b8b-a86a-0494007eaed9', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2024-03-18 08:42:22', '2024-03-15 10:10:59.103407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50a6e42e-bbc2-422b-bbcb-521b9cc14c34', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', 'd3ad61f9-3485-4c39-ab01-24ad31c9fcaa', '2023-08-04 08:25:06', '2023-08-03 16:07:58.084381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50a95001-3ca0-427e-bb14-1388273e83ea', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '2023-12-04 17:22:03', '2023-11-20 11:39:28.140157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50ab7b55-19c7-4c63-9386-8c15bf993bd2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-09-27 11:05:25', '2023-09-18 11:24:20.438887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50addc1c-3c55-46bf-8080-5a24efec1a57', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2b37a5b0-34c8-416b-b978-691091ba8d0f', NULL, '2023-09-27 09:11:42', '2023-09-26 18:02:42.080219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50afe7e3-e0ed-4fc4-b5db-9268cbddc9ae', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5933f743-dd57-4848-87a8-1afa4718e6d4', 'd3ef23ae-d281-43fc-b731-73c6f7493c8f', '2023-10-10 10:25:27', '2023-09-25 19:16:45.278319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50b0a6bb-1566-4ec5-98ec-5396c163af7f', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-20 23:59:59', '0f85deeb-6314-461c-819a-bf734e83958a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '93a785f6-414c-4b6b-b6d3-de3f20ad36fa', '2024-02-21 10:11:36', '2024-02-05 16:20:29.916153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50b18ff8-222a-45f6-aa9b-9b3f7a4e9ef8', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'd593d0d3-f1ce-4d42-9bcd-920de9625b19', '2024-05-07 09:15:32', '2024-03-14 22:40:12.775579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50b1e532-3ea0-4572-bdf3-db066b3a8c1e', '0b0a1a8d-d112-4434-9eaa-cf3c42c8f1a2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd4742f85-7030-4e49-b4cc-0b4e858c4548', NULL, '2024-04-08 15:58:02', '2024-03-07 15:14:29.47949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50b68465-6f33-42e5-b9ef-06447129bfb7', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2ac01d6f-b73f-4d57-9b14-12513fff778f', NULL, '2023-08-02 14:20:46', '2023-08-02 13:49:44.188977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50b703cc-8239-4c39-a66c-a2fc3424885c', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f4f8df1b-f0b8-4ffa-8790-38b1708b1c1d', NULL, '2023-08-07 14:02:17', '2023-08-02 10:46:29.812437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50b7c2c4-30a7-4f86-b16a-3a1b1b9a8b93', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6e80580f-6129-420b-967f-9840b11e0a2c', NULL, '2024-03-15 15:57:13', '2024-03-15 11:01:42.234808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50b7e6ca-d6c6-4a6e-8f7f-79b2c5033976', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '66c1e322-243b-42b3-adf7-156dcdf37e97', '619e77a5-93f3-4aa5-8780-47579e944caa', NULL, '2024-04-25 13:36:55.332488', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('50b94136-f2f1-4519-8579-63e5f291c924', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '5fbe84e4-17a7-4def-a473-1c2f11afe885', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2022-08-16 15:15:43', '2022-08-16 13:58:59.39508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50ba128e-0f30-40a0-bb43-abba4fd23380', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '694888c2-0522-4e38-9769-7ff6d7138e76', '2023-08-03 15:30:42', '2023-08-02 09:53:41.951862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50ba14aa-a544-4dad-9a99-e4aadf734a05', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, 'e452d2c9-8357-4e1a-ab56-7d924731ecb2', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-06-13 16:00:20', '2023-06-13 14:50:42.003763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50bc3372-87d3-409c-aff8-5685d6cb0fdd', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '146e3bae-7191-4dfc-86e9-aa4bcc6fbfac', '2023-02-02 07:31:36', '2022-12-22 14:04:36.151142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50bd3e20-c86a-46ce-a07f-766834e39b1d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, '2023-08-01 13:58:58', '2023-07-31 08:50:02.926325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50bfad51-ffe7-400a-9e42-75447edc4b7f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '20d603db-29df-487e-a7a1-ca3123d431e7', '1925c2c2-e20a-4ddb-8ded-76421a622957', '2023-12-11 09:57:53', '2023-12-04 16:35:59.11078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50c0344a-dfcf-4e32-afe3-65fb9787eeb0', '57b6d523-cfc5-418e-9634-551459a20b3a', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8e992a91-3a3c-4539-89a3-cface14e9b11', NULL, '2024-04-15 18:05:52', '2024-04-15 17:39:36.848128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50c33c29-213b-469b-adbd-fc3cd0f5b32b', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c3516780-fb5a-4fce-b301-ac83246c9758', NULL, '2024-03-14 12:41:36', '2024-03-14 10:14:21.780405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50c391aa-c018-46d0-a674-5d8d63452d4b', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2023-04-17 14:13:28', '2023-04-06 08:43:14.70117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50c4847c-6b55-47e7-965d-4790e517b696', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2024-02-16 10:04:08', '2024-02-15 14:57:28.279699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50c5184c-fb97-4c54-9cbd-5c0c6edd19a6', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '23131389-c74d-456f-bffe-f34f51d5c329', '0b91d1c6-c7d4-491a-a690-e37ecb8df0f2', NULL, '2024-03-29 14:06:01.186212', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('50c520ac-c431-405c-998f-a9b0a8d06768', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '70608f05-753e-47af-b08c-bf8a15374767', '8b18e358-a268-4f25-8ffe-8f68a8dc680f', '2022-11-10 13:44:12', '2022-11-01 12:16:49.84743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50c56a6e-6797-41bb-9678-6c3c264c8e40', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '77462ecb-273d-434f-a471-1e70354f67b0', 'ee615b9e-a113-4be5-9964-d657ed9277fc', '2023-08-04 11:52:09', '2023-08-03 13:04:53.371354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50ca9a7e-7dea-4307-97c5-ad456e50f9bb', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '2853202c-40aa-466d-9da5-5250dca6b91d', 'b2865ef0-3e84-4d08-b5f5-2f320073bd0b', '2022-08-24 09:44:28', '2022-08-08 18:21:16.016477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50cbc02b-a2cd-4aa7-ba74-a08fabd2d53d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '59de8257-c780-45a1-a690-dac962e5afcc', 'aca7c787-79f5-4690-8278-34cdbb98f990', '82ef6361-54a6-47dc-bb6e-c5556c6bf8bf', NULL, '2023-08-29 15:17:02.748625', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('50cc4d31-9186-4cc8-bb0c-2f59f63e0c80', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2024-04-08 13:53:08', '2024-03-19 18:14:37.992566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50cc7356-6523-49af-b309-a0ace5adf2f0', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3553b919-4523-465c-aa22-a10876032322', NULL, '2023-11-17 15:49:02', '2023-11-17 15:10:14.863172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50cf04fd-4a2a-4105-9018-151a7b0826e0', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-03-11 12:15:50', '2024-02-13 19:54:33.905248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50cf6001-fd69-4529-947a-9bbe883b7b4a', 'ea50c38c-cb3d-4d3a-9faf-5b32dbd268d4', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1866710-6fe1-448e-ab3a-77df29025e33', '063ab295-2e8a-4654-88df-cfb7df84a949', '2023-06-27 17:03:14', '2023-06-07 18:51:13.138241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50d16094-6ad8-485a-af72-753aaf950959', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '9479860a-36ae-428d-b446-3685081456b1', NULL, '2024-04-25 10:39:31.536096', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('50d1c1fa-8ba1-44e3-8fb8-b20e0ff65d31', 'f9f71a63-afdf-44d8-a4fd-f56b36b95789', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd4da66f2-048c-44f8-9dea-ccfe38108f0f', '24f2bbcb-1e3d-4b52-844d-98a5b75d1f83', '2023-10-12 16:31:09', '2023-10-09 18:37:23.219524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50d1c32d-f146-46ca-9b2f-7debac99fb00', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '2023-11-20 13:16:55', '2023-11-17 15:10:52.059942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50d36533-8126-4b95-ae34-b7230417f602', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '969de600-3c88-4b89-b5b8-d89ca80928d1', '2022-12-01 10:08:06', '2022-11-30 12:49:15.440997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50d44227-391d-470b-92d8-fd366080a8bb', '61547d6f-7620-421d-b60c-00c2b38303ac', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '2023-07-31 13:56:15', '2023-07-31 12:45:01.99787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50d56416-5136-4efd-90de-5d684bbc8a87', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '7abcef2b-b181-40c7-be30-d4d26f0668ae', '2023-08-22 17:57:15', '2023-07-31 13:49:23.85732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50d60f18-1313-4363-97fc-d1dc118fddf0', '514c7bc7-c6dc-4201-a3e7-1dddca0b8ae4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7240743-1d05-489a-8881-a68fe9506117', NULL, '2023-10-02 09:50:56', '2023-09-28 12:34:20.040679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50d7fe99-5e22-48de-8cef-4c5067b03024', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'ebcd84a7-f7b6-48e5-8c29-72bfb76463a6', NULL, '2024-02-11 23:29:05.241988', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('50dbd620-4fc1-4b80-a8f9-9aaf058ec98a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', 'f574bc4d-e3af-4f61-8f29-4ed0d892de62', '2023-03-09 14:28:01', '2023-01-30 16:33:10.774275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50dcd07e-b39f-4d26-8859-d2583d9c5ce0', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7570b43e-f6ea-461c-8bd0-331d8746a514', 'df6aa20c-f0c6-4ee4-90b9-f6a99b263990', '2024-01-16 11:49:36', '2023-11-17 14:03:35.819489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50de7097-7e12-4780-8c9f-db00c5d45164', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2024-03-15 10:23:54', '2024-03-15 10:10:59.415013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50df3187-20f5-4038-aac3-84d83ca0f87a', 'e768fd8b-9f4d-49cc-9e8a-78ebd20979e1', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', '68b4de07-117d-40de-8369-6a1f625cf769', NULL, '2024-04-12 09:08:37', '2024-04-11 18:02:48.063695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50e2ec07-deea-4ce3-9cdc-796a87772153', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '4ad40ed8-6efb-4f3d-9930-b72a043c800b', '2023-04-11 15:26:57', '2023-04-05 17:29:25.588696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50e30ff2-2176-468a-8b5f-baf25e862ab4', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-12-16 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2022-12-01 15:42:52', '2022-12-01 15:16:18.215992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50e46d8c-bb44-40f3-ac80-dc70d6a57d57', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2e25be46-2ac6-406b-b85d-ee490516b4dc', NULL, '2024-03-29 10:09:48', '2024-03-28 14:50:16.808474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50e4ec21-2084-49fc-9201-0482424ab8ac', '411ee004-44b2-4499-9920-a9909a033dab', '2023-02-14 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2023-02-13 15:10:11', '2023-01-31 17:05:31.728111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50e4fb35-e4f5-4735-85fd-c74af687769f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '82d4d223-f8da-494a-b139-210cf8ad5002', '2022-11-15 09:56:36', '2022-11-09 16:17:54.787944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50e5e1e1-c4eb-4fce-977a-7d57a5a8e1d7', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-05-25 09:35:42', '2023-05-25 09:18:11.614028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50e676eb-f08b-4143-bd9b-8d71b8556243', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5c9212fc-63b6-47c7-96ab-397abe8d43b6', NULL, '2024-03-15 10:31:05', '2024-03-14 11:57:01.446235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50eaae35-669d-465c-b272-1484a17df1ba', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6ab2cedc-48bf-48bc-84b2-80a060d24bf0', NULL, '2024-01-15 13:41:28', '2024-01-10 16:04:40.815966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50ec32be-caaf-4ff2-a6dc-a66782e9c9b9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2023-07-03 17:47:05', '2023-07-03 17:00:59.459765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50ecd886-2c9e-481e-8801-3e5d193d55da', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-07-12 11:40:42', '2023-07-12 10:50:48.069146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50ef0142-c437-45a1-aea8-252ac9c52deb', '2f6a7335-a963-4c34-9928-2ba127ac646d', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f4e8fe73-4c99-417a-9e13-0527fdadde59', NULL, '2024-06-07 11:01:55', '2024-06-05 13:24:31.194196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50ef2106-4ae9-4c49-aa13-0d11a95ba925', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2024-05-27 17:23:11', '2024-05-14 12:30:48.437508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50f01953-757d-439c-929f-7112cd78b7e4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-01-26 10:43:59', '2024-01-26 10:12:38.429757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50f2cd91-a98f-4efc-824b-1ee0ad93215a', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '70c1c801-a776-4155-ac13-873919987a6d', '99e1c101-f8f3-487a-a0a0-408346e66d12', '2024-05-24 15:11:51', '2024-05-14 10:46:32.435159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50f38b1a-8039-4325-96d5-37ecb6126cc0', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-04-17 07:30:13', '2023-04-05 14:37:44.087806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50f408b7-5fb8-4134-9271-aeebcf4a6fd8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '73ba9e35-9650-4cdf-8bb3-4d9348386328', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b279add9-74a1-4dcc-ba9f-89cebf46927f', '2023-04-18 11:19:34', '2023-04-07 10:45:49.377772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50f49cf5-7d46-4b2d-9e1f-5a5eceb66910', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2023-04-18 11:50:14', '2023-04-18 09:50:01.898817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50f69a42-8e7c-4f38-9d3d-5098c688fad4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7e28ce47-73d8-4173-a32b-1ef4456c9220', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5ebf3d66-bc86-488b-a142-e67c944d47c7', '2023-01-12 15:32:48', '2022-12-26 09:41:15.877781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50f741d8-d325-40fa-b4fc-7c8f7e242e72', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', 'ce4f09ca-556c-4047-be9f-8f3b94229576', '2023-05-30 12:17:51', '2023-04-05 17:31:46.937794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50f85e0e-a66f-4d78-a840-642386a1e563', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2022-11-11 09:35:40', '2022-11-10 08:57:36.482517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50f9c55f-4fae-4a3f-855b-363235bcdbc5', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '741e8259-16fa-4b0f-a196-a5b8b61b027a', NULL, '2023-09-29 10:08:10', '2023-09-28 19:48:56.348005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50fa7952-8b13-4e45-9b89-4f07f35b0cfb', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '330facfb-a655-416e-9ef0-4666b00aae55', NULL, '2024-06-04 16:57:39', '2024-06-04 16:12:28.42984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('50ff64cf-fbc4-4975-9232-b196a83f913d', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', 'ce6e9dfb-21cd-4128-b314-b3af2c0f54c0', '2022-12-12 13:25:14', '2022-12-01 11:56:46.881261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51008e90-8751-4d42-a80f-22137426613a', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'a2c55bc9-9839-4e67-a351-8abdc8a8a8a1', '2023-08-16 10:07:29', '2023-07-31 16:23:02.467199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5103a461-876c-416f-a671-39f053a87c09', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2022-08-08 09:32:26', '2022-08-05 13:23:30.044265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51049713-e7ec-499a-83aa-14080a8e201a', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'db3d8f16-d183-4f7b-a773-48fda30afafb', 'a398e3be-09b1-4a52-a6e5-09a516575049', '2024-05-21 15:28:35', '2024-05-02 19:18:04.700752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5104bf79-b059-40ec-87bc-8f2aeb418b46', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, '2023-07-28 15:42:00', '2023-07-28 15:19:36.476612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('510622bd-2211-46e9-9240-a0a99809aa9b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '8eb18ae9-106d-4d2b-98a8-8809f024f520', NULL, '2024-03-27 00:23:03.921213', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('51083571-6083-4739-a303-6a6f101a507f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '41cc7251-13e1-47df-9d3d-1d0a6fd3f59e', '2024-02-22 08:49:48', '2024-01-29 15:29:31.532853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51091c63-b76c-4f93-a98b-7d8b37efa214', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'd4d1a062-78e5-4c64-870c-88c003cce91f', '2023-04-19 09:50:43', '2023-04-17 13:53:41.80971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5109ec61-376b-43fb-8b8a-20383141fbd8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '000583df-e69b-4c06-be26-38358c30bfee', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '80b4f649-56ef-4178-a41a-491e4956dbb1', '2023-09-29 11:14:30', '2023-09-08 14:51:12.703653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('510a21a9-2555-43c7-9ab7-d6e344eccf37', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', NULL, '2022-12-15 08:57:05', '2022-11-10 09:50:14.560363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('510a42a6-d8ee-4688-ae62-4bcf3e029655', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'd0f13ba8-05f1-4a63-b59e-baa820d4738f', NULL, '2024-04-08 16:27:23.671837', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('510c0b7a-01cb-4c8d-844a-850f0a3e4c67', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '732bc6ba-91d3-4790-b6ed-e6d77c6ea009', NULL, '2023-09-21 18:40:47', '2023-05-10 11:57:49.614687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('510d0929-e380-4ec6-a186-dcc2292fb74b', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f3d2133b-c975-4c1c-8946-e399dcb761e5', NULL, '2023-10-10 09:13:18', '2023-09-27 09:57:45.620265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51107f50-5265-455c-b2e2-eeb6a77d6480', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ea99040b-c795-4ddd-bfb1-f44f2b603e90', NULL, '2024-06-06 09:18:33', '2024-06-05 14:31:27.377404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5113e126-b11a-4cc9-a7dd-4488182a41bc', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2024-05-16 11:26:22', '2024-05-14 16:10:42.912667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5116a1ce-88d5-4b92-a2b5-2590e99b9deb', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-11-17 11:27:55', '2023-11-15 18:14:57.988635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51171834-745c-4cd4-b2e3-2749bf003a6f', '332bbf8d-4cad-499e-93c2-1ff057909463', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2022-12-26 10:21:09', '2022-12-23 15:36:52.709634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51191753-267a-4742-927a-63e4aca1b433', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d16813b-d1b5-4337-b012-1a9a9b837ce2', NULL, '2022-11-11 11:18:38', '2022-11-10 18:02:00.44591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5119a38b-f2db-4bbc-b7ec-48c209a8813a', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '2024-03-28 10:12:18', '2024-03-27 18:16:26.520595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5119b55f-33b9-4a87-a330-b9384f88e72d', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-11-30 17:11:40', '2023-11-30 16:18:52.400534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5119ba0f-2e2c-4bd9-a298-0a692bc148a8', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', 'db8f6bcc-31b1-4c32-ad31-95c062ce9b26', '2023-10-02 12:10:35', '2023-04-06 08:22:44.571691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('511c4430-391a-40b9-902e-eb0632e778cd', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '30d5341e-34bd-457b-a967-9fb33ba573ed', '8d93eea4-a520-4aa3-a93f-c657991d2b5e', '2024-06-03 13:52:15', '2024-05-15 14:21:47.307297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('511c5c9f-f939-4278-a99a-d81757a1421b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-22 15:08:33', '2023-08-22 15:06:13.890546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5121a6ff-c5fc-49bf-b160-ed03e6cb3561', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '7468d17b-b086-4416-83d0-dc7d887084bd', '81241f9a-b2cd-4d75-aa04-e49a8de0fe7e', '2024-04-15 15:13:41', '2024-04-12 13:57:22.261375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5122f959-cf37-4d36-9da6-ae8afb17f046', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'd0790863-b6f2-4f80-9b16-0a2abb9d297f', '2023-10-30 15:17:54', '2023-10-19 09:56:35.931079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51258bda-f30a-4305-9ecf-868f1c08b777', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '1c443be5-422d-40ee-9bd3-6f17548c447e', '04b428fd-6427-4d97-85d7-54604e0b8b42', NULL, '2022-10-31 09:49:59.5532', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('51259cd0-4223-42ad-ad70-fcf28039e8bc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-20 00:00:00', 'e0b869de-7def-47e6-b009-1a52e006448f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-02 15:02:30', '2024-03-20 11:00:13.71052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51296c6e-3bab-4192-be16-146b628b6e53', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2024-06-03 15:28:46', '2024-05-20 20:19:37.154129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('512b00fa-35b8-4955-ab0f-63d4e589224c', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '593be41d-debf-45b1-ba9e-db5f7ff9d2c5', '2024-02-19 08:55:39', '2024-01-29 21:07:58.773049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('512b7eb4-f634-4c54-84b7-ac37922aedca', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'f626e312-af1f-40a6-8919-f29434cc0bcf', NULL, '2024-01-29 09:42:09', '2023-07-07 11:02:04.414732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('512c5d40-d1f7-44bf-989a-6110e1c269a2', '07c3b149-53f6-4d2a-9955-0eb605933da8', NULL, 'cdc90052-5e23-40bf-b9d9-4b3190723a45', '2065e0a9-0886-4d2b-b7f4-20fc8b172e2d', NULL, '2024-06-07 09:02:30', '2024-06-06 16:53:45.235051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('512f5e68-cf7a-410a-91af-26e952f9ca1c', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd95a17e9-8b71-45c3-bd4d-9f06fbcab4cf', NULL, '2024-06-05 11:11:45', '2024-06-05 07:38:20.467785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5133766a-4f22-4763-b7e0-f65fc42e6868', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, NULL, '2024-03-07 10:58:37.136275', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('513490f1-6583-4691-adf0-4dd51e3e7adc', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '2024-06-03 17:52:15', '2024-06-03 16:33:21.983197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5134d3ee-b005-45f4-b6ab-f5ff82b4e7fc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd8a64fcf-6237-45f5-a237-d043ffbe7264', '294ae074-88d8-480e-9816-9b8487d43d17', 'f7e13ec6-5660-484b-a1d0-110a08ed6f45', '2023-07-19 10:07:33', '2023-07-18 10:47:13.80294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5134fac7-5546-40cd-8b04-d5ca2d3d2b26', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'c4da226e-845a-4ee5-bb62-1100149a7529', '2024-04-17 14:09:01', '2024-04-12 15:38:01.965095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('513524fc-dcde-4898-84c3-b15bc7bb1498', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '77462ecb-273d-434f-a471-1e70354f67b0', '5db70196-c989-471b-9f06-9172c6f06791', '2023-05-29 23:54:46', '2023-05-29 15:04:51.771414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51367fca-b1cb-4e9a-b7e7-4c8bef3dd3a1', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '6ec3da75-6cc5-4ea0-861f-cf61d8385dde', '2024-04-15 10:37:02', '2024-04-12 13:55:24.373096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5139bf88-5c1c-4e79-988c-7d796080d26e', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'cc44fbe3-c823-4d8b-8357-27616205de9a', NULL, '2024-03-18 15:04:03', '2024-03-18 14:04:51.00405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('513f9323-cb4d-4725-9394-a3dcba2469c2', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'fd78ac21-8a63-4016-a276-c2fa7046b9e7', '1c443be5-422d-40ee-9bd3-6f17548c447e', '75fb7ff0-da56-4e66-a4e8-c49f3dbe97b9', NULL, '2023-02-01 10:55:22.762989', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('513fb571-442f-45fd-9fbf-9fc47e62558f', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '8835f787-2782-446e-ab82-603c1342f46a', '2022-11-30 11:44:24', '2022-11-09 14:21:43.560671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51409a28-fa03-4aac-be64-fdf4547634f3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-22 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', 'dec47ea9-daf2-477c-8155-21840704cb31', '2f020c8c-2034-4909-b369-d1e4d5f4fa2f', '2023-11-21 12:01:36', '2023-10-27 11:59:30.927265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5140ef75-6fb8-4958-8775-2faa2890f8d7', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2022-11-10 10:36:15', '2022-11-10 10:23:25.042989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('514146e8-14dc-4555-8ca7-465779e50a66', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-11-20 15:12:21', '2023-11-20 12:30:14.012651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51428671-d7b8-486c-bd70-9949b1efb80e', '67f2d65e-8d7e-45e4-810b-012d4a464caf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1a5c6d71-37cc-4126-8115-ea693b8ac2bc', NULL, '2024-01-23 14:46:23', '2024-01-22 09:15:56.176884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51459826-54b9-4aeb-8b2a-c7566da67f10', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', '8c7d9c37-6c03-4dcd-9c7c-bb2760a60a10', '2022-12-12 09:16:33', '2022-12-08 16:23:25.132064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5145fc11-dc1c-48de-a7e4-a375fd20ff9f', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-04-07 11:49:12', '2023-04-06 15:38:15.105887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5148cf2e-c33d-4f47-a0e0-91f748ba94d5', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4a0fef35-6aee-42bd-bef5-54c1f84998de', NULL, '2023-04-06 11:25:34', '2023-04-05 18:32:08.150728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('514abbb1-44b9-432c-b523-e19a4de54039', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-12-06 13:40:00', '2023-12-06 09:57:25.107895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('514f0256-4983-4197-b7c4-70a2fc6072ac', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '41b548d5-c0eb-4c61-989d-fc495241579f', '2023-08-07 10:20:46', '2023-08-02 09:53:41.327864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51552e76-d930-4e01-8b3d-d24fd6b2fc37', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '60095cc0-eebd-4af5-aee0-630a9d8e1e67', '2023-08-30 17:08:02', '2023-07-31 16:09:36.359229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5156f4db-6ad3-4278-a18b-977a42f1d0d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-22 23:59:59', 'c472df7e-0670-42f2-9008-e2ef36c8e61f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-13 12:01:57', '2022-12-21 17:41:00.013248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51587d6f-ccbe-4a32-b4f6-262298dbc7ca', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '34691f27-49f0-4dad-9dc5-6e058556a273', '70e49014-88e9-43a5-96ab-5c249c731d54', '2023-04-07 16:41:44', '2023-04-07 08:30:52.421581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5159a61b-e090-47cb-a507-6c035860b8e9', '38e14e28-3622-4217-a618-f422d275c420', '2023-10-23 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4291dd43-c218-477d-9c5e-f0d817605215', NULL, '2023-10-16 12:18:06', '2023-10-06 10:37:06.23307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5159f043-8aba-4ef9-9225-b0cae2ab7700', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8050687b-81e9-4527-a0be-d2f5b06939c5', NULL, '2024-04-15 08:16:37', '2024-04-12 14:32:20.616942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('515a6b52-1215-40ff-bc2b-60f899c4d6cb', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, '2024-03-28 09:37:00', '2024-03-27 09:09:40.183932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('515bc5c0-3080-4b8a-9943-76170f7a3a84', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '8ca2e4bb-28fe-42f8-a7dd-ee7b7fc0400c', 'bcc4e047-3ac7-4c1c-83c8-300660793b70', NULL, '2024-05-31 13:45:56', '2024-05-31 13:14:10.149426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('515f025a-d3c3-47be-ae04-ba9cec1deeb6', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '2024-04-27 10:30:41', '2024-04-26 21:12:46.421337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('515f270a-7769-488b-bd8e-cd2c2542dacc', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f0c4c4b8-ba7e-4837-b032-cdbf6ba42d91', NULL, '2024-05-30 15:39:43', '2024-05-29 20:56:08.109494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5161637e-c027-4078-88bf-57a84b9f025e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'c7aaea51-3c11-4156-8eab-56e7572b2180', '2024-03-29 09:37:38', '2024-03-28 15:18:08.976461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5162c194-497f-4172-9ff6-7a9125be0efd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'd37e8040-1ee3-4384-91cb-da9d2589ddb5', '2023-12-12 18:56:18', '2023-11-27 20:05:25.059291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51636d62-b442-48f1-b28a-4e297f13d6f3', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 16:24:32', '15244028-2faa-481e-afa9-efce5c57c7a5', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '2024-01-16 16:28:04', '2024-01-16 16:24:45.315503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51639621-599c-4667-aa13-43a199214655', '6e07371a-ac09-434f-9b5b-9cab5148d83b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '91bb59df-32c6-4a61-8289-27fd2b9ab17f', NULL, '2024-02-09 09:44:11', '2024-01-24 10:23:22.555055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51666e0c-2b32-47c4-b668-eda7e0877cd4', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3a3ec152-943c-4c30-9039-176890b3591d', '28f78c25-dc97-4b5f-9d2d-f2ed988cc542', NULL, '2024-03-19 15:45:46.508637', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('516bb718-5f81-49d1-bbc6-60c5ab56ffaf', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-09-07 07:34:29', '2023-07-18 12:08:18.906893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('516be8fa-ca60-4692-b018-e1388329447c', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'dceb8342-93c0-4c37-ba7f-e46276e049a9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7f19256c-9891-4281-b2a1-3b8cc7465386', '2023-03-05 14:10:36', '2023-02-17 15:44:49.161204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('516cac5d-aca4-4853-a6df-78022cda3649', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '2023-08-01 12:52:23', '2023-08-01 12:16:30.834476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('516efd70-6b29-41ea-b9f2-5885c69164c0', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', '09fca9cf-1774-4d46-b9ad-2926f043d691', '2023-04-14 10:13:10', '2023-04-07 07:43:58.01526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('516fee69-a14d-4e60-805e-bb4d542ad57b', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-05-15 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'a2bb8759-b3cc-409a-b86c-542588d5aa7c', '2024-05-04 16:02:14', '2024-04-26 16:32:36.661586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('517095d1-4f81-4b22-959d-4523a1e7c826', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', 'b8ba78a3-89e8-49c8-9f89-b6a108728b10', '2023-07-03 13:51:49', '2023-06-07 16:50:40.19999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5170eb85-4e70-4eda-8f94-9dc171ff2815', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c88d40f8-b5ae-433d-b4a0-7c8964297cef', '65105307-0521-4a66-8aed-f2b20290aa9f', NULL, '2023-06-16 14:45:16', '2023-06-15 08:55:26.985546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5171d5a6-9a14-4245-805e-7ece449b4105', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ea962f0d-c469-4b7a-b034-f155201f13bf', NULL, '2022-11-10 09:43:19', '2022-11-10 09:27:28.907611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51735463-abd3-45b6-af78-19bdc266d649', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-12-26 10:25:07', '2023-12-14 10:03:15.055892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5175a0bd-7e07-4cf2-a1ae-dd6747d8d705', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '1881f64c-5f26-466b-8023-48167df30685', '2023-04-13 15:22:20', '2023-04-06 09:32:22.654848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51763062-cafc-4c8f-a873-78eda312740d', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '2022-11-10 18:05:53', '2022-11-03 14:42:38.07557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5179b57a-9bc1-4add-abee-42d2379ba0e1', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '91db824c-84f8-4bb0-8dd6-2d4124c37730', NULL, '2023-11-14 09:49:16', '2023-08-01 17:38:40.235812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5179f3da-def5-4019-88c6-4d2d026a7dd6', '2065e0a9-0886-4d2b-b7f4-20fc8b172e2d', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', 'dec47ea9-daf2-477c-8155-21840704cb31', '4152da46-67bb-43df-ab80-6f6e36655763', '2023-10-06 14:27:07', '2023-08-15 14:16:03.105845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('517a334d-2bda-4053-ac34-9338da8f5551', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '50c0a301-2f31-4f13-b20d-b58ffbe5d252', NULL, '2024-06-04 13:50:10.728934', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('517a3fce-b266-4f71-ae82-57230850f7f0', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'b7003341-6192-4d69-aeb9-442bcfbad333', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a445f3f9-da21-4bbc-ae52-f9674c4e207d', '2023-08-24 11:56:25', '2023-07-31 14:19:39.796316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('517b0b9f-2532-4641-a2a3-2922910613c1', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4f6ba11a-98e0-48e6-aead-3cd30903ca70', NULL, '2024-04-15 14:15:37', '2024-04-15 13:56:41.92589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('517bb0f4-dc6d-4f31-96db-a578fd12d157', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-12 13:38:28', '2024-04-11 14:16:40.634306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('517c1067-d640-4911-ac87-d8ee6899e425', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, '2023-09-26 21:45:38', '2023-09-26 19:43:07.403176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('517c5197-ee9c-41cc-abfe-22073f4ea4ed', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '14ea6966-faf0-4549-bc8e-9de81dbdf514', '1582d72d-806a-4852-9d32-8765b1b80601', '2022-11-23 11:13:55', '2022-11-09 21:40:39.329767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5182657f-1248-46cd-a691-ed864aec18b4', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2024-03-07 11:41:38.834943', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5184d62a-95f9-4b05-8ebc-4cb188f46b13', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2023-07-13 08:16:14', '2022-12-07 09:57:57.169409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51879e37-21a6-4095-b2d8-5fd10f443e43', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-10-31 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-10-30 15:17:54', '2023-10-18 14:46:18.390256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51883602-1b1f-4263-9189-4a9a1b3ba2cb', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3cd573a0-c187-4b25-aaba-24901f94541e', NULL, '2023-08-02 16:08:53', '2023-07-31 17:34:02.611271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5188e0fb-6a20-4993-8fbe-b462cd6dbcbb', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '81611555-afc3-4095-b18d-0b043422268a', NULL, '2024-05-28 19:15:45.982497', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('518c8b63-d2db-404e-9445-0751ce99885b', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', 'f1fb79d8-acdc-4319-b8d3-ba1cc45fe6e5', '2024-06-10 08:15:06', '2024-06-06 16:51:14.101496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('518d9ed6-04f6-404a-841d-d432b9b4f90d', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '9ab7b1b6-7d6c-4b9e-8b2c-cef37da8309e', '2024-04-16 08:39:53', '2024-04-12 13:57:18.343308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('518de12b-c53e-4ada-8b9a-19c9f166a5c3', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '382e4e47-a977-48ef-af5d-395c696be041', NULL, '2024-01-17 11:04:21', '2023-12-25 13:46:04.880999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51908fab-5646-4ec2-9acc-c86f199bdecd', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd0f0cc2f-0cec-4f35-9631-6d410432ace7', NULL, '2023-04-20 13:28:09', '2023-04-06 13:07:30.177622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51920e46-b226-4463-bb87-c92deb70ec5c', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '97656a83-fab7-4771-b56d-faf804b6b8a2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-09-19 10:24:01', '2023-09-19 08:57:46.353881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('519421c2-d76c-4e7b-85b2-10e3cd2d64ce', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '85a684d8-2dcd-4074-bfa5-26b70891b2cc', '2024-04-03 09:43:32', '2024-04-01 15:58:06.350959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5194ca4f-896f-4f30-9db8-e1cc49132ada', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', 'ff492fdb-f425-4ec6-bcdc-98b445539070', '2023-10-06 15:38:03', '2023-07-31 17:01:47.638716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51952651-d1a9-43fc-b90e-4d22bae2b7c4', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-08-04 14:36:25', '2023-08-04 09:22:24.689953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5195ddf7-5522-4ff4-9ff7-f397147cd892', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '49357154-f297-4494-ada2-bfdd3d4a471b', NULL, '2023-09-25 15:57:36.90223', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('51996a0b-9b3b-4963-a594-6ea737d3f5ce', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '137bf397-a196-433e-9c11-032adad0cf0c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-11-20 11:09:13', '2023-11-20 11:02:36.647985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5199a5b1-0e9a-4d13-83d0-18972a022a62', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9dfea480-70b7-4227-b9e1-c980573c8a5d', NULL, '2023-11-23 10:51:32', '2023-11-20 15:17:24.195523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('519a6cbb-abaf-44ae-99aa-ead985987916', '341c591f-67c4-41da-9f0c-c35cf6e7f2c5', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd810044e-e91d-43e7-8503-bb277886de89', NULL, '2024-05-02 15:45:45', '2024-05-02 15:35:33.334377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('519b735a-77ed-4bdd-862b-a320b7be636d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-07-01 14:35:13', '2023-05-30 15:32:50.958905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('519bb8a2-0f86-48bc-a518-dff3e74ad260', '30d5341e-34bd-457b-a967-9fb33ba573ed', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ba80904f-d3f5-4cf8-a13e-7dd043a9424b', '5c5e81d2-5866-43d3-a4cf-f5d4bf5866bc', '2023-08-31 09:18:31', '2023-04-07 17:26:30.403514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('519c540c-b67e-4213-8874-cc7439ee24b7', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '8661e2da-a1ea-4907-ab97-1dafa625d7f8', '2023-01-23 12:29:15', '2022-12-29 09:02:52.952208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('519cebc7-6698-48a5-940d-a48afd57134b', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2024-01-11 16:46:22', '2024-01-09 09:41:41.335955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51a2393a-86ec-41ce-bc53-97ad5566c5b9', '096c5a27-1335-4032-a90e-6e533edf6c03', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', NULL, '2022-11-02 10:19:57', '2022-11-02 08:48:06.749679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51a3f42c-6630-4b96-8d35-aa2652a703c1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:09.167293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51a5a6ac-1fb0-4dba-9e4c-c0cb53736518', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-04-07 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '2023-04-07 13:25:46', '2023-04-06 14:35:56.952641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51a5cee8-5e5b-4403-861b-839f4e1a6235', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b843be59-5c13-4e61-b2d4-7100b017bc49', NULL, '2023-10-10 09:23:14', '2023-10-09 14:37:36.718703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51a9611c-8047-4868-a28c-8a5d92acc99a', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '9f53ef90-3663-474a-bba5-772c30b81103', 'd5e6f159-e547-4d53-b7c5-ee0a96fd74b8', '2024-01-15 11:59:09', '2024-01-08 15:22:10.650588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51aa3b40-d2a0-4c31-8ff9-1f0032ce8f2d', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', '1e1ed399-5390-403d-beda-2025ac9690f5', '2023-09-28 14:44:33', '2023-09-25 16:39:24.595511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51aa7293-e518-4637-85e5-411f086796b2', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'c75c739c-2cef-4c49-8830-19b04edbfa2b', '2023-08-11 11:29:15', '2023-07-20 17:17:22.113889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51abe817-1722-4869-bb04-13f50e797756', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2022-12-22 14:21:35', '2022-12-15 16:43:59.090851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51acb1e3-0a05-406c-a1dd-3e7c34ac777c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '27e825a2-172b-4d3e-b8c0-ca67a3fbc96e', 'd33beafe-bd48-4c03-a041-13594c1b8818', '06b704a8-8f72-4a93-a890-5f76e86993f2', '2023-06-23 10:53:14', '2023-06-22 14:56:15.216632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51b0ec9a-d62f-45dd-9ef6-fa36f42ff327', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '66a136d0-8174-461d-86b1-7627ce0dfd07', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '0a172ebd-0898-4679-87fd-f86166446233', '2024-05-14 09:40:52', '2024-05-13 17:20:40.548293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51b1ab4a-d7ea-46ca-958e-def0b9b3fc77', 'e7a55942-fd16-4066-b0b5-f693f97ad1fa', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6008747e-0c5c-40c0-b4d9-e9b8c2e9743e', NULL, '2023-04-26 14:48:16', '2023-04-10 15:56:02.790341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51b30538-fe39-4914-b290-f6c623552002', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, 'da8c5278-f003-429c-861f-18947afdc5d5', '15106932-0347-4566-8998-e4e690fc610d', NULL, '2023-04-20 15:32:28', '2023-04-20 14:25:03.214052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51b37f26-cf29-41a1-badb-f129502ea733', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', 'f0964292-216e-41eb-a406-d57d7c3fc339', '2024-05-22 13:50:38', '2024-05-14 12:18:48.287362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51bb10ce-9ea4-4585-9801-7b8e3b44d981', '1f70e8d5-bfca-4616-9230-681cc2f6d5d3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5cd9d0a0-3451-41af-ad6c-44c7e75f1aa3', NULL, '2023-09-28 14:44:33', '2023-09-25 17:05:51.18156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51bc94ca-4bf5-463f-9c59-7af54b2143e2', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43e5c921-37ce-4e91-b345-34b9465edd4d', '7ac2b7f0-7ebc-4bef-8ff3-baabe9835c9d', '2023-05-04 09:35:47', '2023-04-06 13:18:17.447317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51bd4d6a-8738-40d6-b1ef-8b82822cad10', 'a8fa68e6-8a39-4a00-a005-8ce41a0cceb6', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e463c9e4-9106-4af6-9965-d4105a1c1d85', NULL, '2022-11-03 15:12:06', '2022-11-03 15:01:36.070472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51be2afe-b8f1-4151-8f23-61e9bee64f2e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '4de9a904-aaed-4ee1-9cfd-abfcbf924eb9', '2023-08-14 16:11:51', '2023-07-19 11:04:10.080015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51bffd2a-00ab-491f-8b39-f275f849e065', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '93b95b7a-09a7-4584-b029-7ebc1d5bb919', NULL, '2024-06-06 15:30:53', '2024-06-05 12:35:44.291858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51c0b8cb-a48f-40ad-8d11-978559b60fe7', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7fb13fa2-0695-4980-9916-19113de8e16d', 'a10973bc-35bc-4742-946e-0d78a7416c4d', '2024-02-05 15:55:02', '2024-01-29 14:19:11.713347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51c6a358-84f7-4904-af73-6ae4f147e9d1', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'b83403ef-3d1b-4818-bd0a-e22b9a82e642', '2024-01-22 09:59:48', '2024-01-15 12:12:16.680088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51c6bddd-6d81-4926-badb-6642d4e261b2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2023-04-26 15:15:39', '2023-04-26 11:28:55.867002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51c7e074-a80e-4d52-ad59-531429b1a512', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0bc403a5-6507-406a-b19e-bb079ba9a084', '4c99c85d-f1f4-419a-84fd-0b371e7dd7a0', NULL, '2023-05-24 12:24:22.38721', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('51c8f025-e9c8-45e8-9d12-be112a220703', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, '2023-12-29 20:36:24', '2023-11-28 15:32:20.937622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51cc7eac-a341-44da-a346-3485d5d482f0', '8cab9452-9885-4090-b7c1-98f0286bb7ce', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3c516b39-9f06-471c-97d0-d62ce537420d', '3f52c20d-1fef-462a-8568-049b0a256c0b', '2023-10-09 14:18:04', '2023-10-09 13:41:05.106828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51ccae88-face-4f5c-9e6c-a1ab8a9ee619', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2024-04-26 11:13:55', '2024-04-26 08:57:45.140389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51d0ac64-3fdd-4452-b8d3-53490ce31a1d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '88a5e229-e0cb-40b8-ab69-b70f279c0a22', '2024-03-14 16:10:02', '2024-03-07 11:41:47.818268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51d0be78-ee40-4335-b83e-76331111c569', '4a044857-03ba-4a31-a25b-d93feab71884', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '036d81c2-2632-4217-895b-a3b20d0d702c', '5c84b6a9-ad95-4dd2-82ee-1149709b3002', '2024-03-19 10:37:24', '2024-03-18 12:46:34.34524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51d0f088-59ce-4b17-af9e-39d19b84ab2b', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2022-12-01 18:25:55', '2022-11-30 11:03:52.189152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51d56b21-c298-4640-aa69-916e3cdf24de', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '54a5c1c3-aaaf-4d91-8f2d-2748e057ab7c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6a0489db-048e-42bd-aafc-b44eed5ea623', '2023-05-10 11:27:02', '2023-04-12 10:29:06.214192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51d623e6-5d83-4f11-b37e-8618d690da1e', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', 'b84ecbc5-29eb-467e-9328-2a4daa13628d', '2024-04-17 14:07:41', '2024-04-15 13:38:56.423638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51d6a723-1490-465c-9fee-eac08fb7fae0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '258247c5-0955-449e-bc0d-2e3ea60fe7ee', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd8b8c864-cde9-4abe-8ba2-f69e9c08cd64', '2024-04-05 13:39:41', '2024-03-12 16:49:47.757604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51d720fc-6d9a-46cb-8419-fd08a1772503', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd962cef6-4d1a-4c99-87b5-1048d0c22e5a', NULL, '2023-06-19 13:34:35', '2023-04-07 08:59:31.780824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51da87ab-b1b7-4ce1-8581-cfd869e6822e', '83322cf6-772d-4984-b57a-224edf26907d', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'f6876876-0f79-4060-b121-c3ee31870fe1', NULL, '2023-10-17 11:12:29', '2023-10-12 15:15:54.938834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51dbda85-170b-4702-8871-840dad1d35c3', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'decaae78-ca29-4ed9-a04e-334c705f84ad', NULL, '2024-05-07 16:48:58', '2024-04-15 15:46:25.222185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51dbdb53-e283-4258-a1c9-04554fc6e9f2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '1d20a250-22ea-4ddb-93fa-91d6689d69d7', '2024-06-10 17:57:08', '2024-06-03 11:07:28.006351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51dbf496-129a-427a-ae9a-8a60af645267', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '12123d5c-f854-4a48-bc8d-3098267adca3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4a0d0180-fdd3-45c2-8bf6-5fcd97264593', '2024-01-17 15:37:35', '2024-01-16 15:23:29.708115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51df5dd2-bdbd-4a58-836d-d09fe75a31d3', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '2024-03-28 09:54:01', '2024-03-28 09:05:30.816988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51dfbffc-d3ca-4635-bb85-e97b0668d2dc', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '9c618cdc-ec2e-482d-ac22-8ac224bb04ff', '2023-11-16 11:38:48', '2023-11-16 09:52:16.867374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51dff56b-3bc3-4209-a766-33adf01c35e4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '08cd47fc-32b3-4478-9853-98333992031d', '2023-11-17 15:50:03', '2023-11-16 09:52:20.762102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51dff5c3-fbf2-4a8a-8eeb-260dd3d665d3', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '06a53149-fff0-470b-b83b-d7ee1b46212e', '8d78796e-fe0d-4a0e-ad02-00c43ff39dee', '2023-10-06 09:47:23', '2023-09-27 17:23:18.217657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51e1ab06-e0c2-4ec0-8eae-9928d9687f21', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-09-27 13:31:50', '2023-09-27 10:31:58.382964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51e4a706-acc6-4dbc-a29b-35651993bae1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-07-07 14:28:42', '2023-07-07 14:01:56.982964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51e4bae5-dcb0-4dc8-a188-84744a40bd35', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '556200cc-d4c8-4b93-bf22-f82393a0efa7', NULL, '2022-12-13 18:42:07', '2022-12-13 14:32:55.665603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51e4cc7d-8807-486f-87e9-36d8cae2a5d3', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2023-03-16 13:48:28', '2023-01-09 09:54:47.177947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51e5b8b9-6d4d-462a-ad14-0659f5e8e738', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-12 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-12-16 15:49:27', '2022-12-08 14:01:24.149543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51e68e42-8127-4a95-a01e-5326954ec5b9', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '515f7aa6-94ae-4815-838d-99fa8f5d1663', 'dec47ea9-daf2-477c-8155-21840704cb31', '870d485e-2859-441d-8c87-8a47c2a3a59f', '2024-02-12 16:52:56', '2024-02-07 12:34:17.134562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51e7ba3a-d0f7-475b-b79a-75998796efb9', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '68a59f07-31d8-43c1-b749-a393e71f37eb', NULL, '2022-12-26 15:01:46', '2022-11-14 09:41:14.382164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51e8d66b-52fa-41e9-b2be-0f137f873a93', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e9f20c30-3cd8-4d4f-a7fc-ceb3023a301e', NULL, '2023-11-21 11:12:01', '2023-11-20 08:13:24.665143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51e8f865-ebcf-41fd-9cc3-13b57a3681e4', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2023-10-10 08:17:58', '2023-10-09 16:41:34.829955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51ee218c-cad5-430a-91c0-ba857e1444c0', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '5b8d1f47-0a8e-42ab-8be4-c9719dff40f6', '7c39b1f6-995d-4e9a-b751-a4ecc44c637a', NULL, '2023-04-14 16:52:28.578085', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('51eee2fc-8d46-4398-ab76-9c094838e445', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c5bd6f2-959f-457f-8f2b-621efd992f87', NULL, '2023-04-10 13:49:09', '2023-04-06 09:19:28.978048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f03451-89a6-4607-b4c7-64ff9bec329b', '411ee004-44b2-4499-9920-a9909a033dab', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-12-13 09:05:16', '2023-11-27 17:06:15.310674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0653a8e0-c7a1-46a6-a426-d31c7192f70d', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-11-29 17:00:50', '2023-11-29 12:55:10.363313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f16ef0-a525-4cdc-8cca-50398fe596be', '332bbf8d-4cad-499e-93c2-1ff057909463', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2022-09-28 13:36:38', '2022-09-26 09:18:35.984582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f182fd-9ec7-4c7f-bb09-b7dc29200482', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-02-14 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-01-30 10:58:53', '2024-01-30 09:15:27.367954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f3349d-784b-4f14-92c9-5515e185d3fd', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-03-29 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', 'e3870788-71cc-42e0-81fc-5126a94d7bea', NULL, '2024-03-14 08:57:23.042329', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('51f360a7-d923-470e-9e7c-5a089583de1a', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-04-12 12:44:00', '2023-04-05 18:50:08.752567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f3c99a-a4fc-487a-9190-f6e95c37b1b5', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-18 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2023-04-19 13:30:28', '2023-04-05 23:22:25.868823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f4eb3a-b4b7-4f6d-9f08-f4d01c9440e3', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'afe8e336-4f8c-438c-9902-e152567027ec', '1cc85065-a62d-4ab0-bd73-009697256be6', 'a254d285-36ee-4b73-b4a2-72ce8549d6bd', '2024-04-12 10:43:11', '2024-04-08 21:52:48.183853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f54c2b-acc6-4d1c-b9ad-18f76aa85ecd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '570b7a46-8a1c-4672-94bf-0579f7a136af', '2023-11-23 15:12:59', '2023-11-16 17:20:43.092206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f618b0-0430-4708-b078-50a5179d4efd', '69f53f29-26a6-4390-8613-f49a02051d9f', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '260bebcd-aaae-4072-853a-4e78841062e2', '3324521d-0966-45a0-a188-e4597e8dde0a', '2023-07-28 09:45:15', '2023-07-24 18:53:07.229825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f6235c-8e92-48c9-aa71-4ef9a3d9ad41', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '9048d86f-9d63-495e-ab08-e981306ad3b2', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-06-03 10:33:50', '2024-04-09 11:58:42.732966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f691ae-f7d2-4d88-9ac3-c14eaf01c23d', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '97370200-fa94-47b8-99d3-9a8f95ce4178', 'b811bea1-e74b-4ac1-8628-a9f84ebbd413', '2023-08-03 12:46:21', '2023-08-02 10:49:19.467914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f7c492-5156-4f4a-ade5-1a7002554efe', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '80752470-9bed-4fb8-bad6-9af5183cef02', 'f3248066-dc84-45ed-ad06-e58999c707d1', '2023-07-05 14:20:56', '2023-06-30 20:53:05.908649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51f870ad-7cb0-49ca-aaf6-b97964295b04', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bb0262bc-6e93-4561-a523-f2c319b7601b', 'ca5ccfe1-b9a7-4c20-ab99-8b91ef924eec', '2024-06-07 14:46:22', '2024-06-05 11:38:59.623314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51fb2ba6-5b91-4a04-a6db-9f634091a317', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2022-11-14 16:26:18', '2022-11-14 16:25:18.254176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51fd0ebf-b208-49e6-976f-fdfc185d61e4', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2023-08-17 12:06:36', '2023-08-07 10:05:20.958879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51fe6387-0673-4091-9365-3b38d194eb5b', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '9af39362-d706-404d-be4e-a46d9cee493d', '2024-05-07 15:33:30', '2024-04-17 11:40:57.558455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51ff16ed-4bc6-42da-9914-be028d8f6236', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-10-23 16:57:57', '2023-10-23 09:33:00.549356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('51ff4222-acd0-453f-9c76-9233ed16ac74', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-09-25 16:32:33', '2023-09-25 16:01:42.963581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5203694a-9260-4bba-b914-f4485d6bce77', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '4e8f83a0-8c17-4c7a-a892-e30802ad1a02', '2022-11-02 16:29:07', '2022-11-02 09:58:14.756562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5203fdfc-3d49-4ca5-a7d0-c16d3489d9c9', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '514c7bc7-c6dc-4201-a3e7-1dddca0b8ae4', '92d4f91c-e8eb-4553-a16b-8155b0b87e63', '2023-10-02 10:28:19', '2023-09-28 09:13:52.548365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52040f12-bdf3-45a2-8801-25ec21846f63', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '8da1b191-9470-409d-9874-32dff9fa1d39', '2024-04-10 15:05:36', '2024-04-01 16:49:37.60189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5204217e-9b76-436b-8736-0f210dfddab0', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bc051e1f-7d13-4298-a7db-29ded1472cca', 'c83c832f-4785-4700-83bc-4df515d5552e', '2023-10-02 16:10:04', '2023-09-26 10:23:39.158405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5204f019-4307-4cb2-8967-8d719ba3163d', '29687ed8-5736-4405-939e-ff76d48928db', '2024-05-03 14:15:58', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '9210e308-cfe8-4c27-8c70-aa8612354016', 'ac453c6d-5360-48bb-adb9-c125c01c6b84', '2024-05-03 16:03:10', '2024-05-03 14:16:07.010919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5208ac72-8274-4ec7-b020-09b9350b58e7', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '13a67d19-5c93-4905-b7ae-41201d1c4f25', NULL, '2022-12-12 09:16:33', '2022-12-08 16:23:25.96799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5209136f-8511-4e5f-b8f8-94bed8903916', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5d22608c-e0c7-405b-ae52-18da66447a00', NULL, '2022-11-30 16:39:13', '2022-11-09 14:42:04.95322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52096c99-0995-43a6-b417-d713ee7facd9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ce2d286c-a07b-4a52-928b-98473820dd52', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '8da3325e-d184-4b74-8bbb-a62948b4ee2b', NULL, '2024-01-29 10:19:02.514724', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5209e060-dadb-4c20-b55a-bbe8fd25e035', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ef5edd22-fe8c-42b1-9e8d-db77cad4589b', NULL, '2024-04-15 09:20:44', '2024-04-12 16:29:32.830048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('520b9f54-241f-4572-9472-88fcd9454303', '7aba73de-2800-4848-bccc-3b8c360653e3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ecc5d379-b890-4880-92e6-df969bfa4b5d', NULL, '2024-03-29 09:13:48', '2024-03-28 16:00:16.110801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('520d2203-1868-4f70-9346-675dac40d545', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '3305204e-4730-4310-9c80-215c21ea8bb1', '2023-09-28 12:30:13', '2023-09-28 08:39:12.422049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('520d5f81-d7b0-4365-9340-1739b7525a89', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '2024-03-27 09:53:03', '2024-03-26 21:54:04.719836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('520f0042-e5fd-4a40-89b6-527865346cdb', '54e09b79-33f9-4b33-9c22-cdfeb996e31c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e440354e-db02-449e-9d2e-6c1260862d32', NULL, '2024-06-03 12:13:25', '2024-05-30 09:13:32.789575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5211a85f-de85-4472-8280-8dfc053857bc', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '7382d8b8-d94e-4e52-b2e2-804c1c6399d4', '2023-08-03 12:19:06', '2023-08-02 14:45:51.13766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5212fc5c-9c06-4d0c-91ba-8ed02e180107', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '6154aed8-389c-4c36-84be-99787857eed6', 'c3062ce6-2a74-4d68-8e0a-2880d1a532f0', '2023-07-10 17:13:49', '2023-07-10 16:19:36.102503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5216d860-93d3-4fd7-883e-c0487e363c5b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'dce98735-7c81-4eae-bb68-fc163f69e91e', '2023-08-18 13:44:31', '2023-08-10 09:19:57.969704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('521855a6-138e-4e14-8688-3eb52e83f7fb', '046520df-0749-44fe-816e-1aa6a104220c', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '1af4a78c-bb4d-4b44-a618-2789dbf75ac5', '2023-10-05 08:55:32', '2023-08-01 18:10:51.255592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52186544-ee9c-4f42-ba57-d494d5998e88', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', 'd31c6e50-10cd-4d7e-8551-8fe84b11af49', NULL, '2023-07-31 17:54:35.322264', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('52186946-5895-4f8f-9e97-a8c0bf51cc23', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8178a290-765a-43f2-9aa9-1f34cf3ac5fd', NULL, '2024-04-12 15:38:54', '2024-04-12 15:18:08.39861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5219c7e9-6e08-4b77-891a-c0720828fe03', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-11-29 14:30:46', '2023-11-21 09:28:36.879892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('521bdce1-d4d4-4969-8b66-bf55c50647ac', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-05-22 08:45:52', '2023-05-19 23:10:08.854354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('521fa8d2-a2d7-4838-ab5c-687908a2c231', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '28dfed96-cee1-487e-92fd-8550aa866785', NULL, '2024-04-25 09:09:26', '2024-04-25 00:02:54.005158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52200c8a-aade-467a-8cc4-c5ddb34d79e5', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '706964b6-985b-48a0-b5ad-72cfac162144', NULL, '2022-11-11 15:58:54', '2022-11-11 15:43:04.248488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5226447b-c9f3-4ffa-bf48-843720992543', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-22 23:59:59', '81f3a903-1687-4dc6-b4a6-fd63ad16f834', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-05 14:13:05', '2023-02-22 11:52:03.518064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52269769-bcf9-45a3-bc8a-e8816fa2edc3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', 'aca7c787-79f5-4690-8278-34cdbb98f990', '4613ca27-b893-4714-887f-6ceb790e5abf', '2023-10-09 16:12:34', '2023-09-05 17:39:52.01227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5227bab2-f101-4dc9-abd5-8315dc97b505', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e2e5ab06-d08a-4cdb-a428-69614d0dc636', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'ec07e355-768d-4e2e-8446-f4c9f79ad802', '2024-06-03 15:56:02', '2024-06-03 12:14:13.189729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('522d62d8-0f90-4920-a121-efde89ce624c', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-06-10 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2024-05-22 10:58:12', '2024-05-15 08:49:14.004471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('522f58fa-f2ae-4379-9439-afa2027ae16f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4b428c4-d732-4f25-b8a9-c50d39b7adbb', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-07 09:37:08', '2024-05-07 09:35:41.421914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('522f7e3b-5186-41b0-838b-d9abf96760e6', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', 'eb2c2550-8368-40fc-ae09-ea643d11e4b6', '2022-11-10 11:35:44', '2022-11-09 17:15:32.848079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('523035ee-6977-4854-bdd4-5a416095880f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-10 15:58:09', '2023-03-06 08:30:36.621334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52333ac9-bd34-4cf0-9e28-7085e0ffa03f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '2023-06-22 11:47:04', '2023-06-21 23:44:32.651921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52391c9d-9c96-4cfd-bdd5-913d10ff12ba', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '37d8d987-459d-452d-833e-2683dc94f4aa', 'e38ece05-c68a-4a57-bc1a-a8e115676f0a', '2023-08-17 12:06:36', '2023-08-04 17:57:23.75953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('523a6350-aa9a-4840-af63-b3a82834565b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '12628095-f0cb-42f4-8c0a-11439ca0e394', '417ac0a5-63b2-4a37-bd29-a453883e3076', '2023-07-31 09:40:57', '2023-07-09 13:29:29.735713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('523b7161-69ab-49b6-9cce-b6cdf615cc3d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '8426eda5-d899-4e7b-abec-65d47f631665', '5aef1651-3ff2-48eb-beab-6fdfc1264e21', '2022-12-28 14:00:54', '2022-12-22 14:04:41.20696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('523cd054-0631-4460-8988-9aa2a6033fd6', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-02-08 14:45:49', '2024-02-08 12:58:45.012753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('523d01ff-976e-4fec-ba82-446e00278cf7', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '01b0fbfb-23b9-4bf2-a777-9717eac7c216', NULL, '2022-11-09 16:48:06', '2022-11-09 14:18:54.257403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52459c03-5bbf-46bb-b2d8-d6c192957007', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0100eecf-9a26-4773-a853-c1f0b13117b1', NULL, '2024-03-28 09:50:58', '2024-03-14 16:55:35.426844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52479f4c-ccaf-4d5a-8558-92d41872e8bd', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4ebe78fd-8af5-40c1-bae4-f1f75cd2be37', NULL, '2024-05-30 12:23:15', '2024-05-30 10:01:02.916569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5248030d-3df9-459a-b797-fdaa53d34e89', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2023-08-01 14:44:26', '2023-07-31 17:23:33.57645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52483447-63cb-4005-bef5-2ef26aebc073', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', '18b55d31-7aa7-42ef-924c-b79ad34e568b', '2024-04-15 12:50:47', '2024-04-12 14:17:33.925971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('524856c6-2048-4c8c-9210-f0dfcf682474', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0b27e212-e345-434f-96e2-3146425760a3', NULL, '2022-11-11 16:00:45', '2022-11-11 15:43:03.889596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5249b2c4-7126-428d-814c-a38d5127aee4', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', 'a65a06f1-2aaa-47f4-acb1-deacae1e30e7', '2023-01-20 13:21:11', '2022-12-22 14:04:31.59536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('524c18f0-3a4b-4137-8abf-7f34589c5d36', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-11-28 11:18:23', '2023-11-28 11:17:47.143703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('524cbf58-9925-4e2f-939d-38cd02d54886', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '706964b6-985b-48a0-b5ad-72cfac162144', NULL, '2024-04-01 17:16:53', '2024-04-01 15:22:50.334185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('524d31a1-41ef-41e9-a49b-237d6a7264d2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '78420060-20e3-47b4-9cff-2f700db33eb1', NULL, '2024-06-05 09:13:42', '2024-06-04 22:25:31.751177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('524f7aa2-98e6-40a8-9b0b-04b58e6640ee', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, NULL, '2024-06-11 09:36:30.641525', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('524fe5c1-34a5-4c95-9506-1b2125ed8d4c', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '15106932-0347-4566-8998-e4e690fc610d', '093c8357-2900-4c40-8a23-1d27ad799429', '2024-02-13 13:46:01', '2024-01-29 21:22:12.55085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('524feaef-6834-439c-b330-27ad1d97d04f', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1515d003-4e59-4133-89eb-171fc04c0a1f', NULL, '2023-09-26 11:42:09', '2023-09-26 10:39:43.043415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52510181-487f-403b-97f6-265863b83faa', '2f0fbccf-6553-4182-96de-79ba21943a48', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '92a74ae8-9c42-465f-a992-1858c6547906', NULL, '2023-10-11 11:33:08', '2023-10-11 10:03:06.974408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5254fd71-cb4f-486d-ad21-34e14e4a373b', '27844c6a-02ea-41a6-9c8a-6d02586b3fc5', NULL, '2c96cf0b-84c2-4129-99d6-30476923be7c', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2024-05-07 17:02:37', '2024-05-07 14:17:07.225798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5257716d-d576-4c75-99e6-3a7473867351', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2023-07-28 15:42:00', '2023-07-28 15:19:36.588193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52596b18-fdc8-4778-8aed-836d403bc919', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'a39f806e-77bb-401e-81fa-4451bf034991', '2023-12-18 15:41:53', '2023-11-23 13:41:00.283137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('525a03e5-e446-4906-8d5a-10dc0e32c978', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-04-19 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '96321aa9-7702-46d5-bb8d-131e1cf956e1', '2023-04-28 15:24:12', '2023-04-07 11:30:25.218632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('525b07e9-c696-4c26-af9f-3fb0c90a60ff', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-02-01 09:30:10', '2024-01-31 12:42:49.622088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('525da00d-544d-461d-b454-b17d738a397d', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', NULL, '2022-12-07 16:49:36', '2022-12-06 18:28:08.016643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('525e9d75-ac86-4257-b277-ae2348218b12', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '15106932-0347-4566-8998-e4e690fc610d', '374bd565-b83a-4212-8882-61ef9699c527', '2023-04-18 16:22:37', '2023-01-09 09:47:42.838749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5260ed00-d0c4-40dc-b8f4-2c8fb2a41564', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2848ceff-3736-49e9-a199-cb3bdff2a112', '2023-11-01 13:09:07', '2023-10-11 12:09:48.069252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52628183-0510-47bc-9d3b-c0f8a17d7c75', 'c83af515-c1c1-4576-a236-dcdde4637486', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd6566513-bb5d-4f54-9fb3-95973bd75206', '7d3df8b0-8653-4495-a3a3-a800ec44acad', '2022-11-14 10:10:02', '2022-11-09 17:02:08.117332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('526353f5-b55d-4b3b-bab4-6a3fb0cd5205', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2023-02-02 13:44:16', '2022-11-09 14:40:25.819601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('526440e0-3b89-4a96-b231-28750279da51', '6794535f-ac83-42bc-979d-726961dbca45', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-03-23 12:54:07', '2023-01-09 17:41:07.141039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5264bfb2-f5c7-4ee2-a485-251beec0513f', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2023-03-13 17:17:26', '2023-03-13 16:53:56.105825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('526a5ed9-3ac5-4355-aa1d-5d85ebcc52be', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-12-07 15:44:33', '2023-11-19 18:27:16.491781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('526aa228-56f7-4192-94cd-60a43fe9e9c7', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-03-29 15:25:30', '2024-03-11 12:29:09.699413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('526bd968-e82a-43c8-8bf5-0a5479a97e5e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'a9d06a54-7ae8-422d-8cfd-ea6f61dcb165', '2024-02-05 10:26:59', '2024-01-30 10:50:04.442658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('526c950a-8d76-40a0-bdcb-d40661c1eef0', 'b97fd99a-9da1-42f3-95f7-19290568df17', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e5f079b8-d4a0-413e-adb9-5498042fe05c', NULL, '2023-11-20 11:29:06', '2023-11-20 10:39:38.271452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('526e490d-e91f-4e11-9f60-8a382eef99f6', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '1f92471b-0184-4af3-a1c1-8393987f4ad7', '2023-08-04 16:14:03', '2023-08-03 18:31:35.246453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('526ef535-bf42-4b26-b82d-71a66cc3d1bf', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '85a6fbb7-e606-4d76-aaa0-ce46ab42bc29', NULL, '2023-09-12 09:49:19', '2023-09-06 16:22:29.008764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('526f7f71-d58e-4bae-882c-01a0fdd74e93', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-08-08 10:03:58', '2023-08-08 09:11:45.534681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52728677-16db-4ca0-980c-9de16fbd81eb', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-07-07 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '77462ecb-273d-434f-a471-1e70354f67b0', '623d8806-c78b-4248-a807-9eb9e468c08b', '2023-07-18 09:23:09', '2023-04-06 14:21:44.522893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5272f6c4-3fb1-46af-84fe-9b982154c7db', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'fc8bebe5-0ac4-4393-b315-6446ae7544a4', '2021-01-11 15:59:16', '2020-09-28 22:20:06.37', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52739d7f-3642-4111-a4b9-c848baf2d510', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'cc5284f8-82b6-480f-91cc-c487c778ccf5', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ff01342a-b58a-43e6-85c7-57862cf9d3df', '2022-11-22 08:51:09', '2022-10-31 10:37:32.951508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5277fa8f-3f84-4c0d-8a77-5dab0c9b5938', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-02 23:59:59', '0866e96f-129d-4906-8465-0d6fc06dc4b6', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-03-13 11:36:39', '2023-02-22 12:07:57.441328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52782761-c053-467e-9025-3358f9eb368b', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c0a81237-1d3c-4241-84fa-e59471c9cc77', NULL, '2024-03-21 12:47:02', '2024-01-17 08:30:51.374124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5278c74f-fe79-4c5d-b14f-af2e27b5fa58', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '38114d2b-214d-442c-9cae-3beeb08415da', '2023-10-26 10:24:58', '2023-10-18 12:02:49.922583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('527b2553-bae5-49af-a999-ca5c8dd3d6a8', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '52530ee9-4277-4960-8d85-5d702d0b3d9e', '2023-10-17 11:12:29', '2023-10-11 21:17:41.374268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5280e2fd-cda8-4ac6-a43e-598361c6288c', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e598f4c5-29a0-4228-b3e3-0c9fe220fefb', NULL, '2023-11-15 17:03:34', '2023-11-13 11:25:34.632409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5281bfd7-6a8b-4039-951c-7d2d99dd5b9a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '20d603db-29df-487e-a7a1-ca3123d431e7', '833a48e5-eca2-4700-93c6-507d6b7242f8', '2024-03-11 11:03:21', '2024-03-04 17:06:31.072411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52867ce8-50c7-4df6-9781-eca7193ad69f', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-07-31 15:17:41', '2023-07-31 14:44:39.607977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52888ee6-7fb7-4655-b716-d83a180d2a27', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ead0affa-5f34-4bc3-8851-d486a2d870d4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2996c006-b40b-472f-b864-9caa1d2d7dbe', '2023-12-04 12:04:29', '2023-11-28 17:45:49.174514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('528971ed-ae85-4b74-92a3-928f45da61f1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '92acfcfc-7d9b-49ea-8ede-db304a7a556d', '2024-02-09 12:58:34', '2024-01-30 12:11:44.680494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('528e6774-4d55-4ed1-958b-4dc15b728515', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6c2848a7-b325-4096-bb88-1c7fca766f45', NULL, '2024-06-05 18:26:33', '2024-06-05 16:57:34.822502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5291179f-8d40-4f80-ae2f-1b5bb839b885', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '43b6e4f5-9994-495b-89bb-c0211e115546', '2023-11-03 13:53:28', '2023-03-13 15:46:19.060585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52941d05-9a24-484e-940f-25406ca4047c', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cc905dfc-406b-4410-82e3-5abb6e8a8ec5', NULL, '2022-12-29 17:31:30', '2022-11-10 10:50:26.545532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5296ac03-a124-4c49-a7ca-ad080f19ae95', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-01 23:59:59', 'd4532182-c06f-4112-bcbb-cfd25ba68ea5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-09 17:40:37', '2022-08-18 13:55:17.432014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52975e98-a5b7-4cbf-8aab-bf903d18eed4', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2780d71b-0e6a-4ca3-a370-83537d056739', '706fbd32-9f17-4c33-9927-bdb365383ff2', NULL, '2023-11-20 21:56:59.151207', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5299d2fb-841f-46c5-b0b8-33c707e9f20a', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-04-10 11:47:44', '2023-04-06 13:14:00.705711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('529b296d-c70b-446a-a434-269d1db39d80', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', 'cfcb054a-f85c-4896-99ae-d682c3c3e7bc', '2022-11-10 09:38:22', '2022-11-09 15:16:19.951724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('529b5b1e-7939-421c-9213-c5bb490bac99', '4e228167-e18b-4cd0-b226-c8bd15e39c4b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7efe94d3-2cf3-40a5-a884-4cedf8512159', NULL, '2022-11-07 15:51:16', '2022-11-02 18:06:12.950853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('529b9d94-0040-4f9d-bd74-68c876ed47bf', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a5d5d8c-2c1c-464d-adef-d8df1946fa5a', NULL, '2023-04-26 11:10:47', '2023-04-06 18:50:31.05206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a0d2dc-6fae-473e-8b16-1f0649911b07', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2ac01d6f-b73f-4d57-9b14-12513fff778f', NULL, '2024-03-20 10:41:21', '2024-03-18 20:49:47.370726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a16c63-e590-4393-922a-6eb739198319', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c3bbe5a2-9ee5-4485-bd1d-ef2eb032312f', NULL, '2023-10-11 08:31:55', '2023-10-10 17:35:46.808192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a24e9e-c754-447e-baaa-5417f43a1bec', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b475159a-b9b9-4444-a366-6962f2c78872', 'f525970a-b612-4918-99a3-39e89dd92458', '2022-11-02 10:50:27', '2022-11-01 17:55:47.160057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a29881-8df4-49a3-beaf-547141347378', '5dcd7f60-5fb3-439d-8aab-970f7a404569', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '5db31c6d-7973-4f02-8768-c305ecada958', NULL, '2022-09-28 13:35:47', '2022-09-27 09:23:28.179927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a57ea3-c12d-46f9-8b02-3b9e5a7bffa3', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b479b71e-0d15-4191-837d-c5c80e479696', NULL, '2024-06-05 10:41:26', '2024-05-21 09:54:54.144646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a6a57f-b5be-4200-9b3b-0833846f8c7a', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-12 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '1bbb8a57-822a-4fd3-be9d-b8080efb7b54', '2024-04-03 15:53:57', '2024-03-21 22:50:56.700906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a6abbe-5200-42ca-a972-aa20059ed210', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9319172e-3996-42e2-8ae0-bd5f95bca3a4', NULL, '2024-03-27 16:34:27', '2024-03-27 15:19:36.582125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a7ce95-be01-4a46-ad66-069e96b15369', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-05-02 15:13:24', '2024-05-02 14:54:38.10162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a92052-48d2-4984-bbc6-b5ee80250168', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '2023-04-07 14:06:43', '2023-04-06 16:32:56.552015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52a9def7-f90c-4bc0-826e-1817b93bb652', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2023-05-29 15:15:04', '2023-04-07 10:27:51.616416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ab29aa-7cf8-4ecd-a846-6d02efc64f9a', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '82446465-473c-4899-bf60-2e9514b5655e', NULL, '2022-11-01 15:40:10', '2022-11-01 14:57:17.916037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ab73a2-3495-4455-b373-5206817a0b30', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-01-20 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2023-01-18 13:09:17', '2022-12-23 13:36:48.232583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52abb82b-3d1f-4e73-9048-cd7170a21c70', '3c99adc3-87e0-4216-b273-42100ed4e005', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '337fd90e-866b-42d2-a99c-bfc79c3151ca', NULL, '2022-11-01 16:21:46', '2022-11-01 14:36:16.519954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ade253-198b-4a1a-ab23-b81dd7c3b8c4', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-11-24 10:24:34', '2023-11-17 17:30:18.417603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ae4dd3-42bf-4266-8f11-05b3d81e09ac', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2022-12-22 16:26:02', '2022-12-22 14:22:13.822893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52aedb39-1416-42f0-9e06-cbf32390b7a1', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1c1f0d79-13f1-4223-bf38-7e458d457238', 'f54b5411-35ba-4d05-830f-d4e0543e4ea4', '2023-10-09 15:08:23', '2023-10-09 13:16:51.837789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b050b1-0028-45ef-9402-01ec19643401', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '243800e8-f7fb-4579-9b86-34b46259b4db', NULL, '2024-06-10 07:51:53', '2024-06-04 16:36:31.233336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b09ac6-3e70-4156-9bfe-b212289ddbc8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '715c324c-7e02-4c62-80f7-83fef23a533a', NULL, '2023-09-25 16:01:56.025112', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('52b19daf-897f-42db-a094-face592e510e', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', 'ebde6c12-4d8d-44c7-8431-61d48df41c9d', '2023-04-18 17:07:03', '2022-12-22 14:04:41.448692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b1ea08-f1d2-4939-9a6a-1ee135abbff9', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '9f53ef90-3663-474a-bba5-772c30b81103', 'bdc803d2-34b4-40a1-a422-93ff84b529ad', '2023-05-25 15:12:36', '2023-05-24 13:23:26.066801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b2d840-eb41-4b10-992f-872bbb4628b4', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'dec47ea9-daf2-477c-8155-21840704cb31', '1219f0f9-dab8-4f14-be54-fda5bfaa81ca', '2024-04-16 17:25:45', '2024-03-21 14:44:27.02531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b40915-3536-4532-ac12-16b4a02c960a', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1fdd4974-e318-4631-8a58-85bb56765995', NULL, '2024-04-04 11:03:28', '2024-03-14 13:58:58.649401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b54721-1725-4ec3-948c-7ed25957c161', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2024-04-16 10:35:59', '2024-04-12 17:27:27.528937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b72d63-2fed-4f31-8fcd-f6bd95d02f56', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2022-12-01 09:27:07', '2022-11-30 15:31:34.945771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b782e8-efe5-436b-bfee-7eb6ba1eb2ae', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-08-07 17:55:56', '2023-08-07 17:44:33.226824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b792ad-c4fe-4be2-9a93-9e6b23362e94', 'c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', NULL, '341f4b0d-aa37-40da-a5c9-c339ce095931', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-03-23 17:13:57', '2023-03-23 17:05:26.771136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b8a7bc-c047-4c26-87f7-2ba149617011', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0fe26785-8b68-4979-b061-acd0daab4eed', NULL, '2023-10-05 08:57:14', '2023-09-27 15:56:23.442756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b8c0cb-c063-4cfd-a12e-051219b0df3e', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-12-08 11:10:35', '2023-12-06 10:22:40.758417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52b9eb5d-0415-42f9-8909-f6cd0dc9a114', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '8ee4d007-386d-40dc-bb41-03d80d1f29c0', '2022-12-09 09:13:40', '2022-12-07 16:03:47.390288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52bc3fed-ad22-4460-bd40-a61d4c6f1b98', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'a550bbc4-b066-408c-a1e1-1b3934bab973', '2024-04-23 09:50:21', '2024-04-22 10:15:31.679618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52bc9668-77d8-4298-bdc1-456079a95a36', '550a1048-8b2e-41f7-b644-0ae980e7e878', NULL, 'e6906cd9-a02f-4454-a5ee-32be9a81435e', 'a5e8be0b-1ec1-44db-b8ef-1f8152ef9672', NULL, '2024-01-17 14:44:50', '2024-01-17 11:05:25.968229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52c08d36-3bd0-40d4-9560-8e12be32d3b7', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9cd90b4-df92-4d39-9551-1533c30c1eab', NULL, '2023-12-25 10:40:37', '2023-04-06 13:37:15.823365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52c17a78-c700-418c-a076-0e0b060a9738', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-02-09 12:57:14', '2023-02-02 12:19:14.232894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52c1e8a3-129c-4e7c-a44e-8d03162206fe', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2022-09-09 10:26:30', '2022-09-01 10:27:21.298345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52c27361-70cb-4490-89d8-f69ddfde815b', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2023-07-31 11:13:56', '2023-07-28 17:12:44.828966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52c9baa0-0be2-4c84-abd9-6e91c65d3c2c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c493fe21-c231-4543-811e-cef9980890ac', '294ae074-88d8-480e-9816-9b8487d43d17', 'fa8d6d57-3f42-41ee-b152-3c00836715b8', '2023-09-05 12:16:42', '2023-09-04 11:41:43.4807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52c9d83f-4800-44d5-9c77-92aa4ceda480', '918bafaa-9831-4b57-b57e-309c5dec2399', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'e7022ae3-bae5-4cdc-bce7-0b935a982bb7', NULL, '2022-08-15 17:56:12', '2022-08-09 12:48:40.624489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ca9a06-430d-4dc7-b045-1d39060c0ec9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-28 00:00:00', 'e3554873-c4ad-4c8f-b70c-869af97a9a91', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-31 11:54:23', '2024-01-24 14:32:21.072143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d0c764-6527-4f8e-8dee-482d1501d7f8', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, '2022-12-30 11:05:33', '2022-12-08 12:44:45.895479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d2373d-9bdd-45e5-b88d-1e112c75f073', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-25 23:59:59', '48942448-f543-46e8-9694-dbb51eaee2cc', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', 'c0c4d0bf-1785-4994-a6b7-955103371ecc', '2023-10-25 09:13:52', '2023-10-19 19:24:43.134984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d23e83-91d6-45bb-aa26-7bc9e4aa8832', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', 'a9b7bae4-1cbd-48e0-8d44-693540d3d59d', '2024-06-05 16:47:12', '2024-06-04 12:06:27.631741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d2b934-7361-4de3-b10a-a19b7c046344', 'c7b40330-bc6e-49e3-96b2-76485453723e', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '5d121dcc-662f-4c11-ad9c-92821556af71', '2023-04-13 09:57:43', '2023-04-07 09:20:33.641379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d304e4-b589-4fca-9a40-963cf3ed347e', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-06-22 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2024-06-04 09:38:35', '2024-06-03 16:39:06.13922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d3165a-01bf-4bc1-8bf1-2afe2410accf', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f01ab748-202a-43ba-969e-1b63f63ca754', '983aac31-4956-47bb-b013-1395b2d91952', '2024-04-11 16:21:45', '2024-04-01 19:14:07.750868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d3f21e-5da6-4a51-bc56-1bb6c1377cf3', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', NULL, '2024-04-15 12:00:39', '2024-04-12 14:41:59.288866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d442f9-d627-475b-993a-a4b0509ca0ea', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', 'ba11a817-9f66-445a-9fcd-c49e914969e4', '2023-08-04 11:52:09', '2023-08-03 17:46:47.654991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d49a95-6e3b-452b-9538-3af6327bd153', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'da693dae-48c7-4173-b232-aa1896e64dc6', NULL, '2023-09-27 10:23:21', '2023-09-27 08:54:34.840935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52d4d5d3-24f8-476c-b891-6300be91b58f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', 'bc280c6d-2bbb-4124-ab20-3e847c8c5741', '2022-12-28 15:45:11', '2022-12-22 14:04:41.334494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52de4aaa-2bfe-42a9-8323-52823e785203', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '70d49bf3-0546-4c62-8ca2-6ddd808d23d9', NULL, '2024-04-08 13:18:57', '2024-04-08 12:25:33.274859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52e0fc59-8448-442b-a5fd-d429929c9484', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-04 13:51:21', '2024-04-02 17:57:16.808337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52e47a1f-1f9b-4574-9e9d-6f01a6ad54c1', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '096b70ed-8b69-497a-883b-58bade8710e6', 'fa488b50-9d27-4c9f-a395-c359da682312', '2024-03-19 09:08:30', '2024-03-14 22:12:58.175167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52e63c2b-cafa-49f2-93f1-829ba8693f48', '0c02d05b-ed9f-4f2e-8592-c3e138c6f0cc', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3ceaf3d0-a7e5-40ee-a513-719f6848c56e', NULL, '2023-01-10 09:11:29', '2022-12-07 13:49:44.077205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52e760b2-d030-4462-beee-323e32ce4686', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '331142c3-26db-45d6-b85b-cfceb5132b4a', '2023-08-11 15:57:24', '2023-08-02 11:36:02.998678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52e76452-65bf-49ca-8fab-172d1e74cec4', '13e1cee6-8fc2-438c-bcd3-0d311ce61404', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3a906111-44d5-45dc-9368-73d824295858', NULL, '2024-03-19 14:30:37', '2024-03-19 10:35:09.974343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52e8d01b-773e-49cf-b71e-934b806fc68d', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd24d99fa-04ad-40a2-a68b-d99f6fb41e0c', NULL, '2022-11-10 15:41:26', '2022-11-10 12:47:16.139555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ecd42b-13c9-4374-a4c2-87e7ff71f943', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '2023-11-01 23:28:28', '2023-10-31 11:59:38.037106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ed739c-13cc-43c4-a053-422102d9ff28', '096c5a27-1335-4032-a90e-6e533edf6c03', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', NULL, '2024-06-10 11:53:17', '2024-06-10 10:17:49.937025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ef39aa-71bf-4550-8ea5-d621429447eb', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '36ef93cc-f213-463f-87f8-cb3ed8a04ac5', 'b8d79382-19c6-4722-9495-87b8283c185e', '2024-06-05 09:37:32', '2024-04-27 13:34:06.66484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ef5c45-a9ba-4925-9a87-1576cf5ee5e7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '753b58d7-a799-4e17-a247-5c9fc1448acb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-21 16:23:05', '2023-03-21 16:15:46.020327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f1ab0b-9e5d-448d-8680-5f145c1d3b09', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'f9c35580-f1df-4834-bf33-82c648e40131', '196b17eb-a3fe-44eb-ad8b-05bb559cc172', '2023-11-30 12:09:35', '2023-11-20 19:04:16.733541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f250a2-8aa5-4929-8a15-eb2940fbca78', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6275fcf3-d92f-49b0-9658-f930b5b72734', 'ca8f56ca-41f4-442a-aac9-72e168be592a', '2022-11-28 10:06:42', '2022-11-09 15:02:07.994873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f25492-f489-4922-b227-b82515817a09', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '040f01f3-4ded-41dd-93c8-1e03539098bc', '169b0269-5932-493b-937b-0b9c80aefd4a', '2023-10-10 09:28:49', '2023-10-09 09:45:42.796073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f26842-f9d0-41e2-9812-f71b43947239', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3cb883e0-eab9-4b22-b026-8183065b9aae', 'e47cbe93-5121-446b-a26c-91ad5b2e7fe6', '2023-11-21 09:30:53', '2023-11-17 18:30:56.129203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f45856-9304-4b87-ba47-03af391c6f3b', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, '2024-04-12 13:21:51', '2024-03-27 11:28:27.551602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f4d3c7-f6b9-4eb9-984e-fd609b427325', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-11-16 11:03:20', '2023-11-16 09:58:10.567021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f559ba-57d3-4f76-8e37-7806ef13d84a', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2022-12-29 12:12:32', '2022-12-29 10:39:05.926652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f64e95-6551-4e49-ab81-3f2d7b598183', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3dea64d3-95d4-4b2c-b241-715d72d95d57', NULL, '2023-11-28 13:53:08', '2023-11-20 09:19:14.492715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f6ed2b-8115-46a0-9970-9c874b94b903', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '3c94fb28-1b0a-4712-ac2c-945875de2e75', '333f264e-a0db-4f00-88df-e5f00a00952f', 'f36ec7be-5d7b-4873-a122-0ac33ddc131c', '2022-07-01 14:22:22', '2022-06-15 16:13:17.305737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f7ef75-43f5-4e24-a441-fccd35f28fb7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ca179224-5c54-44ca-bcba-14e9551154f8', '72b4fd6c-608f-42b9-813a-ab3270ad8d74', '2023-03-14 15:41:47', '2023-03-13 18:20:10.563446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52f8d34a-d3db-4779-81a2-c894e08742f3', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '06583e8c-71f4-4a6a-bdf6-979c6e4b6cc7', NULL, '2024-04-15 14:43:44', '2024-04-12 14:47:05.30243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52faa3bb-4627-4f03-9736-6a13a4931f3d', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', 'ab1cd9a9-87fe-4faa-946e-1bc2ca48c688', '2023-08-04 08:44:24', '2023-08-03 16:07:57.800846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52fb34b0-4141-40fb-b1d5-512b13c26dcc', '1591f9d6-643c-4291-960b-3378ddb4401f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6d39243c-59b0-41ec-be90-cc0770c9e6cf', NULL, '2024-02-08 09:49:10', '2024-02-06 07:37:58.397731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52fc6d31-1f0c-4614-9192-f66ba54d94b3', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '360003fc-02c4-4db5-91b0-1de1f197ed10', NULL, '2023-01-11 09:57:56', '2022-12-26 11:53:36.554075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52fd67be-8a28-444b-b1a4-4a2ea578679f', '4e363000-3e61-4563-9426-c5d2d562ab7e', NULL, '0f82fd1d-ff4a-4b12-ada5-7b9a652edfaa', 'dec47ea9-daf2-477c-8155-21840704cb31', '491d8b4e-639d-4cf0-a721-806b7e9aecc7', '2022-12-06 16:05:19', '2022-11-29 16:11:28.5603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52fde37d-763a-4879-b0e9-b6864bc77171', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0bc403a5-6507-406a-b19e-bb079ba9a084', '0c39c975-216e-428b-ac88-adb9983fba8b', '2023-04-25 08:55:23', '2022-11-30 11:26:06.957349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('52ff53c0-65f7-498d-b986-acf2eecdbd09', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '2024-06-07 09:47:08', '2024-06-06 09:39:59.826498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5300a0cb-811d-4646-ad71-b2e56b36ebb9', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'e0c31c30-63f1-4635-b636-43f30fe2bbd9', '2023-10-06 09:47:23', '2023-09-28 11:37:53.259019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5303190f-c400-4c0f-902a-bbf26a0bbf69', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '213deda6-131e-44d8-a58d-b77808b86f6d', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-12-14 10:02:57', '2023-11-20 10:05:33.14939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5303afb5-715d-44c8-9472-b1eec480dc68', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-07-31 17:11:40', '2023-07-31 16:37:16.167503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5305c302-0ab7-46b3-8489-909689ba9787', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '2024-06-04 17:32:40', '2024-06-04 16:32:44.69717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5306a17d-9585-4545-8967-ff4b34bc820c', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '56205758-6570-41dc-9af7-5ea353aea166', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '2024-06-05 12:02:24', '2024-06-04 18:53:30.87598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5308a563-9b1b-432b-aa9b-3cdb70a56c80', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '217fcf23-88e7-46de-a17a-37c969b2b419', '18897320-7edd-407c-bf49-c3f30590aa15', '2023-04-19 11:34:28', '2023-04-10 09:27:29.620626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53096181-ba3b-43f8-9e8d-bc2ca131e826', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-07-11 16:44:40', '2023-04-17 14:00:23.271751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('530a1b00-2445-4e11-92cc-678cfd3586a8', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2df5e570-cb85-4c88-9bb8-f1de022a22a6', '2024-02-01 10:11:20', '2023-12-23 17:24:12.008957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('530ac186-466b-4a0e-991c-0d79fa24f8bf', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '56c451bf-b73d-4c16-9b23-dd8629abfa90', NULL, '2022-08-09 11:05:29', '2022-08-09 10:47:34.703308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('530bc128-d510-4c4b-bcbe-15c965b9fe42', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9f134f71-594a-4e2a-a3f8-ed36ddb72820', '2023-10-12 18:03:22', '2023-10-05 20:03:03.74999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('530c048d-d153-4402-b0e9-29a4dbf4faeb', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', NULL, '2023-11-20 11:23:08', '2023-11-16 14:32:04.998046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('530d6d7d-f2ad-4495-b3af-4e72c24f8fa3', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '0f429789-0817-4fda-874c-55b0d1485430', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '82613d3f-6fde-4617-a333-11cbc0dbb975', '2023-08-29 10:42:30', '2023-08-09 11:42:54.399438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('530defa2-d1d7-4a8a-9c8f-1ad59f666bb9', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '8a92d561-b924-4c7e-ad76-9235d8926ade', NULL, '2023-04-13 14:00:37.721832', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('530f2eca-52b0-4d18-8aee-e636d6bb7402', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '562b318d-452f-446c-b413-549eaf9e857d', '9cc12328-7385-47eb-8f2d-f29fec0e080f', '2024-04-11 10:52:01', '2024-03-18 08:24:01.338895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53130db7-ce48-438a-85b8-4d501ad9677a', '17fb7c64-accf-4555-9979-38292c195733', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'e4f920fa-7456-4c59-9763-1ccce25da1de', '74591ad8-3a04-436b-a4ab-3fd953212343', '2024-06-10 17:57:08', '2024-06-04 10:44:31.527346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53137e6f-e463-416f-a14a-f082e6c70885', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '740294b2-4c2a-4277-9b79-6c9e7b668640', NULL, '2024-06-07 10:55:19', '2024-06-06 11:33:32.1929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53167496-c9b1-4a67-9db3-44ccb9f6922f', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '3aa327af-0c8e-4382-9d4e-e6924bc47df6', NULL, '2022-12-23 12:29:10.672895', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53193b43-5871-46cd-ae9e-85acf21a2ef3', 'e204079e-2087-4dd4-ad73-acfae4bc7f60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '77096b79-f5b9-4fc7-b6bb-1260ce81904f', NULL, '2023-05-15 11:47:40', '2022-11-09 14:02:20.874183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('531a4a65-f06e-4a9a-b878-ac9c790226d6', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a1933be1-4eaa-47d4-a3e2-45a5c8952e10', NULL, '2024-03-28 11:33:00', '2024-03-28 09:23:12.609553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('531f5761-619a-4fa6-8e57-a261f3b997e1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-02 23:59:59', '7efd17aa-2364-4547-bfaa-377e3a8109af', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-02 15:19:15', '2022-12-02 12:06:43.546939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('532372c1-6c1c-4ac3-8ca8-7c9bb624916a', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, '2024-06-10 16:43:18', '2024-03-27 16:48:33.472321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5324a809-dc01-4ac4-9075-30890ebad1f1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fd78ac21-8a63-4016-a276-c2fa7046b9e7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-01-31 13:26:51', '2023-01-31 13:18:09.746393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5325f9e3-7f59-4a9a-8f48-d7e6288a9610', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a73f030b-c3b7-4ca3-a12a-aa84304f39ab', NULL, '2024-06-04 09:22:25', '2024-05-30 12:30:28.894637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53262b99-bce3-42c7-8fa4-f33415c49a62', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3c94fb28-1b0a-4712-ac2c-945875de2e75', '44abc4be-8361-4868-8824-bcd5b34caa46', 'adab0a85-b995-47be-bfac-3a458cfc603f', '2022-07-01 14:22:22', '2022-06-15 12:16:14.230346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5328ba70-bb5b-4363-b24f-a40d6373adf9', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '585bea65-80fa-4f37-a190-b6995bdf7039', 'eecf165a-0390-4f23-b080-bf8807096e8e', '2024-04-20 15:33:08', '2024-04-15 14:18:16.070315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5329b239-73f1-4671-bfc4-cc3c8fa3f100', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '77462ecb-273d-434f-a471-1e70354f67b0', '46ca43fd-f078-44b3-ab61-111af88dff53', '2023-03-24 11:35:24', '2022-12-28 15:30:36.700374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5329e506-288f-4f56-84bc-e75f65362aa4', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '68083ec8-1ef2-4f72-be80-8ab3f0ebbf70', NULL, '2022-11-14 08:45:11', '2022-11-09 19:07:44.528856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('532c7cfe-9bb3-46fd-b2e2-2a7f43d9da8c', '0a02d76e-5037-46a0-a52c-3377892e22f4', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '110bda91-6ae8-4e24-b531-47df583977f1', NULL, '2024-06-05 10:40:27', '2024-06-05 08:36:14.365846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('532e26bb-6dde-4205-a46b-4c5931f41274', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2024-06-06 13:28:22', '2024-06-05 12:00:20.544953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('532e49ae-3015-4526-af4e-ef05d9a74a27', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b0614165-98f8-4d14-836e-955784628c91', NULL, NULL, '2024-04-25 11:06:11.881536', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('532f94bd-d1ca-4308-9f6f-800d88a4a983', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '7fb13fa2-0695-4980-9916-19113de8e16d', '16ee510e-39c1-4da8-b47f-423f9aad88a7', '2024-04-25 16:37:22', '2024-04-08 17:00:32.624714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53351769-3dfc-486b-b3b6-43fb42e7f937', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e452d2c9-8357-4e1a-ab56-7d924731ecb2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b1735e83-8a21-4324-88d9-5a1a8b14869b', '2023-06-29 10:22:08', '2023-06-14 10:37:21.520543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53360cb6-b3a3-4787-9a07-78d432a58911', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '294ae074-88d8-480e-9816-9b8487d43d17', 'c6a9ef9a-8c91-4cd0-ba66-b6091a4d8000', '2024-02-14 10:42:50', '2024-01-09 23:23:41.744948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('533b6a65-1f68-4ffe-a496-792721235144', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c1fdd652-536f-4dc0-9490-557da8d20b19', NULL, '2022-11-07 16:09:42', '2022-11-01 19:30:31.81739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('533c1985-4b3e-4ba6-97d2-3fd505fe3f8f', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c93daf3d-bc5a-435c-a4e2-c126c9d724dd', NULL, '2022-11-03 10:56:14', '2022-11-03 10:24:40.709586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('533c753f-9ba9-4afe-8360-2c460030bd31', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ef726030-8ff0-4f11-bb60-009931f2e416', '2024-02-16 09:32:12', '2024-02-06 13:55:04.964753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('533d8341-dc26-4475-963a-b4a469ef63f6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'e96017c9-46c3-4c2f-a354-f53c2efea2f5', '2023-02-27 09:47:52', '2023-02-15 14:04:01.852142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5341c68e-ee6f-4c81-9ded-e08b45a69e48', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'a7c80abe-6373-42f9-a116-dc5e1c3bf94a', '2023-05-04 09:35:47', '2023-04-06 15:45:01.184294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53425670-a287-4dab-88a8-3646e9c2872d', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c335acb9-0170-4841-8257-0805529922ca', NULL, '2023-11-20 15:13:46', '2023-11-20 14:44:09.285701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('534568ae-b55d-43ca-9c68-d7319463a177', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-05-17 21:15:48.559201', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5346fa71-b1fd-4445-93ae-1162d9230cd4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-12 17:08:54', '2023-05-12 15:38:25.926598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5347b2f0-da4a-45a0-95ff-675744f3afa8', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '12602492-c862-4330-8383-deefdb93c795', '4fde9f71-d97d-465e-937d-dfa85d946141', NULL, '2024-06-04 12:10:12.886889', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53496814-e189-4690-ae83-60845ba2e8f2', 'ea4f50f2-c642-4597-bb2b-9e25facf1557', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4310a2de-0d34-4b4e-af3d-04d67a435556', NULL, '2024-03-28 17:51:54', '2024-03-27 13:32:37.593114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5349dd58-532a-494d-9b0d-522e2e3e3b6c', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '30c67767-db4c-403c-baa8-4e70413bac2d', NULL, '2023-11-24 09:08:49', '2023-11-22 17:54:35.868053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('534ab20d-f825-4974-84c2-efbde4082c11', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a645a1e-7615-4d48-8270-ac5501f44258', NULL, '2022-11-10 10:52:50', '2022-11-10 09:46:04.539107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('534b67df-7a66-4d47-83b0-91df8cfabe04', '1469ac55-162b-42df-8545-0680955bb12a', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4471ac45-3667-4bf3-bd6c-1e85b895d4b1', 'ff8cf48c-5d43-42e4-8e59-eb6da16de80b', NULL, '2024-05-02 19:04:41.349227', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('534eada3-8862-41d4-93bc-b5a17f8d63d5', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7a498785-7e7e-4b36-bbe6-6cb5d54fb981', NULL, '2024-05-03 14:30:51', '2024-03-13 18:52:13.134011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('534f4d7d-ef1d-4b41-a967-1781aac8bc7c', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', '75fa5d7d-4049-4e58-b8e6-2e92aaf66890', '2023-12-19 09:56:23', '2023-11-28 10:35:15.16729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53514afa-625b-41d4-b48c-5f2f27c8d482', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '611f8cf6-6b54-4836-a343-0ff75bf13bb4', NULL, NULL, '2024-04-26 11:51:11.950019', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53517b8a-9951-45f2-8a4d-36e2d7a56d6c', 'a206151c-0807-4954-9e98-eba96eac9df5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a417cae6-eb9d-43de-9e67-28c9d1c1d4cc', NULL, '2023-04-10 16:25:41', '2023-04-06 17:12:30.532119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5351e2e9-2a57-45da-8892-814f5e4e6f8c', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '947a6428-ddae-420e-a979-e0cc055f5db5', NULL, '2023-04-07 14:56:15', '2023-04-06 12:02:13.278555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53528275-3b5e-4982-af6a-fb2850326573', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e2aae711-0f8c-4063-ada7-c058d4274d85', '2ce1b9e8-32fa-4d8a-9a80-273fcfebb40b', NULL, '2022-11-02 10:46:01.445784', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53541fa2-a4d3-4506-b7d6-5ce18b4ec7f5', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '17524a22-ee9b-4559-9f97-bb712385dbba', NULL, '2024-01-17 15:15:52', '2024-01-17 14:46:03.069885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5355c17f-4b45-453c-9789-623a093bfede', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '98f7607f-281a-46db-9129-4036b7cfd021', '5b557c51-bdce-4aa4-a8b2-c94e013203e6', NULL, '2024-06-04 13:13:28.262342', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53565891-52e2-4c00-950d-87d2ecef43a1', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, NULL, '2024-06-10 18:00:04.089438', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('53567a59-b8bf-4376-9dc3-7c9b0ba9d56c', '59fa9add-f8b7-4536-9915-223492e80d3d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '934150f0-c9e2-45ac-aa6a-8bcc31638c54', NULL, '2024-03-13 14:37:44', '2024-03-12 15:57:02.531635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5357370b-85a5-469f-b5ef-6ab0285af0ab', 'bfcdd56f-3916-421b-a68a-5997d35974e9', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'fb5b976e-99d9-41d3-92a4-1ffc3ab2254a', NULL, '2024-06-10 08:15:06', '2024-06-07 10:09:25.728956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53597f1b-6e6b-4a7c-83ba-2ae9622c40ad', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c316059e-1107-415c-ad42-3967ffb6477f', '4269cc98-f49c-4f4e-87f5-3fed14773952', '2023-10-03 12:53:59', '2023-09-25 20:14:44.753584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('535abda6-0c58-414a-b423-8a8a5ddcdc7b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '9782d60d-3993-4e1e-bce9-0efc46670014', '2024-04-11 14:11:43', '2024-01-29 14:52:46.416134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('535ba149-f572-41fb-bccb-b7f33e6b701c', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '2024-04-10 09:14:46', '2024-03-14 09:02:24.894682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('535da660-1495-43d9-904c-23c11f406a73', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8891f52b-cc59-476d-9efc-9f1973c4bc8e', NULL, '2024-04-15 15:13:41', '2024-04-12 15:02:31.752293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('535e0c53-beb9-412b-afff-5a0691d9f67f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-12 00:00:00', 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-12 18:03:22', '2023-10-11 17:48:57.681994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('535fccc8-0030-4862-9540-90c6ea73908d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'b581f631-e339-4a27-a1f1-158431ff7040', '32e8289f-3e21-4633-8d8d-8a6f8a5719b3', '2023-05-29 16:18:11', '2023-05-22 17:05:10.983687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5360e9f0-6e78-488f-ad71-ee98bbecff9e', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2022-11-02 15:37:17', '2022-11-02 10:42:02.276794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53618e11-52b0-4f79-ab21-5d02fb46cca2', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', 'bf00ba44-1479-47f2-889a-ee5ebda02473', '2023-04-10 11:47:44', '2023-04-06 13:14:00.54923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('536472a2-ebf5-4d8d-9dd1-e64d5b53c93d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2023-08-15 09:05:36', '2023-08-14 09:28:04.737254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('536844db-413e-4ff8-880c-0b17cb48d55d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-07-26 12:25:41', '2023-07-26 11:03:17.396228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('536894c3-b055-4269-a0ae-dacd3871303c', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '2023-02-27 19:29:04', '2023-02-27 19:21:57.701927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('536e4a12-635d-41bb-b234-54ecf12021df', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2022-09-30 10:15:49', '2022-09-23 16:34:15.069006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('536f2876-7a90-414f-aa71-5bf273ccbf00', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, NULL, '2024-06-04 13:57:52.835237', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('536f6ca7-787a-4d29-a1d4-82242a2c7e46', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'c1706324-93ec-4849-bc68-d7aec6f4a9b5', '2023-10-08 11:03:07', '2023-04-10 15:26:38.61301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53703f26-c56c-45a4-b7dd-dbe7dcffe4ef', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f8d1713d-dba7-452d-834a-6945b8adfe5e', '3593c543-c57a-40a4-b105-f5a9e7c79ad1', NULL, '2024-05-15 16:19:24.353899', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('5370799d-4b78-4189-a403-da47bbee37c2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9cee8346-42b2-4bd0-95d4-5e0830144780', '2024-02-16 10:35:16', '2024-02-07 18:10:48.104392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53734fdc-7efb-4618-bcec-031b61bce780', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '2023-04-12 11:10:33', '2023-04-12 08:23:44.357934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('537ac894-60a4-4ce7-93e3-c327c6a29a6f', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'd1e285c6-f75d-4b69-b71a-d13d82500d57', '2024-02-09 12:58:34', '2024-01-29 10:54:39.721454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('537bedf2-82c8-4f20-b458-47dade514be1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', 'd0e0269b-c8d9-401f-90f4-33eea99f8bca', '2024-01-11 12:06:39', '2023-11-30 15:04:05.530411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('537bfe29-7582-4f44-9f72-1434d1056a52', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '49a8f2b7-7c2c-47a6-88af-d9075f7ae952', '2024-02-22 08:53:22', '2024-01-29 17:31:15.473092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('537dbae5-6b12-444a-b43e-8404ebd2b17b', '5772a068-e2f8-434b-87ed-72b937a6b2c2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '14742483-5e93-4211-8f6c-230026f3d5d1', NULL, '2023-10-09 14:56:57', '2023-10-09 12:09:33.706897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('537e2fce-55d8-4f32-95e1-ea8d64b8b382', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'bf4962d7-af91-4141-b771-ef3483074400', NULL, '2024-05-14 12:08:35', '2024-05-14 10:16:26.986507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('537f6b68-f1fe-41ca-a12b-0238a2adb2d2', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2024-06-06 12:57:12', '2024-06-06 07:02:19.351733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5382d3fb-d38c-4751-b24d-e7f9ff01791c', 'da054238-59c6-4489-bc55-fee780fab798', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b165b374-28ca-4e3e-af66-6b07c7cb70b5', NULL, '2022-11-10 10:07:48', '2022-11-09 17:45:03.646849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53840683-b4e1-4088-a708-d54289c5ec39', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '62c69f6c-6a58-4eab-9006-ad49dd0fe562', '2024-06-07 10:41:02', '2023-07-14 20:39:18.952973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('538458aa-9923-4dc9-878b-1e4bb7b126f1', 'cb05d68a-5117-4258-bb60-6a5d2d1dcae8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '962d5631-a1aa-4865-b708-48a28805ad14', '891cc063-8f8b-4651-b8c7-b8892ffcfcb8', NULL, '2024-05-06 13:14:26.349375', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5385a95e-421f-4c00-b203-94b7cf237079', '2fa52263-d257-468b-901b-afa96fa43487', '2024-04-12 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3f980aae-ac0c-4047-8718-66f96075a037', NULL, '2024-04-03 15:53:57', '2024-03-22 08:24:40.224934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5386f1f0-a680-45a7-b685-8c30d34d4c44', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '144ec74e-8354-43df-9afb-41cd977972e2', NULL, '2024-03-27 13:13:45', '2024-03-27 10:50:50.627397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5388bac0-f6e4-4dc4-8cb3-4fa6c8545808', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e922fc98-da22-4b8e-84bb-aefe5636dbbf', '2023-11-23 15:12:59', '2023-11-16 14:27:36.744305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('538ac8d7-a5e8-4a85-85b7-870b4dff1cda', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2024-04-27 10:30:41', '2024-04-26 21:12:45.971123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('538d22ef-2a9a-42b3-9a7a-a4d98222ef8c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '06b7cfa7-329c-45b0-9821-4eaff33863e6', '2023-04-06 12:16:45', '2023-04-05 17:29:17.350902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('538d48d2-deff-4ac8-8a58-1a71ddb7990b', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fdbc5335-c3ff-4a66-8739-0a20683b3d53', NULL, '2024-04-15 10:49:20', '2024-04-12 16:43:59.858083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('538e3bfc-432b-4ed6-a6bd-aacb2adf8a8e', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3b125e37-51dc-4490-b8d8-f1aba7a1c340', NULL, '2024-03-20 10:06:41', '2024-03-19 17:37:45.801105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('538f7bf0-8044-4411-8364-ab3a495d7c05', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-04-13 16:38:09', '2023-04-12 18:51:49.940616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5390b91d-cd5a-468b-92e4-7b0d0607da83', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '374536cd-2056-491b-816f-f934f92ea332', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '2024-04-18 08:37:29', '2024-04-12 12:34:15.888153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5391635a-79ab-4c33-9875-294ff4c96837', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '0c606b30-e636-4e93-9c8e-8ec99252fd67', 'ef05ea93-6ae0-4f78-8808-150ecc59080a', '2024-06-06 08:25:08', '2024-06-05 14:55:24.344704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5395be64-91cf-4f6c-9322-ebfcf0d1c944', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '35db21a1-0539-4145-826e-7f450f4d02dc', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '2023-04-05 18:25:45', '2023-04-05 18:08:38.965875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5399f0a8-b21a-42f9-85a7-b478db481f98', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-06 23:59:59', '67e29b89-51e6-49e6-bbab-2ef22cf06a82', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-18 09:53:13', '2023-04-04 17:56:54.827683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('539ae3f0-3251-424b-8b45-54fae4ef9ea2', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'bdb3e924-d11e-4fcb-b07c-4f76fb03b169', NULL, '2023-04-12 19:23:44.939623', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('539b3846-8d7b-4797-87a8-7b55456bc91a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f589eb2a-595d-4a5a-914b-d9213cc21714', '2023-09-19 11:00:44', '2023-08-22 11:52:08.71625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('539b4c63-9941-49a6-86ec-882fa91f587a', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '1add40f2-5628-4a59-960e-2edb0d3d7201', '2022-12-30 11:45:47', '2022-12-22 14:04:38.552803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('539c4ed5-1cff-40e4-8c42-7d6ae55dd356', 'd1866710-6fe1-448e-ab3a-77df29025e33', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2b4113cd-89cc-4d62-91f5-095d1a0823fa', 'c693b21e-590e-41fe-a591-6179b495115c', '2024-03-28 10:28:46', '2024-03-28 09:43:11.974619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('539d908f-477c-48be-bf39-d890631f8c09', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-12 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '65c8d38d-2720-4b6d-81af-bef370277a2e', 'e7aa998a-f7de-4e2b-a5b2-e6aee1a7167c', '2023-08-03 09:56:52', '2023-08-02 15:26:27.882979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('539ebbcf-6a0e-4670-a679-a3aac853910a', '379e0a1a-4fe6-416e-967f-d2520cd6a571', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ff88a9d3-010f-44c4-9a87-2eb39a2f111d', NULL, '2023-04-20 13:51:46', '2023-04-20 10:56:54.790965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('539f0c95-8d6b-4144-abf5-bc51c3724039', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '93710ed6-b997-45ac-a2a3-e286c1de02a8', NULL, '2024-05-28 19:15:45.493546', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53a331fc-c56f-440c-9f15-43cb68272e9a', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e30b0c3c-f9c0-4c4f-937b-abbbd60802d3', NULL, '2023-11-16 16:31:57', '2023-11-16 11:53:52.048222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53a33fb7-254a-40e6-9527-ca7a47cb6e26', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '067cb3fe-51f7-49c0-a493-75204a244701', NULL, '2023-06-07 11:10:34', '2022-12-07 08:43:57.542042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53a6048f-4e5e-4fb3-ae5a-ae33d66aeba9', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '987966ba-7859-436f-891f-e4c4fd73f4fb', '30603731-fabc-4a8c-8fac-c24f4388fe81', '2024-04-22 16:56:04', '2024-04-15 14:16:05.647958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53a94613-4e34-4533-8e95-887309f45713', '7f8ce03a-4361-40ee-aa4e-3f20e3489aad', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fab43da3-da17-4e4e-8310-98d65981fae0', NULL, '2024-04-15 13:27:03', '2024-04-12 14:36:03.768872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53aa8ab1-a060-4247-a1fb-6b85753e14a0', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8511ed00-1ca8-443d-99df-3706b5a9e263', NULL, '2024-05-28 14:20:27', '2024-05-28 11:09:07.578916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53acc7ac-73f5-4765-88dd-c7637f34a43f', '80752470-9bed-4fb8-bad6-9af5183cef02', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2022-11-07 15:15:57', '2022-11-02 09:29:30.570784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53ada873-c261-4962-8db9-4f7ba67cb9ed', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '2024-04-15 12:56:25', '2024-04-12 17:44:03.875136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53aea814-93b3-44dc-ad9f-3c681b69e03b', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-12-13 09:05:16', '2023-11-27 18:55:29.114377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53af08da-7434-4e27-ba81-971989a82dd3', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7edc3405-7915-4e34-a67c-b39f1b5490a9', NULL, '2023-10-02 11:45:50', '2023-09-26 11:15:53.758889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53b0dd1a-2d77-42ce-9a46-c5fee9eeffd9', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '8cecb964-8865-4e81-9cd9-375b7c7d2c59', NULL, '2024-04-25 11:32:53.987513', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53b19919-8b07-41a2-9c66-f037c2bd9a6e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', '20d603db-29df-487e-a7a1-ca3123d431e7', 'a20f380d-44df-4482-a071-f698376e47c6', '2023-08-16 09:57:53', '2023-08-14 14:04:56.920689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53b1bf87-4e92-4849-88de-4fa8e6631cc8', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '2023-08-02 14:07:03', '2023-08-02 13:02:29.082702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53b2f62b-b7d3-4d8e-80b5-285db5e9b552', '0e0e8876-5d87-4d1e-bdfe-3b6b4b8ce8d8', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'aad39ec0-4b47-4d7d-b21b-0b5d7731a4e3', '78bc6399-de27-4d92-9465-16f8d8d3a8ef', NULL, '2024-03-28 16:07:46.040632', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53b4d2f8-a52f-4683-9ce2-39be32c67ddc', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '34e7c716-80f5-4a6a-8735-8f5b27286f7e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '458a00e5-a429-41fd-8e4c-708cf09cbd5d', '2024-01-17 14:55:39', '2023-11-29 12:48:57.641693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53b55e04-ce97-4530-8575-15907c27ee30', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '9d1b8123-85c1-4166-80cd-0d24e6bd3e62', NULL, '2024-04-25 10:39:34.855311', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53b65a7b-3fdf-46c0-87e9-6ceb5690da54', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, '2746a3e5-0cb1-446e-8940-213389767ec5', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '01e41414-d596-43da-b515-060fd1b2bc62', '2022-10-06 12:33:19', '2022-10-06 10:58:25.511375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53b802a2-1876-41e9-85d0-e9f6f3ad0ed5', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e18e5001-fa3f-4048-a3a5-142517309333', NULL, '2024-05-13 10:16:37', '2024-03-28 13:48:08.664002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53b81c0b-a599-4d70-bd23-a534bff8e6af', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-11-30 12:27:59', '2023-11-17 14:32:13.491455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53b8a230-2a16-4228-b237-3cfccf0d021e', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-07-20 15:00:25', '2023-07-18 09:33:22.999297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53b97222-9e3f-4c89-ba66-dadb1740937d', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '67d80a25-b865-4ce1-9ab4-f9864de2329f', '2023-08-17 09:28:14', '2023-08-14 14:31:56.451728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53bacf4b-36cf-49bc-8860-20be6754ee2f', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8e3b483e-05d7-425f-940d-ce258ad1c98c', NULL, '2022-11-02 10:06:35', '2022-11-01 18:09:17.209193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53be1923-944a-4c58-aea9-c4a8d41b29c0', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '7f3f4004-2ddf-4118-aa29-4ad899e9f71c', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:26.538664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53bf10bf-a826-4f5e-960f-2f0af0320ca9', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '0a02d76e-5037-46a0-a52c-3377892e22f4', NULL, '2024-06-06 19:58:51', '2024-06-06 11:15:39.624227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53c18ada-57ab-4c8f-ada6-4f3784cf03af', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '04b741ce-5688-463b-a355-8b4373e5b268', NULL, '2023-08-02 16:16:35', '2023-08-02 12:21:02.812421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53c3d5ac-7b31-4f73-b025-1b855202947c', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b8cecf50-972c-4e51-abd9-e0428e7e5403', NULL, '2024-06-10 15:15:43', '2024-06-06 11:15:01.805719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53c4366a-bdda-4c91-8df8-82db03d90563', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd9771329-c8e2-4412-a553-d77c36690eba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-28 13:40:20', '2024-05-28 13:39:41.7002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53c4a2f6-7dc4-433e-8f23-592b9c037a5c', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c3c4d220-193a-42d4-a4da-c1eb13932948', NULL, '2022-11-16 10:57:13', '2022-11-10 17:46:29.575477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53c58a11-d407-452d-b3ac-42d3836a37ce', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '4042e899-69ba-4fb6-9fd9-0bbd78005a3d', '294ae074-88d8-480e-9816-9b8487d43d17', '25cb04fb-05a9-4052-bf7c-1628c706cb0b', '2024-05-13 14:52:58', '2024-04-26 02:25:38.275543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53c86475-a749-48a4-b29e-5f93c61cc764', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '73b85e29-75d8-458e-972f-efc3bde59930', '2023-07-25 11:55:43', '2023-05-24 12:24:22.682052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53cddf0a-393e-45c8-ad66-ab7dc0c88ca8', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5b5ba15a-1191-4cb7-bc22-9f48e68ee6c9', NULL, '2024-03-27 11:18:37', '2024-03-27 10:56:30.625893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53cff8d2-caa0-4602-9432-2cbc9931847c', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '487a700b-b96c-4739-a379-1c42c09702ac', '78522a38-3265-4641-a9f2-b97d9ac9cf00', '2023-08-08 20:05:49', '2023-08-07 10:43:05.635047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53d104a0-c91b-4993-ac5b-620d78c2daa0', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '137c1465-2148-49e2-a8c2-03f78d7807b2', NULL, '2023-04-18 17:06:51', '2023-04-06 12:19:59.320393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53d10d97-ae3a-4d9c-928b-2af309014dc0', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, NULL, '2024-03-21 15:12:11.113355', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('53d118b8-a2f5-42ac-abcd-3f4971a21712', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a6805359-8d91-46f1-b201-7fe9d44e6441', NULL, '2022-11-15 17:02:27', '2022-11-10 09:14:41.383498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53d23d23-1089-4262-ba09-4d63951c8798', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '1a2f9467-a523-489b-bd85-aee199524360', '0eca0560-1e73-46c7-b2f6-53eff3f00a08', '2024-01-22 15:29:36', '2024-01-10 15:28:48.564575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53d287a2-5f9e-4ed6-810a-9cb66d1405c1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8c9f52a0-e238-44ef-8958-db11ca29d8e3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-01-17 12:32:13', '2024-01-17 11:34:17.571278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53d6ab56-98d9-450a-8366-50c781c48039', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e506f36f-d9b4-4b52-9299-b5b1ffb27e46', NULL, '2023-04-10 12:17:28', '2023-04-07 17:36:19.383252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53da1122-26c3-498f-a9b2-68aef69e1aeb', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd1334e44-c6df-496a-b71f-cd88fe9c1909', NULL, '2023-09-26 11:37:34', '2023-09-26 11:13:48.172649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53dade4e-d17d-46cf-8e3b-6860859d2dca', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8b630c34-19c5-42a2-826f-c861ff064047', '0cb2c4b0-9cda-4138-848f-356a68ab5670', '2023-04-14 07:44:42', '2023-04-05 17:28:59.415941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53dbcbbb-e346-4f6f-bbd0-620af788fae9', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-06 16:11:01', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2023-04-10 10:13:40', '2023-04-06 17:09:53.059518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53dde539-4224-47a6-b711-1368df7d6eed', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-13 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0c38db28-145f-4bfb-a5bd-df31461a5307', NULL, '2024-06-11 11:24:03', '2024-06-10 15:07:49.179276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53de8522-e22c-4bd5-972e-9ff34a8c9c9a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '767eacd2-eca9-4a19-812a-d2305911da1c', '294ae074-88d8-480e-9816-9b8487d43d17', 'de3c2cda-b8db-4f5c-b1ea-98db17d39fee', '2023-12-05 11:58:22', '2023-11-27 10:10:17.316581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53dfd46a-97c7-4fe5-b6a4-2124fb07cf5d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-12-15 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'ffb55149-63c1-4d7e-962c-e69f1936376b', '2024-04-02 16:10:21', '2023-11-27 16:26:37.689614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53e04f7a-c28a-4e80-90e8-8ea9d82a6d16', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '2023-04-07 11:23:34', '2023-04-06 13:34:36.876363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53e0b0e3-b7ea-47cd-858d-e07cca5882f8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '17ee9232-2bbd-4821-9e03-fd6acb37e830', '2024-02-21 15:42:01', '2023-12-22 16:12:25.620578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53e18198-2e92-45b4-88c7-dc76c31f6847', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'f08e4957-fc58-4bb8-a6cc-7c06c0dd1fbe', '2024-04-26 16:42:09', '2024-03-19 15:45:46.661971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53e18612-7ead-4377-9c83-45b4d2f78cab', '4624787b-f19b-42a7-b46b-48a4fdcf884a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '05795e97-caab-4d1a-8fc9-b74213e6ee33', NULL, '2023-04-12 11:42:25', '2023-04-06 13:48:33.780114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53e1f9a6-2efc-4e11-b36c-a1b2698b3298', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '37f4335a-819f-4d28-8c6f-8e7151a95d8a', NULL, '2023-11-30 19:19:08.344709', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('53e2ef96-0c0a-43eb-889b-eea06c9c0d36', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', 'b92fe30b-e478-4e09-b38b-1321b987b46b', '2023-04-24 11:58:57', '2023-04-05 17:30:53.812263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53e44bfc-49c0-4614-a4de-58a05256cf80', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'db913393-dfa8-4c6d-9605-50f813e2fe4e', NULL, '2023-09-26 10:45:53', '2023-09-25 20:34:55.11517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53ea4932-9308-46b1-a0f0-fbaa26357d30', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'aa1c11c0-376e-4850-aaaf-0487403d7585', '7b70dd29-fa86-44ad-b228-cdfc4adb58f3', '2024-05-27 11:07:34', '2024-05-06 14:51:26.592628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53ead7af-c579-42b5-ba93-89aa2770cd24', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1c972807-554a-41c8-b90a-5dcdac51a473', NULL, '2022-11-14 12:43:35', '2022-11-09 19:07:43.336333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53eb8e4c-1a17-42a9-bf15-7210167eb2ec', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4d2cdda8-9122-4405-a2ba-11f4656a5d74', NULL, '2023-08-04 16:18:22', '2023-07-31 19:49:10.824856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53ebc207-3e3c-44dc-bdac-639258ab3f31', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '38e14e28-3622-4217-a618-f422d275c420', NULL, '2022-11-11 10:39:10', '2022-11-10 08:51:26.258802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53ed177b-d273-4c54-be86-6731f1f27743', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2024-06-11 09:19:02', '2024-06-10 18:00:04.678487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53eea878-37da-4fd1-b4fc-bb5309855289', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '04a4de5a-8529-4aea-af01-4b61aa3d3ee7', NULL, '2022-10-13 10:35:06', '2022-10-04 13:11:22.091589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53ef7824-5cb3-4981-968b-cbe5a5c89311', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-08-08 08:22:53', '2023-07-26 12:32:15.468987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53ef9e8f-ce26-40e3-9ca1-0d6d4af571d8', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', 'd2f17418-496b-461d-b159-c485521bebb6', '2023-12-15 09:50:49', '2023-11-20 11:21:11.131857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53efc865-af9d-45fd-8442-715e1e02ecc1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-20 00:00:00', '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-20 19:42:09', '2023-11-20 16:22:15.950301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53f02c4e-0ad6-4949-bf3a-8284433722df', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2023-04-06 15:02:17', '2023-04-06 12:19:59.071764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53fa063c-d653-402a-a673-a54ad14c2549', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '331adb64-8100-4920-af31-34273b2ef312', '2024-04-27 12:19:48', '2024-03-14 08:51:45.296071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53fb77fc-a334-4f81-8dd4-a011ce80553b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e9dba8f7-9153-4ee6-a330-abb4355a6bb7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-06-06 13:49:47.73871', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53fb86e7-bfcf-4e9c-b5c5-52fb4f222bc8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'dffd18ad-896a-4818-b563-6b8fbf063895', '2023-04-27 11:11:20', '2023-04-05 17:32:30.008664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53fc660d-c10a-4871-b7ff-21c72ef7af88', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-28 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', '294ae074-88d8-480e-9816-9b8487d43d17', 'ee358ea7-b52e-4a6d-a019-8c42c34f5e60', '2024-05-23 11:31:23', '2024-05-07 15:58:10.550605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53fc7023-b040-4ba2-a43b-cd386a8ba5a4', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ed7c3f75-7a3d-4fe4-9127-1455b714f5e3', NULL, '2024-02-05 15:39:14.461968', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('53fe3d24-bdd9-4dd0-bd7c-bb2c0ecc70f2', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dd4977c1-f6c3-43eb-9f8c-fe97420d7c3e', NULL, '2023-10-02 08:01:08', '2023-09-25 19:39:57.528464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53fe823b-15f1-4d73-bcc4-60adbba2c2d7', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '058bd8c4-669c-4b67-8e87-bf7a9d3fc98a', '2023-05-30 17:11:03', '2023-04-06 12:00:46.577153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53fe917c-1948-403b-9d94-d215e115edcc', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2023-11-20 17:28:19', '2023-11-17 12:33:08.27983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('53ff4118-5354-46cb-a2d3-140a053dc4e9', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '29687ed8-5736-4405-939e-ff76d48928db', '14d0ebed-731f-4dbd-8e62-3fcef58d4d63', '2023-06-27 15:48:38', '2023-05-24 13:03:29.516929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('540068ae-f9c9-4189-84e3-73e84c98b419', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '4ab3f553-f95a-4b0f-9dcf-37b86dfcd866', NULL, '2022-11-07 17:45:59', '2022-11-01 14:07:23.610708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54014f57-730b-406e-97a9-7e8670853502', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8be138c5-de6d-49fb-9f61-a4c80bb4457b', NULL, '2024-04-15 14:08:01', '2024-04-15 13:56:41.925074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54021095-a43b-49f8-80ed-0a113c5b2515', 'db3d8f16-d183-4f7b-a773-48fda30afafb', '2024-05-27 00:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e65ddf20-7609-453b-b69f-aa96fae582f7', NULL, '2024-05-15 12:47:44', '2024-05-07 08:08:51.086948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5402529e-f333-43f5-a6fa-ea3f9b663fce', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c4184c08-c11b-49d4-8e21-4c1843333661', NULL, '2022-11-11 09:52:11', '2022-11-10 17:22:34.360759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5402b5f5-0066-487c-9f5b-8f97a478869d', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd62948ae-fd91-408c-a0ab-f5a1bc678fac', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:26.946181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54055ce9-29c5-4ddc-b190-c6e7247dd1c4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '26f2fb33-115f-47cd-b409-928fbe3d167d', '2023-06-21 15:39:17', '2023-04-05 17:30:11.966167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5406a939-4f11-471f-8d54-99be8d0cd26d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'd3d2da86-c95c-4a86-bf37-6e0972924ae1', '2024-02-22 09:08:50', '2024-02-12 14:51:42.096967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5406d44d-758a-46fa-aff0-cc60f31c7ad8', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '43790c90-c0b5-453e-89d0-d80bf851efc9', NULL, '2024-06-04 17:28:17', '2024-06-04 17:13:53.603337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5406da28-b0b7-4388-b5ab-edc79cd44cbf', '19017316-4772-417f-a9b4-ff04e40551e0', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2024-06-10 12:25:01', '2024-06-10 12:12:08.5025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5408b6d7-909c-4135-98fe-89627e77fc29', 'c3304047-f4ff-41c0-b06e-c94213c1a654', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e2883845-60b1-4d1a-a89e-ed22d2e619f6', 'f5c9199c-b9f2-4244-a106-816e4e56593f', '2022-11-10 10:42:29', '2022-11-10 09:53:58.318883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('540a70a0-ac40-45dc-b710-aa6645333c0b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'ccfcbe55-b0c0-4269-a589-012a7e8ddb2e', '2024-02-21 10:02:40', '2024-01-22 07:49:17.208561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('540d9e4c-830b-472d-8b09-ecb0352c6f57', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '35cbe7c3-a584-4944-95a0-289983ad781f', '8e434296-5153-4a1b-99f5-8a599d275adb', '2020-09-24 10:56:00', '2020-09-23 16:20:27.17', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('540dbc4f-a9e6-45d1-9955-f3d08652f0d3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-06-10 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2024-06-10 17:49:35', '2024-05-14 10:41:29.247367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('540dbda4-6e14-4257-bb61-4f7986cc9d3e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7570b43e-f6ea-461c-8bd0-331d8746a514', '34ebef8b-1fa4-4ba4-a746-64db5300b49d', '2024-03-15 09:48:54', '2024-03-14 08:51:51.099585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5411466b-f452-4fc8-a214-66613a33627c', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '7fb13fa2-0695-4980-9916-19113de8e16d', 'acc602d0-63c3-4a68-bfee-8c983875b6cd', '2024-06-07 10:41:02', '2023-07-18 08:29:44.894475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5411c050-3d2e-4655-8d8d-cac71b99d5f6', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-06-22 13:56:24', '2023-06-22 11:48:26.128971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('541309a7-ff01-4332-957d-e5991889bcbd', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'e43740ce-f158-47a1-b3da-1fbc248e6622', '2023-10-05 13:10:09', '2023-09-27 17:26:23.412555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5414fae9-db89-4381-93da-62272ef1563e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1270f032-6f2f-4048-a353-06887f8be27e', '2023-05-18 16:22:34', '2023-05-10 14:14:43.973318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5416f24e-5580-4a7f-9a45-4254f2278583', '710574cf-2a2a-42f5-8c17-607017e9f4d5', NULL, '3df43adc-08c1-4566-980e-167f14b31827', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '3b5f7603-caa6-4fae-9da9-9b6ce3121b7e', '2023-01-18 14:43:33', '2023-01-17 12:08:30.611767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54197c49-a9a4-4e3a-ba5b-fbdf5a87466d', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '4d31404c-8b5d-48e9-8f5a-cd420843637c', NULL, '2023-11-28 12:55:16', '2023-11-27 18:38:12.783264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54229938-cf0d-446f-a061-f487c4ef3816', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '29687ed8-5736-4405-939e-ff76d48928db', '30469be9-4a8e-4c1d-8a0e-779e6b0ba701', '2024-03-27 14:30:38', '2024-03-26 21:54:02.893926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5423ce54-5236-4593-b304-79f10f2a6c14', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2022-12-19 15:17:58', '2022-12-12 19:30:14.676228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54244341-825a-4f93-9bac-c57dba70ccf7', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-05-30 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ee710d5c-04d0-44a4-aea1-9b5dc63322a1', '2024-05-22 12:57:44', '2024-05-08 15:42:03.09086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54245857-e844-47ba-b4a1-f866abd40ed2', '4d788100-844b-4fd5-9fd9-95072084d9b0', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '2022-12-01 19:41:45', '2022-12-01 17:11:08.685589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542573d3-d5b4-4fa2-a1a7-6c679b84d5b8', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3302ebf2-9831-4eea-8473-c60294b4175e', NULL, '2024-04-12 16:39:19', '2024-04-12 16:31:13.464222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5426923d-bdf0-4a0a-946c-b7eb1aa536e6', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '39668d35-c608-47fb-b511-1ccc2033b39a', '2024-02-28 15:21:06', '2024-02-26 19:16:20.829923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54287360-1ab0-4a8a-8162-65f17a626266', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-11-07 11:18:15', '2023-11-03 20:25:01.213206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542a4800-8c7f-403e-9324-2a4fc11e0a72', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-11-17 18:08:36', '2023-11-17 16:31:39.157086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542aee2d-79b6-422a-a31c-4b6c969e0943', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3f9209e1-01d7-4a24-b836-a50c00be7f5c', NULL, NULL, '2022-11-09 19:32:46.728571', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('542b6fdb-8d7b-4ff7-b973-9c50c57c3335', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '40dfebcb-d776-4998-b363-9f4403e77181', '3f781856-cafa-4bfc-8985-c9b931df2f97', '2022-12-09 12:17:59', '2022-12-06 18:22:27.518288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542beda5-f753-49f7-9f29-b7687c0278cf', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'a8b39664-fd23-425d-bc23-7e2a48bc19f0', '2023-08-07 16:13:34', '2023-08-03 17:42:03.030327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542d2085-452a-4a35-9405-82ad1e7ac41c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-04-17 14:16:12', '2023-04-17 13:47:00.981408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542db140-4e3a-4a62-b0a1-e02b8cf4242d', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '86cc61b3-02a9-4857-814f-e12f115f2697', NULL, '2022-11-16 08:19:52', '2022-11-15 17:41:02.621987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542df1ff-260a-4640-97dd-8254f0b4d3ff', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '7bd16a31-710a-45c8-a517-aaaf2d62e564', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-31 10:24:38', '2023-05-31 10:26:19.065737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542e9308-b547-4d2e-94c5-c3933313101d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c53d1470-02e0-48d5-b186-8e3f5c46629c', '2022-12-27 11:32:45', '2022-12-26 09:28:10.318518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542e9320-4e00-44d9-b7cd-1069d8c611b8', '3517393f-9987-4327-83b3-40580214ca4c', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2024-04-16 12:44:42', '2024-04-16 10:40:11.148645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542f3004-6273-495b-976b-49739a532920', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-09-18 12:31:54', '2023-09-13 19:47:17.408198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('542f7703-9aac-4767-a26f-a39bd3fe2972', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ae232fc2-1631-475a-8018-100e468f9716', NULL, '2024-03-29 10:09:48', '2024-03-28 10:42:08.273379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54322c64-f9da-4cf6-937f-9bb436bb67cc', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-08-01 09:37:53', '2023-07-31 19:59:59.534855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54332b6c-28f7-4332-9587-8bb4d146a3d0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '50b1c7cf-371e-47fa-b1d9-80ff6e92512a', '2023-04-24 17:07:09', '2023-04-05 17:29:15.722416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54363594-ec7f-495e-b5a5-52c3983514c2', 'a8372033-3b25-4d19-9372-8f0622841249', '2024-04-11 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0b550aa0-1a65-4f12-ac3f-04a0d077f169', NULL, NULL, '2024-03-11 09:40:15.415234', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5438a075-355a-4d69-9052-a443c6b83637', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-04-01 14:56:25', '2024-03-22 10:20:44.834672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54393ee4-dc97-4ee0-acfe-38385289189e', 'e439e60c-a694-4adb-85a5-29c4ad207d6c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1a0791af-5420-4f53-8763-d68ed85eb893', NULL, '2023-10-16 18:26:07', '2023-10-10 13:17:33.395099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('543b2157-c7ba-4114-bdd0-4984c93fa4fb', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '990d10e9-e517-41c1-a72b-b12453f7a791', '2024-02-09 12:58:34', '2024-01-29 10:47:31.156063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('543d17f8-3fac-42ba-885b-a6272c2564e5', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-15 17:20:49', '2024-04-15 16:02:32.548384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('544023d1-786e-4d55-b3d9-1a18a0c74f85', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'b0ad7684-9f68-4642-9320-68b072db0105', '2024-03-14 16:52:11', '2024-03-14 10:26:47.164266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('544081c4-503b-4913-a656-ea2e7466f878', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2ba60966-5ab4-484c-97a0-643916989c60', '52d7dfb9-e880-4b80-af43-7e33c756443b', '2023-11-23 15:25:39', '2023-07-31 15:58:43.30389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5440d714-b720-4c45-beb0-68691cb3d8ae', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e3367101-e6d3-45ed-bcc7-8f40f52a3ff9', NULL, '2023-08-02 14:23:46', '2023-08-02 10:53:35.855423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5441728e-39e4-475d-9030-8e3f349dbbe5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-28 00:00:00', '7ce2a738-117b-46be-a37b-b316074847be', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-09 12:12:38', '2023-12-27 20:20:56.208627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5442f521-8a2b-4f53-8d47-aad16b035783', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-03-28 13:06:46', '2024-03-28 12:50:24.381206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5443309f-31e7-455c-b563-886c7dd95274', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fe2b19d0-1969-4b93-ba3f-78299ca4ebfc', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:16.103169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5444647c-d662-4bfe-b396-85984fb28675', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', '69606500-79ba-4081-9d56-c70a9cb81c83', '2024-04-16 08:25:12', '2024-04-12 13:55:23.957895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5447c841-63de-4390-9ce4-e5d975c5eae3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b4f5a7f1-b507-4981-9310-e8ebe936ddd4', NULL, '2024-04-12 16:47:45', '2024-04-12 14:17:35.508913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5448e2df-7e52-427c-baaa-54a34667b557', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-08-07 14:02:17', '2023-08-02 10:46:29.018185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54490111-88cd-41a2-a8b8-394729c2613f', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5b34d617-fbbf-4621-8fec-39130276235b', NULL, '2022-11-10 14:26:52', '2022-11-10 11:15:45.114214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('544b0ca5-5e72-4eda-8981-d92539963171', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '914a34f9-d5e9-4dcc-bc22-f3a715a47d68', '80c0d757-8ea7-425f-926a-7df5153ea184', '2024-03-15 11:06:29', '2024-03-14 10:17:47.22149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('544bf7fb-edfc-4108-bee4-29e406626c28', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'df3051df-2084-4576-b7d0-baee6284b9c3', '2023-11-03 13:53:28', '2023-03-14 09:19:14.876596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('544d3ab3-27f7-441b-8351-de72fd19ee85', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2023-05-29 14:08:33', '2023-05-29 13:27:55.460492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('544e2974-48a5-4dcc-9148-6e55a4252983', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-06-10 14:18:03', '2024-06-10 12:07:51.538851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5450d97c-25b2-42d6-b4ab-bc1784d416c2', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'af6d74db-3839-4c9e-a3d8-0f05947e7967', NULL, '2023-07-31 16:23:32.953035', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('54511216-c81a-4e13-a84f-dc8a0f6a84db', '1469ac55-162b-42df-8545-0680955bb12a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f3a458f8-fb27-4310-9d02-dc6ea4791ab8', NULL, '2024-03-27 13:53:09', '2024-03-27 11:12:43.885926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5455fcca-405a-43f7-83ba-9f670fc817e7', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '39ae6d85-3019-4759-8c89-0b45faa5fd36', '2023-08-16 14:01:51', '2023-07-31 17:02:08.085413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5456fcab-6810-4211-b9b8-f79b880ffdf9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '87d88aa6-daf6-4e67-94af-7a2d1f9030d9', NULL, '2024-06-04 15:17:06', '2024-06-04 14:25:53.514877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5459908c-8166-4527-982f-936c4e83a555', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e934f07d-6aef-4b03-8758-d862df35d56c', '2023-04-20 17:17:43', '2023-04-19 11:56:50.013424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5459e1c2-a765-434b-ab02-a58501680a11', '9d77688b-9f2a-49e6-855f-219293693073', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '60280d02-4648-43ff-9375-b7ea2a98c266', '8620bfa0-032a-4d74-958c-2ce6d8f78014', '2023-10-10 15:50:29', '2023-10-09 15:36:10.961199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('545b2ff7-dc2b-494f-a560-df2c8621bcca', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2e25be46-2ac6-406b-b85d-ee490516b4dc', NULL, '2023-10-03 12:53:59', '2023-09-27 15:26:34.596788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('545d7f8b-ea21-4b2d-a1ae-2f63f7ae2396', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '2024-06-10 23:59:59', 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, NULL, '2024-06-06 09:07:51.565155', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('545e404f-ef87-403f-9c5b-468d92ada818', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a8a69f93-4368-4935-bc81-37e662ad7f02', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-09 17:13:57', '2024-04-08 17:08:16.340076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('545e9bcb-741e-430f-9f21-443a50528a3e', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1db24b32-d3d2-4136-86e6-e7765c185656', NULL, '2024-06-11 10:59:11', '2024-06-05 13:11:50.463318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('545f0e80-9be1-45a2-bec2-47fb0acd55ff', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', '4d057d1f-c355-4f86-91de-43bd462ee4bb', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:16.81276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5461181e-47b0-4f93-a4bf-33cad8946829', '06242e19-e3ad-4ab9-baba-7273ddfc3db0', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', '7970eb0f-2833-4437-8835-32cea0b25220', NULL, '2023-04-11 16:56:43', '2023-04-11 16:32:40.982968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('546146fe-a629-4cef-b27f-99db8d6abb29', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6794535f-ac83-42bc-979d-726961dbca45', 'd69d0328-792c-48cd-a4c9-abdd55543ed8', '2024-06-10 17:23:21', '2024-06-04 12:26:46.124526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5464d304-7d10-46b7-8b3c-834d822141ef', '4cd722d5-4154-469a-be42-95d52b87e66a', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', 'bcaf9b8e-9a20-438a-9b1c-a9fd2d98261e', '2023-04-12 17:42:18', '2023-04-06 08:09:55.990814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5466cae3-4f82-4b3c-9a3d-f3c261b753ad', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'd013ebb6-3d9c-4852-a205-a99be58804f7', '2024-01-30 16:09:18', '2024-01-28 19:04:30.678331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5467a5aa-88f7-494f-8a35-2fce91b655c8', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', 'ad4f4403-c832-47de-ba1c-119c49be1fcd', NULL, '2024-03-13 10:07:10.664308', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5467bbca-470b-4738-b9ab-5f869c3775a4', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5b80dd38-5fb3-463b-a619-90520a5637b2', '6b5d838f-693a-4b07-ad90-c1cbcbece5b5', NULL, '2024-06-04 16:06:24.884928', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('546851a0-5a5a-4018-9a83-c98f536deb44', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-10-09 12:57:36', '2023-07-31 16:42:27.773457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('546db055-b9d4-41e1-a64a-63ed49ebc5b8', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3bdc6eaa-9dce-4faf-8801-0dfd805e37af', NULL, '2022-11-10 13:57:01', '2022-11-10 12:59:02.204379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54712d75-9155-4624-9462-3ee504547262', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2024-05-14 14:35:23', '2024-03-18 11:48:17.129164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5471bee6-90e0-4dd5-a6a3-4a04041d35f5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '59313aca-0eb2-498e-9600-1f237c370716', '1cc85065-a62d-4ab0-bd73-009697256be6', '8f165432-7267-411d-af17-55c02ee8c7e3', '2024-04-11 21:01:43', '2024-04-05 12:41:53.262305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54725e84-dcf5-4b13-adf6-42ca9b9f53d7', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2746a3e5-0cb1-446e-8940-213389767ec5', '4d788100-844b-4fd5-9fd9-95072084d9b0', NULL, '2022-10-06 12:33:19', '2022-10-06 12:18:28.404548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('547351ce-98e2-43f1-b576-5debadf40c25', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b5befe00-0cf5-48c7-9b29-f7e553f697c0', NULL, '2024-05-23 15:57:52', '2024-05-17 10:12:33.370277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5474adc9-ef3c-48e1-8dad-4e5951c8407b', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2024-02-07 11:16:34', '2024-01-29 18:32:39.002917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('547555d0-d36a-4660-8af0-3237bab6456c', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '30742df0-c8fd-4704-b94c-650ecef6c937', NULL, '2023-09-28 11:24:38', '2023-09-27 00:39:57.003002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5475c6e9-d4a0-4ac3-be53-545de113017d', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '76006daa-042a-43e8-bc55-2f7de800328c', NULL, '2023-09-27 15:19:49', '2023-09-27 09:57:42.633875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54770521-0953-475b-b2ae-c9acfbf8c552', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '85e22d74-d76d-4fff-84a4-30448def1bf1', '2023-03-21 09:49:27', '2023-03-14 16:53:57.770001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('547a3561-938f-46b0-9680-194b6e57b547', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '65c0e092-7502-41fb-8895-8d48a9d18ab7', 'be0c0f0b-1c58-4e17-b3d9-89274812c942', '2022-12-01 12:50:39', '2022-11-30 16:39:55.468334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('547ad765-a35f-4ba4-a280-11d2de9235ed', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-12-16 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', NULL, '2022-12-07 15:41:22', '2022-12-07 15:02:04.094313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('547b6a36-f2b4-4e26-b926-c4010547d59c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-08 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-01-31 17:24:40', '2024-01-29 11:15:00.271856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('547f2e56-e454-4b81-ad1b-260cbec8e3f9', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '081420ed-b1af-4a52-94df-93f21e1198bb', NULL, '2024-05-28 15:51:28', '2024-05-28 11:52:38.205807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('547f3033-d954-4eec-928a-a0ddb82e76e9', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5d6c81bf-1dce-41bb-a072-df720d289daf', '2023-03-17 08:15:34', '2023-03-16 10:57:06.986726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54810410-5af2-4ae5-80c8-caa52272b79e', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-12-08 16:37:39', '2023-11-29 15:24:28.504139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('548137dd-2762-4580-9b61-bb2608bdfe62', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-04-10 18:09:55', '2023-04-06 21:33:23.575872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5484eb77-1c28-43df-804b-6f6432d01bef', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '48bb3858-cded-4173-a060-71709d2457a1', NULL, '2024-05-06 14:52:11', '2024-05-06 10:14:49.047078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54865bad-7e67-42ff-a36a-b942f990efff', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '12eee081-f67a-4cd5-be95-41f0414ffff1', NULL, '2024-04-12 15:59:25', '2024-04-12 15:37:09.105926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5486a06f-ab3b-4583-8d11-a5a9f3e436b7', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '43e5c921-37ce-4e91-b345-34b9465edd4d', 'b53514c6-5e77-4a53-8655-a4de10611a8a', '2022-11-16 10:34:59', '2022-11-09 14:26:31.798222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54872a36-39bf-4baa-bb8d-f956f8a20aaa', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-18 07:58:14', '2022-11-17 17:16:36.947736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54878108-e871-47b9-8882-d1aee1088452', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '12628095-f0cb-42f4-8c0a-11439ca0e394', '7da3e058-b598-4fe3-99ec-4c011483b1ae', '2023-11-23 17:05:56', '2023-11-13 08:43:53.884377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54895c4d-9d7b-49dd-bbb2-1ef5ea745146', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '29687ed8-5736-4405-939e-ff76d48928db', 'ae516d4d-40b3-4f56-a36a-acc4ef1b2c8c', '2022-12-28 10:42:33', '2022-12-22 15:31:31.301954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('548a18c8-0f71-410e-bca1-04c0041b449f', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a5dc7174-3475-4985-aaf4-f355dc13b237', NULL, '2023-11-21 08:32:25', '2023-11-16 16:03:41.401685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('548eea75-5c6e-47ad-a85f-3562b8eaca31', 'f77a0ec4-184c-4c64-98e9-c32fbe9d2a02', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b1bf69d6-49a8-4943-a93d-2182ad1b9d4e', NULL, NULL, '2024-06-05 15:26:08.865034', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('548eeab5-1aa1-437f-af78-4268fc0008f9', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1a43860a-9f3a-4fab-b81a-aa4566e2165e', '20a61086-80e8-4326-8dc7-b6e6057e16ec', '2022-09-27 20:48:01', '2022-09-23 14:56:11.260425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5490d391-57eb-4384-96d9-e34c9f6ce906', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd0df7031-9cb5-4593-989d-9b7df3a50501', NULL, '2022-11-03 14:16:59', '2022-11-01 15:27:34.590726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5491bacc-f552-4f85-bc2f-51557a42346f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '83208391-71b4-4cd0-95ce-5a3edc843a87', '2023-06-23 09:21:59', '2023-06-22 17:51:52.067129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54924989-0173-4b44-a89d-9700c8e7d176', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-12 00:00:00', '54add05f-09dc-4871-a897-59f0182b318e', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-03-13 06:18:55', '2024-03-12 23:41:28.350247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5492b6e2-ead0-4652-885d-71047e4c7fb9', 'e7645b5a-15a6-4ff9-b231-12009b945268', NULL, '2931bca6-544e-495c-96ab-53840b6844f1', '294ae074-88d8-480e-9816-9b8487d43d17', 'df6633c9-a295-4c4f-85af-c19e12f35aaa', '2024-02-28 15:01:58', '2024-02-14 10:30:03.647807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54977de7-46b3-4156-8e01-ed0f1ac4b81a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '7cea17f0-7e93-43b7-a3f5-bbdba605e0a1', '2024-06-06 19:58:51', '2024-06-05 18:05:41.472954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('549c3106-b465-45a7-83fd-e5844b93eed4', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8623f503-d5fb-4fda-864f-eafb5d56f1e1', NULL, '2024-04-02 09:43:57', '2024-04-01 18:33:35.96558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('549c7eec-5855-44ce-88be-1f49efe00361', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-06 23:59:59', '7833d361-9b1e-4821-bd54-58d203230037', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-07 09:34:51', '2023-02-06 10:27:10.564811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('549db0ef-42ba-4bcd-b1bb-8f6fbe9beaa7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4856bcf3-19e9-42c4-b0fd-3da979edabba', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-04-18 22:18:05', '2023-04-17 11:37:51.360174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('549e6da4-93d4-4d1d-a93f-5a5cb7693698', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '71d59fdf-a990-48d2-9ce0-353e8334364e', NULL, '2024-03-26 16:23:22', '2024-03-21 19:05:16.07857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('549eaec1-d45e-48b7-946a-1e395b9bf660', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '0534158f-7d16-4475-8882-8ae864772865', '2024-05-17 09:49:14', '2024-05-14 11:48:36.518967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54a10053-20c0-4784-9bb8-3da35540de5f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '4fa0a96e-f14f-4af5-b29f-24856b42b3f0', NULL, '2022-12-23 12:06:15', '2022-12-22 10:53:33.423171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54a2ad96-cccc-497b-bbd0-ac57f84e6266', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '2024-04-23 15:25:18', '2024-04-12 21:51:44.20719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54a2fc86-c16a-48c0-97ac-405e2d7389db', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5aa8bbe-5644-4f35-ac60-f5f9651f0017', NULL, '2022-12-07 16:55:01', '2022-11-14 11:03:16.857203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54a4e1b6-5f02-453e-b2d3-039f662d949d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7d2a48d5-f902-44b6-8942-7fc7d9486e48', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-03 13:17:18', '2024-06-03 12:54:25.841077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54a6d0b9-af66-44d1-9f4a-689f13626597', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '74dd839e-afe4-41de-973b-0bd418880880', '2023-07-31 11:13:56', '2023-07-28 16:08:07.383633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54ac8075-6e56-430a-b4f3-7476c21f3a0c', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f047a750-51a8-451e-8848-bf11bf4221e7', NULL, '2024-03-19 11:26:42', '2024-03-15 07:08:47.438534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54acca88-0795-42e2-9983-821e3cb7da64', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0034eac5-ccab-4624-811f-19fbc0307cd9', '6907afed-db07-4aea-94a7-22b9c8a60067', '2023-04-12 09:56:17', '2023-02-09 13:27:25.300571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54ace9e3-15de-42a4-bac6-652631b71fed', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-04-12 14:01:29', '2023-04-06 12:13:23.254557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54ad5b23-0551-47b2-b455-6e0b83e43114', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-07-12 15:45:19', '2023-07-12 10:09:22.16491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54ae6406-fcc4-49d6-bbbc-591d6ec2fd39', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2024-04-20 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', '1a5f211d-bb34-4cd7-af06-cd8568a4572c', '2024-04-17 11:34:15', '2024-04-15 11:47:36.728259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54afae46-c64b-4aad-bef5-847ba0c8a0d9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-18 00:00:00', '96c8b4ef-a9e8-4a13-95a2-f129a3d95dff', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-19 10:11:02', '2022-12-16 18:56:56.567662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54b05c5e-0907-4bef-82e0-43c75152fa36', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2e166ccc-9f69-4ce8-b67f-ee5df31103bb', NULL, '2023-04-18 10:04:47', '2023-04-17 09:26:25.754596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54b1ea1d-d22a-4409-835e-619b46a29550', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c39e864a-2876-4887-8e4b-93850b218586', '259a1538-1ab0-43a3-bed6-512e32125a65', '2024-04-12 15:57:45', '2024-04-12 14:21:19.290137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54b3836f-a0c2-4d1a-9e5b-b6cf5320ae3f', '9a0c7d8c-c356-488e-ac1b-8ea5f5c29e77', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '2cdfb99f-c6a9-43da-8800-e2cb18deb1cd', NULL, '2022-11-02 12:35:29', '2022-11-01 18:09:07.63059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54b38baa-88b3-4ef4-99e2-8946404b60c5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'd3f56d4d-adbf-4645-98cf-348630115958', NULL, '2024-05-28 21:33:01.31194', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('54b3fdcf-ab46-46d6-b5dd-9b9305c5e5e4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-28 00:00:00', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-08-28 11:19:45', '2023-08-25 16:35:38.633826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54b65e5c-484e-4834-9bc0-8fb7cb42056c', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dbb08592-fffb-40b9-81d0-cdd14f330c47', NULL, '2023-11-23 16:40:07', '2023-11-22 18:11:49.280846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54b7082f-fb15-4fe9-ad2e-d6fdee0f5473', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'b4ac7ffe-1278-464a-8682-2599dfa15f73', '2023-12-04 09:54:36', '2023-11-17 14:03:39.54629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54b89841-88d7-4d5c-8992-6bd2b53f3256', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '649a4138-9e15-4a29-9cf6-0e830af112dd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f9847bcb-3560-4a8b-a8b0-52eb061efe39', '2023-01-19 09:59:23', '2022-12-26 09:29:37.544458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54bd3e84-0244-4cfa-9b70-52e04514720a', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-08-07 15:07:53', '2023-08-01 11:31:43.456017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54bfef9e-c8bc-4c17-a8b6-0e239227a234', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '14a3cc3c-12c6-4960-85d5-258ec250831a', NULL, '2022-11-11 15:17:36', '2022-11-09 15:31:04.064539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54c072ce-cbad-471a-965d-93f00194b177', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '599fa0f4-858d-4e5e-96c6-77939162e3d3', '2024-04-26 09:56:34', '2024-04-17 17:58:48.174063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54c0aab8-5107-426c-8ba9-948acfae2778', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'ea3ca143-47d8-460e-bade-2ae8a63249cb', '2023-04-28 14:58:57', '2023-04-06 14:10:31.279954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54c11e1e-1fac-49e5-b4d9-b7019260ce1a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-26 00:00:00', '44287f6d-cba7-42c0-a166-879795b7db8f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-19 16:34:35', '2022-12-23 16:24:54.007117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54c13f96-c571-46a6-8bb0-d15a6d82a3a9', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '060c82b9-c3ab-44ff-b356-67f23c0e50c2', '2024-03-11 18:40:07', '2024-03-07 11:41:45.461243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54c3ffc8-d527-440c-846b-d2328dac2313', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '139a04e7-68a1-4d74-b6f2-12fa09c94749', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-20 09:45:34', '2023-09-07 16:06:47.452048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54c4deca-d610-446a-a758-4eeba3cc81af', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd486fa15-2a81-4677-8981-22eb071e7ad1', '2023-05-10 12:13:22', '2023-04-06 15:38:33.378755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54c6328d-d570-40e8-927d-7794007b456d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '40dfebcb-d776-4998-b363-9f4403e77181', '2ae9de5b-b60c-4465-b93d-45e77ff255dd', '2024-04-09 14:47:46', '2024-04-08 16:27:22.264693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54c82beb-22a3-4334-a0eb-4aa4ca2be81e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '2023-07-12 10:35:12', '2023-07-12 10:09:20.21061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54c965e9-9fd1-4a76-883e-fbba264974fe', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2024-05-14 14:55:20', '2024-05-14 12:42:27.006168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54ca182f-33df-43f1-8ad9-0c0d2c2664ed', '3efd5621-4f4f-489f-85d2-bf318551c4b9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2023-12-28 16:03:53', '2023-11-24 14:14:50.536725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54cad34e-be5a-4a20-b223-0fdf5869c1d7', '70608f05-753e-47af-b08c-bf8a15374767', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '72573498-ecba-4ddd-b212-76ab57c51ec0', NULL, '2022-12-26 10:40:37', '2022-12-23 09:04:28.488713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54cb623e-edf5-4613-a6d5-51337333787e', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '2022-12-05 13:16:00', '2022-12-03 16:12:33.413825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54cbe4a0-af50-4091-87cc-ad586787db5b', '64899d73-840f-4800-a801-69e3f75d17f1', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-04-07 14:07:47', '2023-04-06 16:23:28.947534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54cc04d1-b070-4d3d-9e0c-f62774936405', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '880ef6fd-f162-42fb-af66-d4977f2f1a08', NULL, '2024-03-19 16:31:16', '2024-03-19 15:56:04.67401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54ccc577-2f4f-4f8d-b582-bbcad46e8aec', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '26959f8b-92e3-4d7a-b2e5-53d2466d5f41', '2023-08-17 09:28:14', '2023-08-16 11:50:29.247611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54cd078f-e2c2-4d45-98f1-940beeb48a8e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '040f01f3-4ded-41dd-93c8-1e03539098bc', 'e1eb83d3-68c0-46db-8435-549d59fdd77a', '2023-10-12 18:56:12', '2023-04-05 17:28:33.962418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54d0eaee-9e22-42a1-8750-5213022c710d', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2022-11-16 17:59:14', '2022-11-01 14:52:44.938037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54d4588e-f077-46a0-b4c9-4ce40198e8ef', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '425af33a-9f50-4ab1-a36d-07d42ab56580', NULL, '2022-11-03 09:08:54', '2022-11-02 18:31:43.424144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54d46a4e-971e-4777-a4c8-39b1babcc565', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '0173c108-385e-4c84-bbe5-7e18557757ab', 'b09667ac-a1e5-475b-b53a-f9bbd559d421', '2023-03-30 14:04:43', '2023-03-13 14:23:21.978736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54d55585-6738-4ef6-9397-663e4bc0ac56', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '3310b53d-4c27-493d-974e-bee9cef9c85f', 'bd1d0ce5-5a5e-49b9-84f4-0fa5354ad14a', '2024-01-12 15:28:01', '2023-12-29 12:10:07.351668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54d76e03-f5c5-4429-ae85-ff3231de64a7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd931ab1a-9d67-4f08-bb2e-71b9d283545a', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'd788f724-6e25-4360-a8ed-73c7ca034080', '2023-04-24 12:58:29', '2023-04-18 17:39:31.210125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54da0a82-8447-42ba-b5c9-21558cb55fd4', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a1327f8a-c13d-4ee8-8931-31496329b9c1', NULL, '2024-05-23 18:21:14', '2024-04-26 14:07:15.618039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54da6546-7be7-4af4-9c37-07d82033612f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '248fcb2d-0074-4ae1-83ef-09295f944b6e', '2023-06-05 13:35:31', '2023-05-23 09:11:23.827255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54dcd769-e77a-459b-9fc1-4dbae27e545e', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '143ac16f-5b80-4c35-b210-0ccaa7d232da', NULL, '2023-11-01 16:40:34', '2023-10-10 09:43:10.400147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54dd8462-7071-4acc-8e92-8c5cb520d477', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '4fe2a824-3dc3-48c6-9961-4151d67d6256', '2023-09-05 16:49:46', '2023-08-02 08:58:30.924369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54de2bac-2d95-48e7-bc4a-f4bd356cd26c', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'f460a66a-b0cd-4d92-84d0-a3e56b157a07', '2023-11-29 16:17:08', '2023-11-27 19:16:46.462297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54dfbd02-5fe2-4e69-8976-af28ba13c02f', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1951ce9f-20f5-4b29-a92a-cca3ff6d325a', NULL, '2022-12-20 11:21:56', '2022-12-07 13:16:31.28306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54e006b5-380e-4a26-bb96-b2e5989b8dfe', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a6f0053d-53c3-44b7-9f01-533b915609d6', NULL, NULL, '2024-05-28 14:35:16.77715', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('54e05984-8d54-44ff-8b93-f04e0f266ea3', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '2023-04-19 10:45:33', '2023-01-01 20:32:56.119493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54e27cc4-473d-485e-9eaf-81ae3f84d4d7', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '174aff15-9676-4c5f-ac48-176218b9c55c', NULL, '2024-04-12 10:12:53', '2024-04-09 08:27:04.056097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54e47ac4-7c12-4850-a6cf-1b6ee9adcded', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd4d24103-74c3-4cb8-8f89-27b65c3dbfb0', NULL, '2024-03-19 17:28:44', '2024-03-19 13:31:18.700461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54e56d86-164b-42f9-9fe5-4813c7d626bc', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', '249427d3-f6e3-4ec3-9809-d1f1345ed133', '2024-04-08 11:38:46', '2024-04-05 14:01:46.906056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54e571a7-3cd6-4ea5-8297-51751eef4287', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '9d705f05-5d8d-446d-8d40-a076c16870f3', '2024-03-21 08:43:05', '2024-03-18 11:48:40.995479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54e9b66e-5a5d-4e77-9135-0b61eeb0d738', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, '2022-12-13 10:14:44', '2022-11-10 10:00:31.091856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54ea956f-f21a-406e-a0da-9ad9f44e4ac5', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1a0d024a-7f0c-4c89-be26-7f30d26f9218', NULL, '2023-11-22 17:01:59', '2023-11-22 10:43:47.295931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54f11a5c-d589-451c-a2c6-053c3ff26682', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', NULL, '2024-04-05 16:37:39', '2024-04-05 15:58:01.500087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54f2fe69-8a33-499a-8c66-411ba4c563c7', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7b6564cf-8414-4852-986c-9a8c1920b720', 'fac58209-fe5a-4b95-b185-0829b73a5b64', NULL, '2024-06-05 15:30:52.197027', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('54f2febb-2924-4864-95f7-e37fdbc71b79', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', '476c0ef1-07c7-4aca-b57b-60182ab976e5', '2023-09-01 16:12:25', '2023-09-01 10:33:24.846136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54f32be2-d20b-433c-9511-90d723e5e573', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'c2bbc787-399b-46e7-85a9-2062b4d36461', '2023-05-25 17:30:49', '2023-05-24 16:51:52.495162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54f5675c-ae7a-44f7-95d5-6196d3a0bcb5', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '2024-04-08 12:32:35', '2024-04-05 16:37:27.108167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54f5a11b-a182-41fb-aff4-a004a2632869', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '1af40f07-c39b-43dc-a2fe-95b4701a05ca', '2023-10-20 17:20:04', '2023-10-19 10:00:44.684381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54f691c4-7ba9-4adf-866d-4384c15636a5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '81d5fa55-ea7a-4b8b-98f3-6600f730f63d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '499b5c86-3146-438f-a9f4-523c761a42bd', '2024-04-27 15:51:07', '2024-04-26 13:04:14.16939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54f6dbb5-a8cd-4dcf-9b93-28d026632cbc', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '2023-11-20 12:52:31', '2023-11-20 00:44:22.445138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54f9f181-ec2b-4845-91c9-f070f2772bbb', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd511c6e6-1ae9-490a-a392-040f780fef50', NULL, '2023-07-31 09:00:21', '2023-07-28 16:43:06.951092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54fa0294-07ae-477b-b088-c00dab1f904f', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80ece141-5d40-4ce0-b733-6ccfa146cbe2', NULL, '2023-04-18 14:39:26', '2023-04-06 10:31:24.637308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54fa2584-d062-4c12-b72d-bcb792a32664', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '585bea65-80fa-4f37-a190-b6995bdf7039', '0f3d511c-3146-447e-a02c-d655a9b03bee', NULL, '2024-04-25 11:13:15.170616', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('54fa979c-e50b-44d8-8a38-395f6f5f7553', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2022-11-14 16:22:24', '2022-11-11 18:15:38.602771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54fc3859-4d10-46bc-8635-f9c42c479025', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-17 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-08-21 11:41:41', '2023-08-11 10:26:59.443428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54fcf648-9964-4c86-a8b4-5f60c09990d9', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '73363506-d610-4de9-9a67-3ef8dc401022', '12b44533-1ead-4f38-936f-448e816513d6', NULL, '2022-11-09 14:40:35.82264', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('54fdb68e-2ab6-462b-a2f5-87fafeb3be17', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'e598f4c5-29a0-4228-b3e3-0c9fe220fefb', NULL, '2024-03-11 12:15:50', '2024-02-13 14:58:31.143934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('54fed0cb-e5bd-4414-877d-e360a4ee697a', '5c12e46c-bbcb-458a-8957-c3c683f3695d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6fa4271d-3873-4c18-9ed8-e480a1dab58d', NULL, '2023-04-07 11:36:27', '2023-04-07 11:11:12.506423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55002efd-14b1-4c01-967b-01343025407e', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-24 08:51:30', '91aaf6cd-5601-494e-9b65-259132a09113', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '0f1077b9-bb20-4254-90f9-8228e2b17ca2', '2023-03-24 16:39:20', '2023-03-24 08:51:45.387705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5500aaae-0169-44b5-ab3c-ed3515694b76', '98f1ac3f-155c-4490-8f97-61239719e66b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a9b4256d-3cf6-45e1-8618-77929b3ceebb', NULL, '2024-03-14 15:06:33', '2024-03-14 10:58:03.81966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5502f1a7-74e7-463a-b33d-712cf3992d6d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2024-04-04 12:19:43', '2024-03-28 22:34:39.657446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5505564f-74e1-4e33-9dc1-3d4301efb459', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'adf51b67-76a2-4145-ac45-0817172a9af7', '0456b5a5-8a9e-4e2f-90d4-014bf413945b', '2024-04-19 12:50:10', '2024-04-12 14:33:15.789812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55062d20-90c1-4f3c-b858-8eb0ffdb4fec', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0312806d-969b-404f-bb1d-ee6107fcccd2', NULL, '2024-04-15 14:09:37', '2024-04-15 09:08:26.168843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55075489-e691-4cdc-ab6a-6f84bd93fd6f', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '11a35baf-2bd6-451c-b57d-9b3080c0334e', NULL, '2024-05-24 10:32:04', '2024-04-15 14:33:01.934022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('550852d1-5759-427f-ad86-f2b958fa52ce', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '009272fe-1bac-4bee-9bda-8307f7a4c552', NULL, '2024-04-12 13:55:46.489197', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('550a62d4-c1d2-4030-9e30-beb49d78605c', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4fa8e742-cb99-4147-911f-948dc95da1b7', NULL, '2024-05-06 13:11:36', '2024-05-02 22:29:05.514523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('550b9b6f-f2e6-470a-961e-13f4fff44a85', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2fe1d5fc-e776-4bb9-8209-fded3288ba3f', '2022-12-16 10:41:10', '2022-12-06 18:22:25.921098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('550d7941-6629-4aff-8bd7-6273443d18f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-20 23:59:59', '4473a4d9-27c0-46fe-bccd-60c81d5c72dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fcbb6142-cac0-4490-a1bf-3057f6cdf2ea', '2023-12-22 12:40:04', '2023-12-07 15:58:00.002402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('550d939a-c8fc-4b1f-8445-b993713bba0f', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-23 00:00:00', '7b0df73a-8c92-4eb1-927d-99844742b201', 'db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', NULL, '2023-11-14 17:08:03', '2023-11-14 05:11:41.809312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5510d80c-4259-4c50-bb5f-127370d0e1d6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '49823841-cff0-4547-a9a1-500ee3cb1629', '1a0ab367-5efc-46d0-896f-de3a83039358', '2023-10-06 09:47:23', '2023-09-28 11:37:53.036595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('551135b8-04db-4b52-bd26-97bcfff5f70c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '3715bcab-f268-4939-98c9-af33d76426d7', '2023-07-03 15:41:53', '2023-06-29 15:56:56.589464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('551353c6-8831-45d5-8f57-3bd9c868545f', '366d945e-6890-4c59-aaf3-902918e2b2f0', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2023-08-11 16:40:47', '2023-07-24 09:49:17.600676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55158f03-9aa1-4b11-8d97-a0b5411addfa', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '34691f27-49f0-4dad-9dc5-6e058556a273', '3c765f9c-ec62-4a1e-9e2a-fd9dc5b4fed7', '2023-04-07 16:41:41', '2023-04-07 11:36:39.217396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('551788da-1e79-4ebf-8ad9-f8a12092983a', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-09-20 11:02:59', '2023-09-15 16:07:18.160836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55183181-de19-4893-a216-498de385052a', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2023-04-11 11:23:00', '2023-04-10 09:22:08.458022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('551a2bd0-650f-42d7-aa94-afb860268cb8', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', '8c397119-a335-4937-9948-29357777bf6a', '2024-03-18 08:31:33', '2024-03-14 09:46:20.043653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('551a496b-5091-4ec7-bb9e-15a68db7d2e7', '0832c702-e97a-4cd8-a165-27b9b286a6e8', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '15d608ac-9d3e-4ea6-8542-393c07658790', NULL, '2024-03-14 11:36:46', '2024-03-14 11:29:32.372102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('551af837-7e74-4bc5-9047-2202d890fe1b', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '7fb13fa2-0695-4980-9916-19113de8e16d', 'd4b82576-f5ba-4edd-93af-73aeb5305552', '2023-08-16 16:11:27', '2023-07-11 11:02:16.790657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('551c5fca-ad4e-4278-a42e-e5cf6a840b2d', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f7167590-1d6a-43fc-a7c8-6a5b8eb55c29', NULL, '2022-11-10 11:54:03', '2022-11-10 11:28:26.932654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('551e22a1-1d4e-49d4-ab58-52d93418f371', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'eecd6a60-8f0a-4964-960e-7584ad95bd34', NULL, '2022-11-03 10:38:10', '2022-11-02 16:56:48.154874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('552215af-cc9c-47b4-8f52-81ab5efdf166', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '287b75f5-f44f-49a7-aeb6-a7473e3382bf', NULL, '2023-10-12 10:33:39', '2023-09-26 09:16:26.699818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55224400-11ce-4f05-bf4f-8ddd07fbfc97', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', 'a472f95c-329d-4947-9898-d39c10b4e5ff', '2024-01-17 15:15:52', '2024-01-17 13:03:12.917115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5526d4a8-9f26-40ee-b3e8-1da9c1f28408', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '62bd5a86-1fe7-4901-b1e9-96565a54732f', NULL, '2022-12-07 16:49:36', '2022-12-06 18:28:08.281524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('552a323b-7bd4-4c77-ae3e-8bbefb214563', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '96d3943b-8035-4511-8268-bafdab206830', '2023-07-31 16:24:07', '2023-07-17 10:18:38.979808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('552a574e-4bb3-4b17-b268-892cc2e246c2', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '2db30923-bc43-47b3-baec-d0c4a9a41e6b', NULL, '2023-11-15 12:02:26', '2023-11-14 10:27:13.891895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('552b8478-bca7-4265-8fb1-734e7662b2e1', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', 'c582ac7e-7785-4283-a620-f86461d4966e', '2024-06-05 08:55:10', '2024-06-04 18:00:38.260419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('552d2631-2c17-4171-a997-f79f3418fc63', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '2853202c-40aa-466d-9da5-5250dca6b91d', '0d59f922-c6ec-45b3-8297-537f8eb13c03', '2024-05-03 14:54:19', '2024-04-25 18:13:55.224394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('552e513c-620a-4cf0-a413-aaffee5055aa', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7efd17aa-2364-4547-bfaa-377e3a8109af', '333f264e-a0db-4f00-88df-e5f00a00952f', '6d555a38-43dd-450c-94fe-412625d65fd6', '2022-12-02 15:19:15', '2022-12-01 09:42:49.714653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('552eb059-4072-431d-9d6c-4055af4c6556', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ec501bab-9af0-449c-b8d8-aef05c645b02', 'd3bb6b2a-868d-4d64-b38f-3b8d638926a1', '2024-05-02 16:52:46', '2024-05-02 13:42:33.482051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('552f98da-4592-4512-a523-993f73208ecb', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '585bea65-80fa-4f37-a190-b6995bdf7039', '2f2d4cbf-17ff-40a0-b9e0-d1bddcf8c421', '2024-01-29 15:03:43', '2024-01-29 09:41:20.298312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55311f99-37e7-4d45-8cdd-3fbe2ae10a18', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2022-12-26 15:19:45', '2022-12-23 12:29:10.821869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5531711d-c8ba-4b68-b5e8-d63b145c781d', 'ef698b8b-d481-42a8-89a7-cd3fb432e8f9', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '2022-08-31 11:10:47', '2022-08-31 11:08:28.810568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5533f877-1f28-48e4-8b7d-94e7f2aaccbb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-05 09:50:28', '2024-06-05 09:21:40.38474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5534c2cd-ba70-4b3a-9604-ea8d8c8793d6', 'a4068df1-59af-4871-ba20-319340438bcb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1dfcd69a-97de-45ea-99d2-c9b231f6e5da', NULL, '2024-02-29 14:34:50', '2023-11-22 16:37:32.42397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55363f72-9d19-4fed-a6c0-277b55ea389e', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, '2024-05-29 15:40:26', '2024-05-29 13:18:59.048698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55368357-0992-49b3-a1c9-6b18af41e182', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b402ce7d-bfa3-4ca9-b867-2d709ca22216', NULL, '2024-03-19 11:50:46', '2024-03-11 18:11:35.584308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5538ec53-1065-4e69-b2da-d2b793d11c83', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-01-29 17:27:45', '2024-01-29 14:01:13.545535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55393d77-ceb3-4cfd-90eb-9b52613cf4c6', '0393c64d-3454-4829-ab77-16f5f24bfe6a', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '77e9f96b-9c58-4bc8-9232-955695405966', 'ae06dd7e-f011-4e0b-b62d-fdd21e72936f', '2023-09-01 10:43:53', '2023-08-27 22:00:07.409487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5539d8f0-453f-482d-b396-2e6c83ff55c7', '491bc523-939f-4044-9320-df90f7e21633', NULL, '59de8257-c780-45a1-a690-dac962e5afcc', '1c443be5-422d-40ee-9bd3-6f17548c447e', '874277c0-7cc9-47cf-a963-082bf7575c03', NULL, '2023-08-29 14:26:38.9851', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('553aaed8-7cd0-4434-ab48-f4e0dbe61381', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', 'dec47ea9-daf2-477c-8155-21840704cb31', '1c875282-93a6-4e3a-856c-cdea20d74c49', '2024-04-11 16:33:02', '2024-03-27 09:49:42.981618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('553ba70f-af53-4230-8d7a-3444b7620f01', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '0d8ff227-1d53-40fd-82d9-1ceb82fbc79c', '2023-05-18 16:18:35', '2022-11-09 13:58:38.841484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('553d2df0-c8e9-4181-ac06-d6cfb3668340', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, '2023-07-12 10:13:47', '2023-07-12 10:09:27.919904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('553db73b-091d-44fb-9249-fea33f881e68', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', NULL, '2023-04-06 10:12:08', '2023-04-05 17:38:09.826679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('553e0d18-fb9f-4e81-a110-6d950b9ce0ba', 'd0e45d50-63c1-4833-9c70-991999f67cb8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5d3ef4c9-119e-491d-bc42-1190b790f2d0', NULL, '2024-03-19 08:37:51', '2024-03-19 07:40:09.675382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55400af0-ac10-45a8-8e43-f18b19e6dccc', 'cb05d68a-5117-4258-bb60-6a5d2d1dcae8', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '962d5631-a1aa-4865-b708-48a28805ad14', '5babb161-4063-4495-9b82-f0088bec0c9e', '2024-05-08 15:57:59', '2024-05-02 15:49:49.683758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('554206fe-8dba-4b13-8411-3965df90404d', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2023-11-21 10:06:27', '2023-11-20 15:28:38.985412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55463dbb-ad06-43cc-8d0b-348dacda4404', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', '20d603db-29df-487e-a7a1-ca3123d431e7', '2b063082-dd11-4aab-ae51-bd837a096461', NULL, '2024-05-15 20:02:32.550357', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5547ec07-25eb-43ec-b2aa-6997559eaaae', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '59b36775-7fcc-467b-8233-e4bb1a2d3aa3', NULL, '2024-06-04 17:27:24', '2024-06-04 17:13:53.45751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5549248e-b3b3-491b-bfb1-609420707342', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '49b2ecc0-3616-4bfe-af1b-99abf1e2baa9', NULL, '2024-03-07 13:08:20', '2024-03-07 12:27:32.673649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('554ac136-84ca-429f-a230-bba772aa936e', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4e11fb76-b3eb-49bb-80d3-1be73c68d0b7', NULL, '2024-04-12 16:29:25', '2024-04-12 14:46:49.264727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('554fd908-3a60-4ae3-9c3d-00ee24b01b09', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-07-06 00:00:00', '2aeb156d-88f2-409a-b58b-70fdda97133e', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2023-07-04 10:16:43', '2023-07-04 10:02:02.619229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('554ff78e-ca3e-4b33-8941-9b00d2c66262', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '2023-11-24 13:27:29', '2023-11-15 17:47:38.923124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5550874a-1143-4e96-8a7b-0b266a9c6f2a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '40dfebcb-d776-4998-b363-9f4403e77181', '3671fae3-e4f5-4463-875d-68ba1ab3d248', '2023-04-07 10:22:57', '2023-03-13 14:23:22.450813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5551b130-8eb6-4830-b79d-afdb731d8386', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8c9f52a0-e238-44ef-8958-db11ca29d8e3', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-01-17 11:34:17', '2024-01-17 11:32:00.605757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55534613-63db-4513-a7ba-ba6d6f91ec00', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '270bd2f7-2374-4cc6-bb84-6988911b1c1f', NULL, '2023-07-31 11:37:47', '2023-07-28 13:55:17.737987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('555396d5-158f-48b4-b3f2-394f3e0bd48e', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2022-11-10 19:04:29', '2022-11-10 17:17:10.708839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5554a2ee-8ff5-4a75-b9a8-07aa6be1bd14', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '05fd2a1c-9c7b-4941-b0f8-7d4982ef6225', NULL, '2022-11-03 10:27:31', '2022-11-01 18:42:06.376626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('555547cb-2a8a-404a-b704-3819438db411', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'dae331fc-9f3c-4a93-96a2-8c66a116f2a0', '2024-04-04 17:16:22', '2024-03-29 11:10:59.424124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5556424a-c56a-4031-b357-9471e22a3eed', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-01 14:24:43', '2023-08-01 12:52:22.161545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55584754-3906-42e7-9192-c0785464e3ce', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '71d37b0e-6d82-4110-9bcc-6d1ac02ebbb8', NULL, '2024-03-27 16:39:53', '2024-03-27 15:19:38.188552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('555910f5-2de2-4411-99de-e9cf4facbe9e', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '944bff88-451a-4df4-bc93-a576aebe2fd5', '2023-10-06 09:47:23', '2023-09-28 11:03:08.492962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5559415d-2388-4132-b915-5c1356d7f8e4', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '80752470-9bed-4fb8-bad6-9af5183cef02', 'f3b24027-7629-4cbc-b5ef-82bd1d7ac375', '2022-11-09 12:11:38', '2022-11-01 17:36:37.465799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('555c3259-ba30-43e0-90c1-ed2d0418585b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-10 08:57:51', '2022-11-09 19:35:06.915441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('555db38d-573c-4725-ac43-13f2c9c15f9d', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '741ab0a7-b2f1-48af-a496-32a4e85f0937', 'c51a57fe-7009-4de0-a3e1-11ce95d4addf', '2024-03-27 14:23:16', '2024-03-27 13:29:40.102443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('555ef2d6-458b-439e-9905-90905a23e4e4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-09-15 12:55:05', '2023-04-21 14:10:15.413517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5560860f-2d21-4c6d-a22d-4d089f70ba60', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1eb758c6-748c-4d25-9240-d07a3c73e873', 'ae954496-20c1-4cad-90d8-817b1dfe686c', '2023-01-18 13:29:57', '2022-12-26 11:53:42.557799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55630ae1-740b-4b89-964d-d24ca7f23078', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '9cbaff49-56d0-4193-8425-5f3e10327d79', '2023-12-13 09:05:16', '2023-11-27 16:54:16.348148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55666566-92a7-4055-b82e-6da642574fe6', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd110789b-3411-44ef-92b2-6c11694c40e2', 'f0ae92f0-1e17-4bc6-8e69-f7a358bd171b', '2023-08-21 11:34:53', '2023-07-31 16:25:42.096068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5567f9de-2a83-4d92-bd54-c67b23a1f9dc', '6d861f28-9209-4798-9b41-cce35d6e5e82', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'dffcd161-c81e-438b-92aa-b0436868f0c2', NULL, '2024-04-15 14:40:02', '2024-04-12 15:04:31.139869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('556a0fa0-6770-4f94-9330-0bf17c75a200', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-12-21 12:11:56', '2023-12-13 12:05:54.972546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('556bac3a-c271-4ea0-8698-3ce318249ff7', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2024-04-10 15:22:15', '2024-04-09 11:11:30.085156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('556c85ef-7a29-40f2-98ec-ad3bdb0d9f7d', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2023-03-14 13:56:44', '2023-03-14 13:23:35.910026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('556d159c-b80f-45ef-8c42-834761f2dfe3', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e1eaa5d6-1538-4ac2-9bef-ca8f5c9a9620', NULL, '2024-05-15 14:42:40', '2024-05-15 14:21:48.428479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('556d4bd4-28ac-44cb-8bfc-b73789d9867a', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, NULL, '2024-04-16 14:52:13.754827', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('5570dfcf-8675-46e2-bc6b-68b71606f018', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', NULL, '2024-04-12 14:28:54', '2024-04-12 13:55:24.881476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('557450ad-79c1-4b91-8f89-0b7bb0d8b4b9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'dc00e833-e9ac-42f9-a20a-28ee0b367828', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-14 13:55:04', '2023-07-13 17:40:13.41404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5576c948-4ee1-4b60-947b-54db2495e401', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, '2023-07-13 12:07:43', '2023-07-12 14:51:51.11805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5577e26b-4f40-4e11-90cc-0944986a85e3', 'f9c35580-f1df-4834-bf33-82c648e40131', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '196ab811-9542-4ae9-b346-64489f66c3bf', '2024-03-18 17:48:19', '2024-03-06 18:56:39.263635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('557b4da0-b35d-41b7-8d14-62f3b825f55b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '731a1485-692c-4f03-9a26-78c197d492e6', '2024-03-27 17:44:48', '2024-03-26 21:56:26.474945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('557ce93e-b538-476b-af8d-624e74e45d14', '02f009e0-82b8-48f4-a212-3df7b4a74ea2', NULL, 'ba2fc626-461d-49f9-82f6-37d7cca87bdf', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, '2022-05-06 16:01:58', '2022-05-05 16:29:01.627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('557e7a25-bfba-4a83-aea7-4e3a7b6a7462', '4880d684-8b67-46b5-9828-ec7589333861', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '219cb1c6-9870-4f64-9aa9-2f14e0bdcba8', NULL, '2024-04-02 10:07:10', '2024-04-01 15:12:13.506398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5580b891-9dab-4094-9d70-00215ef96936', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '35b7b815-b572-4d94-94b7-dba3e5c3b514', NULL, '2022-11-27 15:29:28', '2022-11-14 09:41:15.8284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55815887-2f93-408e-b855-7c81cc2f3ae6', 'd90afde5-d650-4747-adad-6cabaa38e914', NULL, '44287f6d-cba7-42c0-a166-879795b7db8f', '333f264e-a0db-4f00-88df-e5f00a00952f', '1e4f4507-3e1c-4d3a-b8bc-814000ff1ca3', '2023-01-19 16:34:35', '2022-12-23 12:02:30.031131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55874d6c-3fa3-4c0e-9a60-556159ea86c0', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '1158a460-4620-4a3c-8f9c-dc568c555707', '2024-03-27 08:34:32', '2024-03-14 17:45:04.57181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5587758e-998d-473a-95c7-1db7587d7d46', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'bbea7b06-8f28-4190-8e08-7785d8aaed71', '2023-08-09 10:04:51', '2023-08-03 13:04:53.787974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5588a224-b9fd-45d7-9b4b-8bef9ec1f1bd', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0c606b30-e636-4e93-9c8e-8ec99252fd67', NULL, '2024-03-29 15:41:36', '2024-03-27 11:02:41.321595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55896071-f4f3-4b80-918a-6b27a7aad58f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-05-04 14:52:54', '2023-05-04 13:38:59.106829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('558d1841-ad67-4ede-afd3-02f5f9491d4d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '19db884d-91aa-408e-a6e2-291f9b830895', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b1154e88-7a34-4d6b-9ea9-1fa0103fcaf7', '2024-04-05 14:42:08', '2024-02-19 17:13:49.992103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('558dabde-0c5a-43c8-a179-4a018cca68f6', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cee0443b-2830-4555-91fd-d1dfb7070784', NULL, '2023-09-26 14:53:28', '2023-09-26 11:15:53.937125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('558ec971-f4d7-442b-85b4-51607d38d952', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '08ef5e23-a6d3-40ab-a30f-cd379184d928', '2024-05-03 14:54:19', '2024-04-25 17:55:15.491777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5592a48a-71ae-4813-9677-94be6fb57dac', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2023-11-23 11:41:42', '2023-11-21 23:48:41.623852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5593b83b-849f-4f48-9809-6ca7434a7144', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '0bc403a5-6507-406a-b19e-bb079ba9a084', '3243f6cd-7f6b-4717-920e-133e36144186', '2022-08-10 15:48:07', '2022-08-04 11:21:51.837796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('559455cf-fcdc-4eb8-b3b1-1ae3cebf86bb', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '29687ed8-5736-4405-939e-ff76d48928db', '01513dca-eef3-4e66-b687-176666e9f950', '2023-11-21 15:12:25', '2023-11-17 14:19:51.678367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5596a4a0-1960-4ebc-a0c4-73b487982feb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '8576a4ec-6833-4f2e-b1f1-d62f9cad0cca', '2023-04-24 16:12:36', '2023-04-05 17:28:42.650145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5597fa33-0997-4dba-a8a2-7fa09cf7fe57', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-03-02 14:38:28', '2024-01-30 09:12:16.531791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('559aaf97-8498-4db8-943c-1d92b8c9386e', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5e5ef4a1-fe21-4ea3-a021-f6fc64ac26f4', NULL, '2022-11-03 09:35:23', '2022-11-01 19:58:08.301192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('559c0eb0-2065-4a74-be41-7611d1cf0ef7', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2022-10-20 08:44:46', '2022-10-19 17:03:35.166537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('559e0360-75af-403d-b389-7691ad728abe', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ae469f9e-89cd-4577-9612-5d246f28bfbd', '2024-05-15 10:19:45', '2024-05-13 16:10:40.631384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55a0b512-3f49-4c11-a0a2-1f47538bce50', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-09-15 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8c87ece4-ffa5-471e-9f2c-57d4e8adceb7', NULL, '2023-10-13 12:18:44', '2023-08-10 00:16:44.595229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55a1891b-968d-44aa-87f8-fd30c4004a2f', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, '2023-04-26 11:10:47', '2023-04-06 16:49:43.654287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55a1d60c-4672-4d77-9354-264c41669872', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43bfd19c-d172-4753-9e14-299f53c10251', 'aa806e91-4cef-423b-85f7-5c77bbfa145e', '2023-08-11 16:16:51', '2023-07-31 16:25:42.517753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55a5f16f-0bf8-4859-a315-e613e7c0aab6', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', '0e793e1d-36c2-4939-b103-e11cfd120ae1', NULL, '2024-03-11 08:38:45.770412', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('55a67daf-2b46-4e3d-9303-4f329abf5be9', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2024-04-09 10:55:55', '2023-09-26 08:05:06.542697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55a73794-e367-445b-9132-9d10a7fd874b', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '28e19ee6-dd70-4dc6-9955-cdac169ee573', NULL, '2023-09-29 09:25:08', '2023-09-25 18:16:04.926788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55aac1f1-f3b6-49f5-8f5a-ef8eebce2e4f', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2014787f-c215-4b77-8c1e-9b23f667a2e2', NULL, '2023-10-10 13:57:06', '2023-08-01 15:37:15.149593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55ac6b2a-632b-4914-af60-c9ee5820d1dc', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '7c3e8863-7711-4f2b-874f-a675b9640491', '2023-08-01 09:37:38', '2023-07-31 16:29:42.611083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55ac6e14-cb07-487c-8972-0a21254ccd54', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', '1cc85065-a62d-4ab0-bd73-009697256be6', 'f16828a8-c326-4c44-8b7a-ad4680e30f56', '2024-04-12 15:11:19', '2024-04-12 10:29:18.445521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55ad865e-e4cb-44f3-893f-f456010f776d', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-07-25 11:55:43', '2023-05-24 15:52:42.494559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55ae18d6-c617-411d-b520-2345baace376', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5ce5783c-4bd7-43a1-8603-4deef7383b51', NULL, '2024-06-05 15:53:34', '2024-06-05 13:11:50.585631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55ae91a9-7448-4199-93fe-741146f5b924', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, 'e7cdef33-b208-47f6-8794-4c3c762b72b2', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', NULL, '2023-04-10 11:36:45', '2023-04-07 11:48:35.816523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55b1789c-106a-442e-88b0-5a627382ad30', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '796075d2-a43e-4b1f-9609-3f1098fe5b21', '294ae074-88d8-480e-9816-9b8487d43d17', 'c973a4e0-491f-46eb-aef7-a7e5d3578e20', NULL, '2024-05-30 10:41:21.722269', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('55b1fbf9-fc9f-4a38-a3b0-f562f058613f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c22661c2-a5da-47c2-a2f1-5b1868a6ada9', '2023-11-29 11:04:30', '2023-11-28 10:13:20.573057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55b37038-ced3-4878-bda9-6f4d2213f01b', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-07-04 11:16:42', '2023-06-30 10:23:33.92002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55b51f5d-c925-44d0-8169-b8d60eea23eb', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-04-24 11:45:23', '2023-04-24 09:55:55.433901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55b5938a-4e74-4a28-8fdf-9d43c75cdc31', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-04-22 16:48:49', '2024-03-29 09:07:59.70888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55b7888c-188a-42f6-8235-38980b55f918', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'f9d48c1c-d63a-4eca-82ec-d91c05e6c8c2', '2023-05-15 09:59:53', '2023-05-05 17:11:20.382751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55b9f255-811c-4192-9688-3a7017a5f8a9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', '294ae074-88d8-480e-9816-9b8487d43d17', 'a9b4deee-9abc-4abb-b34c-f68fda79e8c4', '2023-09-19 08:25:56', '2023-08-25 15:12:27.877151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55ba64b7-7245-4c08-a7ec-50d79b8acf6d', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '69f53f29-26a6-4390-8613-f49a02051d9f', 'cac3d603-dc37-4736-97b0-b052d4a6c71d', '2022-11-30 17:38:02', '2022-11-30 15:22:31.165335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55bcd5a3-53dd-479d-a2e6-413e79ad943f', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '2024-04-16 17:25:45', '2024-03-22 14:00:37.458022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55bf6454-2f10-44db-80b1-07ee35fa219e', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'af9c69ed-e76e-48f9-8c9e-8c70cddf91c7', NULL, '2022-11-10 10:56:29', '2022-11-09 18:59:02.392842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55bf9572-093a-4995-8dfb-0cf473a9bba4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '9754fbd5-5dae-4cfc-9c4b-a0b33e307776', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2022-11-17 14:41:41', '2022-11-11 13:24:10.461705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55c02ee3-261d-4617-b9f9-05b55063e5bf', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '0665e4e5-efcc-4106-af37-e6dd978a47c3', '2023-08-17 12:06:36', '2023-08-04 08:45:44.904025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55c1e1f8-f7cb-4ae8-90c8-caf6e7408981', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5322f200-ebd6-4778-b697-076ac2c48559', '34bd3956-fb5a-49db-be46-4e3b0c786b89', '2024-03-28 10:57:39', '2024-03-27 11:53:32.976451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55c27a0b-9e98-4f0b-8464-4bb292db2fa2', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-11-13 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2023-11-14 09:18:39', '2023-11-13 12:44:04.840335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55c44214-5c26-480a-b601-d8743d36589e', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '9dfd8d94-a55c-4f87-828a-6684c6579392', '2024-06-11 08:03:19', '2024-06-04 13:13:26.848101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55c4565e-ace0-4550-8322-d6ce8a094ed7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7dbedb1b-2d26-4577-ae36-d77dcb9cea70', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a8d5ea06-8fad-4b9b-9f5a-8bc8957985d7', '2023-05-10 11:41:39', '2023-04-07 09:53:00.736098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55c8a5fd-6b7f-4c27-873f-96eebeebf763', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3b241d0c-7b97-4bec-9b4d-dd0df63d4105', '294ae074-88d8-480e-9816-9b8487d43d17', '706db360-47bf-41ca-b70d-dcdcb72a1398', '2024-06-03 14:49:40', '2024-05-31 13:47:41.921583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55cadb99-cb0d-432e-afd3-e5dee5ef94bc', '20602b77-23de-4125-9653-a1db8b5d6fc8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2022-11-14 15:58:48', '2022-11-09 18:51:15.752945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55cb4a61-f7af-498c-aa87-c61097cb8db7', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e788dec-3359-4aad-b3e9-e89c4e5af750', 'b5edee10-aa1a-4300-9d31-4d599fbc9665', '2023-09-13 13:45:06', '2023-07-31 17:21:03.267984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55cfb389-1211-4710-ad7c-8eca3a31f554', '1a389df7-abff-460a-af0e-f4bd78d6bd4e', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'e079f40f-4db4-43c0-b250-010e36115f72', NULL, '2024-05-08 11:51:31', '2024-04-23 17:44:34.995004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55d41b48-d6b7-42db-baf0-e7230332fc85', 'b83fd505-e5de-49db-a263-b8739f7760de', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ecf2bd8e-48ed-4838-a074-766c0a249dd9', NULL, '2023-10-31 14:14:16', '2023-10-11 08:50:10.856983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55d53b90-518f-48de-b182-dc2c53d26a85', 'a2c2d777-ed3c-4962-802a-26308385cd7c', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '332bbf8d-4cad-499e-93c2-1ff057909463', '03b468ce-2472-45a8-970e-fab500669180', '2022-11-11 09:03:52', '2022-11-02 13:39:03.933689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55d54336-2751-4769-9eba-61f54da492f5', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '2022-11-07 16:58:46', '2022-11-02 07:48:48.81309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55d7e991-8741-405d-b28f-e11023fe65bd', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '39884f5a-0580-44b2-9774-3ea262317805', '5a8332ae-fc13-48be-bc82-d25ee538a768', '2022-12-12 16:46:19', '2022-12-12 15:51:14.231607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55d8157d-bf25-49e5-8306-a2c58c8262d5', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2024-04-04 12:11:19', '2024-03-27 15:05:22.194721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55d8a5b1-bb75-4fa5-8a54-424c3ff11159', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'be37f24a-c7b9-4fb3-9887-a705813b154a', '2023-09-29 15:37:12', '2023-09-28 17:18:47.47999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55d9199c-08f6-438a-97ed-daa9db9b4780', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '0600bfa9-7caa-4db9-9026-1d3f60f68973', '2023-05-26 14:45:45', '2023-05-24 12:24:21.780081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55da5fc8-0afe-4189-a20f-ebb6aac79600', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1dfa5ef3-5e47-44d4-9acd-f252e5d0aefd', NULL, '2022-11-18 08:34:34', '2022-11-17 19:56:34.325728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55dbfb3e-a87c-435a-8612-25be4f0c1dc6', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '302df6cf-05ca-4a28-bab1-f7016c25e789', 'a5129722-00a3-4c18-9c5a-66113cc0d8ed', '2022-11-07 09:54:31', '2022-11-02 16:09:48.429022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55e26cf6-3e1d-40dd-bbbc-0ceec1e546c5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2853202c-40aa-466d-9da5-5250dca6b91d', '63524f36-5f69-4ecb-9148-b1d835793d31', '2023-04-11 12:48:08', '2023-04-06 12:45:30.452418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55e323e7-b260-40ac-8d9d-080ed18b859d', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '035f1c3d-4d43-457e-96c4-432ac728f86c', '2022-12-30 10:06:16', '2022-12-30 08:32:03.474015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55e5a1b9-2cfb-49fc-9d49-288578876f02', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '2024-03-20 09:31:32', '2024-03-19 18:11:16.079212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55e6e459-92d9-44be-b277-73764d8602c1', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2023-11-01 15:35:36', '2023-10-24 16:12:26.897387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55e7370c-2ccb-4126-9df8-00ae09db71af', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, NULL, '2023-11-21 11:37:50.290682', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('55eabd61-81da-4856-92f5-2383d337e361', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '204e783f-fc6e-49f5-9db2-655779a295a7', 'b4bd5586-f1a5-4252-a1ac-8fef79025b2b', NULL, '2024-03-07 16:09:54.220825', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('55ebfa82-9065-42c1-9ed1-e7d8ee3c8d4f', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2024-03-14 16:18:45', '2024-03-14 14:11:38.652925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55ecefb1-a969-4e50-8c28-fc2005f55b6c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '40dfebcb-d776-4998-b363-9f4403e77181', '51bb17b1-7669-4258-869d-32b5fc83422e', '2022-11-02 12:20:57', '2022-11-01 10:39:59.405988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55ef15cd-c530-448e-aff5-622886508d50', '2962dfef-7645-4a4c-99ad-f3b03fb93096', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '2022-11-10 09:30:03', '2022-11-10 09:14:09.113406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55ef6b85-3e4e-4803-a01c-5d782f3ba333', '0393c64d-3454-4829-ab77-16f5f24bfe6a', '2024-06-14 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '77e9f96b-9c58-4bc8-9232-955695405966', NULL, '2024-06-10 17:57:08', '2024-06-09 22:18:52.16998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55f00718-9f00-4997-bbd8-a46fd594b0c1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'aa31256b-32f2-4928-b587-8871c43d1a23', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-19 09:04:45', '2023-05-17 20:57:25.638063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55f077a0-c51b-498a-8810-2f3daa1673f2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-06-05 10:55:44', '2024-06-04 13:54:57.286921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55f2198b-a840-42f8-80cb-8c4f3c8d591e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '6cd636c8-05c3-452b-bbab-e45d75b0618e', '2023-08-11 15:58:38', '2023-08-02 10:19:53.874948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55f43211-ce77-4706-a2b8-1e02740b26f0', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', 'c869d77d-557c-4e9a-ac6d-6b17aa686315', NULL, '2023-09-01 13:32:48', '2023-09-01 13:33:39.24224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55f555a0-bccc-44e9-9ea7-441fc9ae31d7', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'af589592-a912-4cf4-bd1f-0527f0c1a848', NULL, '2023-04-10 15:20:31', '2023-04-07 09:54:26.263208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55f7ab1d-ca8c-458b-82dd-291bfc5f4f5e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '3c6e1b18-604c-4637-936d-d892a62b96f6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-08 08:45:37', '2022-11-16 21:35:40.169555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55f8812a-fc3b-4dbc-90af-4bee12ee45ae', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'ede77821-92c8-4f92-b85e-4f65a4a2754b', '2024-05-03 09:44:38', '2024-04-25 18:23:13.952855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55fa064d-2b67-4537-9090-2051ae7e4db5', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8050687b-81e9-4527-a0be-d2f5b06939c5', NULL, '2023-10-11 08:02:41', '2023-10-09 16:13:39.798519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55fa0abf-4942-4a92-9d1c-58b555b2dc4f', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-05-02 09:15:34', '2024-03-07 16:25:21.34951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55fcab75-03aa-415f-849c-34aae3c81094', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'b8965229-f731-4139-b1ed-5ea693858c08', '2023-11-30 17:00:12', '2023-11-13 08:43:55.630448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('55fcc74a-31de-4401-beef-292f86a4569e', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5f5875f5-7b37-471e-82de-ae039c752e9e', NULL, NULL, '2024-01-16 14:41:18.959374', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('55ff7e8d-c5c3-4587-a8e5-b364f67c5e9f', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-04-06 16:53:40', '2023-02-09 15:51:25.509009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('560003ad-7b5c-4b5a-8630-c3b05c59017d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '89132034-1ff8-4933-ba1b-b44e71b641e3', '1d27b070-52cb-416c-b9ff-b48b6fc27e89', '2024-03-13 10:10:48', '2024-02-26 15:31:29.928522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5601f0fb-c2a2-4ee7-9aa1-53163d827d12', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7b053fb3-8122-4934-ba1c-5713b55e80e9', NULL, NULL, '2024-03-07 12:27:31.852022', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('56031f91-f656-4145-a100-f7d50fe5a572', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0c0b6674-214d-4290-b04e-4463ccbc584e', '8985d358-2e03-41fa-adda-503ac912a447', '2024-04-15 12:51:16', '2024-04-12 14:26:31.424769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5603332b-430a-4670-89f9-be12d8b049f5', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, 'cc5284f8-82b6-480f-91cc-c487c778ccf5', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, '2022-10-28 23:45:56', '2022-10-28 10:50:08.112798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56091dda-2d1a-4bc7-b71f-40e105674d1c', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2024-04-22 09:15:19', '2024-04-17 14:53:58.210243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('560c1f7b-bb18-47c7-9c72-203d21b8093b', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7fc9dec9-238f-4d4c-9ce5-6947ee254ed6', NULL, '2024-04-12 15:39:15', '2024-04-12 14:35:46.034567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('560e935d-c477-4e17-9e10-9b22be9fee09', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', 'ba2129cf-1835-443c-a54a-b26a5caa7d50', '2022-11-07 12:14:04', '2022-11-02 17:32:41.833499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('560fc106-0520-44be-ba6a-a94983175142', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-04-12 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'df04932d-56f5-4a7d-8dcf-4f32a75f683c', NULL, '2024-03-15 19:06:24.121418', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('56101a5e-327b-4fb7-a64f-383ff44b9424', '38e14e28-3622-4217-a618-f422d275c420', '2023-10-23 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-10-07 10:35:20', '2023-10-06 10:37:06.076682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5610660c-0029-4aab-9d4e-0f3175a25932', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '176c8687-34ce-47c5-af68-9f9df652ce86', '2023-03-22 11:34:54', '2023-03-13 17:01:49.764434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56107634-86c7-4ddc-8ddd-338d19ac52aa', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '167be0ba-2c6e-4f44-9b32-73f57cd78db6', '2022-12-01 11:10:34', '2022-11-09 18:02:12.134017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5611148f-270c-4604-b806-45e8eadfcc15', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-04 11:01:36', '2023-08-03 11:03:03.308695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5611ca0f-259c-455f-9185-25608f404214', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '89204480-9de7-4de9-917c-ade7f8323ec0', 'da34128e-d147-4253-8c43-fa54b37d7704', '2024-02-21 10:15:32', '2024-02-12 16:19:53.995544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56126c0b-4504-4b79-b687-f88661f8136e', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2ee3c668-d97b-44a8-8ac7-2c5a0099a175', NULL, NULL, '2024-06-04 11:12:14.806205', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('561493de-2ca4-4ae7-b8d4-3820ecec8215', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7efc8bdf-0511-4c1f-89b6-c47235621495', NULL, '2022-11-23 09:43:04', '2022-11-10 13:05:35.254155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5615bb8b-8324-4e1c-8b1b-44897d0d0c80', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2023-06-23 15:03:56', '2023-06-22 08:57:44.473549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56161a44-10a2-41f3-b519-d7b9276fc7d7', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '018306db-f6d1-4484-8e88-aece2e849c44', '2023-11-21 18:21:45', '2023-11-13 10:48:06.997974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5617ff14-9f21-4ef7-8ec0-184677662c10', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '4fc89353-b18c-4286-bdcb-f0476c25e9eb', NULL, '2024-04-09 14:11:07', '2024-04-09 11:37:50.404352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('561821ca-6072-4167-bfe0-9f69c5796148', '7764c4c1-f95a-4e36-addf-842431311b3d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8ffcf3fa-4cdb-4678-8102-ae81bf6cebdf', NULL, NULL, '2024-03-14 15:44:47.142701', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5619dde0-18f4-4ff0-ba89-4bef205a63d8', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '2024-06-05 11:42:40', '2024-06-05 11:22:10.938411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5619fdb7-f9e5-4af9-b53b-b5f7cd6bd135', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8abe5053-03de-4623-b379-8f60eed409b6', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-03 16:16:43', '2024-06-03 13:20:41.220022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('561b9586-9e09-471e-83c1-25c52e5e5ae5', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2024-03-27 11:03:11', '2024-03-26 16:34:59.706123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('561de8a2-29fe-4125-8273-beef29cf84c3', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', 'ad50d9c3-c985-4dd8-8687-65f0c392d56c', '2024-04-15 14:40:36', '2024-04-12 13:57:21.669312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('561e2e51-465e-41ab-a758-5c4000315827', 'fd76566c-13e2-4358-b595-99aea282b4c1', '2024-05-31 00:00:00', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'b2cff095-f06b-4f96-ab20-8a679956fb49', '3d5ff28a-8853-4b62-bd75-f47bf94a6fd3', '2024-06-02 20:44:44', '2024-05-07 10:09:00.050094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('561f2ebd-5401-4162-9034-d5048617ad15', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '3a3a7fb8-b554-4d52-ac6a-f9eacd876f0c', '2023-12-27 09:11:38', '2023-12-12 18:08:04.46431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56253f64-9253-4cdf-9b02-ec9758b34236', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-16 00:00:00', '74f6307b-c2f3-4b0a-9bef-2adf686c6044', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-19 10:14:50', '2022-12-16 11:27:23.257697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56275690-5ea8-4226-bc1b-9746e8bf57da', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, 'e2689fe0-c607-4809-9b0d-a5d716908c70', '332bbf8d-4cad-499e-93c2-1ff057909463', NULL, '2022-12-08 10:10:46', '2022-12-07 11:51:24.884343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('562a1e20-bf56-4b60-8cee-74ddcd26af31', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '151b5925-050e-4bb4-8536-c3e59a9444aa', NULL, '2024-04-12 16:50:09', '2024-04-12 16:44:00.344299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('562ab68f-89ef-46ea-bf48-d44af4afe7b4', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2023-11-28 09:13:01', '2023-11-28 09:07:09.035761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('562b7ae2-604c-4697-bf2f-c643ec49344e', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '63a4bee2-435c-4fe6-aa05-cc7f97177473', NULL, '2023-09-26 17:59:01', '2023-09-26 09:45:08.321286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('562cdea0-13a7-414f-a921-eda75121798e', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '81655f01-7b57-4d4a-8fba-2f5aaad1da81', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:41.630832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('562e65d7-4375-4d88-b1e4-33fd5d5cc705', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7e06145f-3324-435c-9676-7e441b3752aa', '2024-04-26 11:18:34', '2024-04-20 10:45:01.497899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('562f6ca5-907f-4824-a85c-e7a8144b3472', 'e68e23f0-b177-449d-9cf2-ee4636b70201', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3156dfb0-383b-4d6c-b69c-1c0361e8bbd7', NULL, '2024-05-15 16:30:15', '2024-05-15 16:23:34.132688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5634a838-1d8a-4fe8-b5ed-666e7142bff2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-31 09:27:12', '2023-08-31 09:25:14.446634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5635f54a-000e-408c-85a3-652523bd0b49', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2024-06-03 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '414a2624-abf6-43d2-ba1d-4436061cb470', NULL, '2024-06-03 08:05:57', '2024-05-31 15:40:15.856015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56365b78-e724-418e-a546-ff0b0bf15fe1', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0af4fff3-707b-4086-8b9a-7862b91d4677', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:41.838681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5636b95c-30fc-4024-9d4b-b8f5b700aa7a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'f083b987-f71a-4051-8502-30dd595bae2e', '2023-11-07 11:45:47', '2023-10-20 17:19:46.191041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5637a47d-3bac-48f3-8f45-a5d24583be61', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '81298416-ec7e-44cf-9f5c-3ac5a234a69c', '0900a372-a125-4ae6-b075-0ca440fb4f27', '2023-10-31 12:59:59', '2023-10-09 14:31:08.669617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5637ecd4-0702-47b9-9417-6895254626de', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6154aed8-389c-4c36-84be-99787857eed6', '9be689d4-7f6f-472d-88c7-73b1610608f1', '2024-01-30 15:22:59', '2024-01-30 13:39:22.116884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('563a1199-e823-4f70-b66f-e538c14b3f7b', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '598f1031-3581-4b08-9d6d-531d0118abec', NULL, '2024-06-05 11:44:59', '2024-06-04 18:28:53.10636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('563cc38d-ff58-4ce3-821e-c635fe657b22', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'f8f4b003-b6c2-4584-ae2b-03a4b6130e59', '2024-06-10 12:36:30', '2024-06-04 13:20:21.394362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('563dcbe0-f20f-4386-b8c9-104df261d6f9', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-10-23 11:47:59', '2023-10-19 14:00:19.7908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('563df8db-c6dd-45ab-ab86-dc1c70357fce', '829956e5-e5c1-485a-8b0b-9df022909245', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2023-10-02 14:24:31', '2023-08-01 09:26:50.476559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('563e02b0-c2cd-4918-baea-70638f2845ab', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2022-12-16 10:37:54', '74f6307b-c2f3-4b0a-9bef-2adf686c6044', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b1b3eaae-07a2-4d5d-af32-2786fa372ea0', '2022-12-19 10:14:50', '2022-12-16 10:37:14.707953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('563e0ff2-342a-4c5c-8167-3666b3ba9188', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '96d7a88b-023c-4065-8b31-9bca4db0a6c7', '2023-04-19 18:46:29', '2023-04-11 15:22:57.308609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('563ed626-7488-4ead-af7d-09d9c009c58b', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '8fa8b827-5ac6-44af-abdd-0b181429976e', NULL, NULL, '2024-05-21 09:54:54.985402', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('56411380-3403-466a-85dc-2f91966a2fd7', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '34cdc5fc-23d6-42d7-be3d-e8525ddf7af9', NULL, '2024-06-06 14:36:15', '2024-06-05 13:08:55.185819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5642d45e-8da0-4eda-98dd-3e2901a4f529', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-02 23:59:59', '0f82fd1d-ff4a-4b12-ada5-7b9a652edfaa', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-02 15:20:08', '2022-12-02 12:07:19.185483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5643524c-1277-43d3-98ad-5f34301f3a6b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e455f5e5-9d74-47bd-a721-06fc2f31df26', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '29ad2913-a056-4b1a-9b54-e2e02b4c4fb2', '2023-08-30 12:27:13', '2023-08-29 16:20:32.680345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5643780b-284f-4384-a337-21785bacb36a', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd7f1c943-5141-4904-9707-2d216a6bd72c', NULL, '2024-04-12 16:10:11', '2024-04-12 14:00:41.703908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56452b2f-99f7-4b68-a894-46ffc92a35a4', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e7022ae3-bae5-4cdc-bce7-0b935a982bb7', NULL, '2022-11-10 16:35:54', '2022-11-09 17:26:28.646828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('564612c2-06d0-45f3-bc80-b01311367261', '6794535f-ac83-42bc-979d-726961dbca45', '2023-08-04 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2023-08-08 09:42:37', '2023-08-03 13:13:29.267323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('564651a2-c6b5-4782-8783-a7cac70f4955', '4d37a7a8-f22e-44f8-a7df-b5756510628d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '875c130b-eab0-4a93-9076-6f8d3e523fa9', NULL, '2024-03-28 14:42:23', '2024-03-28 10:33:25.721991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5647a32b-c192-4e7c-a812-59544586c4f3', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, '2023-09-28 16:53:28', '2023-09-22 16:17:19.375633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5648c9e0-36ca-4a39-8641-e8a7963b0264', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '16813d40-a49f-4f3f-89c9-67c5024572eb', NULL, '2022-11-10 11:29:51', '2022-11-09 17:10:54.763656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5648f3b4-1f65-41e9-ac51-478b9d1e4a57', '34307871-d1dc-406f-b6eb-a51797b991cd', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-04-18 17:09:23', '2023-04-06 18:00:03.643953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5649179e-3d4e-4aff-81fa-0f01f53fdeb1', '096c5a27-1335-4032-a90e-6e533edf6c03', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', '36b813a8-959f-4f70-ad81-bed6e375bf4a', '2022-09-26 16:01:15', '2022-09-26 11:05:41.362595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56532a35-52c9-48f5-b8ba-fbc1debb0e24', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '6296921f-3edc-4031-b45b-8a180d40995a', '2023-09-26 12:20:00', '2023-09-15 17:32:56.333931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56550281-5359-4de7-9985-3cc7a89d9d10', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-08-14 16:57:20', '2023-08-14 16:16:44.174948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('565735d8-365f-45ac-95fc-ccd67a41772e', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', '546081fb-840f-422c-a4f6-f662dfb9be95', '2023-08-11 12:41:06', '2023-08-01 14:24:53.664206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('565750c8-984e-4352-8b62-7068f960939d', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '803c6d58-d4d9-4cf3-85d7-8085bd38f509', '2024-04-12 20:40:15', '2024-04-12 16:40:11.330392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56595b32-2a88-4563-9d7d-9083acf2c5a7', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2022-11-02 17:58:22', '2022-11-01 12:30:34.377709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('565969be-7ee6-4f7c-9a3d-bffab1dd2572', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2023-12-01 10:41:38', '2023-11-20 12:13:32.524977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56597cf6-f9a5-42f1-b167-2b4bd368e62c', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '835daa89-f47d-43fd-90a8-c1edfe391fea', NULL, '2022-11-02 12:40:32', '2022-11-01 20:40:26.03363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('565bc244-4873-4a61-91cc-d6709f616011', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6325b2e0-5d56-4458-9801-5058e0b1bb1d', NULL, '2023-12-04 08:35:47', '2023-11-20 17:14:14.91594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('565e2396-c5a5-4af4-8590-00f2ac4ee57e', '007e2150-7143-4620-805b-970ba2a516d9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '166592b8-8bcf-44a4-8edb-41d3152275c1', NULL, '2022-11-15 17:17:25', '2022-11-14 16:41:09.442363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56606933-b41b-419f-bce4-742d1007973c', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '01b0a858-991a-4161-9edb-521a44c4f6ac', '6b3cb2b1-6b68-457d-ba47-38c0e700cd81', '2023-10-16 16:31:36', '2023-08-23 10:33:24.784142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('566250e2-94a5-444e-a7eb-53074d01d7a2', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '056492c7-46e2-4743-a9f7-140f1a589440', '2023-09-22 12:31:22', '2023-07-31 13:48:57.118687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5662dcc4-a4f9-4e7f-8776-d4ea4a59800d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-06 00:00:00', 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-16 10:49:59', '2024-05-06 12:19:13.1438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56633069-b4ae-4adf-8051-5313b9503f85', '622e9fff-235f-4752-8aa6-c74fc5afcf78', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '088ae70c-c4da-4cfd-9f2e-6ae5c16a3a6e', NULL, '2024-06-05 11:52:08', '2024-06-04 17:25:14.15225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5663794e-f76c-42ee-b15a-99918c0bb6b2', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'da8c5278-f003-429c-861f-18947afdc5d5', 'dec47ea9-daf2-477c-8155-21840704cb31', '2adde34c-8b35-4e20-a192-4512c6f501c4', '2023-05-18 16:20:48', '2023-04-21 10:48:10.523334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56697fca-f320-492d-b395-9a8469ae5b88', '799121f7-5064-4d4e-a45a-f633940f8f42', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd1cf8cf5-8a7a-442d-a432-5caa8f86a563', NULL, '2023-11-24 09:50:34', '2023-11-24 09:45:20.74678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('566bd056-a8a7-46cf-8d69-94573e7f3fde', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3647c309-6041-4a18-8b97-35a219ddd475', NULL, '2023-12-25 11:23:44', '2023-08-04 18:36:56.460978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('566d4c91-2a30-45c3-9903-002c84a61389', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ffe381e8-d65d-40cc-b3cd-98e2f91c78fa', NULL, '2022-11-11 11:07:00', '2022-11-09 17:55:11.133246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56701e41-9c0c-447b-955c-8f52fc3e95e7', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2024-04-17 17:11:30', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '87839b8f-f37e-4c3e-a2fe-fc0518ad30a0', NULL, '2024-04-22 15:53:55', '2024-04-17 17:11:54.895536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('567063a4-2041-4f62-ab73-b51496e11fba', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'd34b6238-f236-44e5-bc3d-9fca9cd6f20f', '2023-09-19 12:41:09', '2023-08-22 17:53:19.298627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('567244c2-c24d-4e00-9749-346246b214fc', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, NULL, '2024-06-05 13:34:06.839093', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5672c5c1-64dd-404a-a1d6-51da1168600b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-17 00:00:00', 'e1fb11cc-8ff9-4108-a2ab-ac4cc11fd1a0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-17 08:09:28', '2023-03-16 19:52:22.049267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('567391bd-9c1c-4e69-90af-432978cdf1fe', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-08-01 12:52:23', '2023-08-01 12:16:31.054203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5673cd42-deca-4ab7-81cd-fa855fec4762', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '17832655-09d8-470e-888c-5f59e297345b', 'aed7e281-32a0-4d4d-ac48-ee74d328f320', '2024-05-17 14:40:35', '2023-08-01 17:34:32.837335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5673f19b-cec2-46c1-8963-13290bde5069', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '521ef21b-3f76-4237-b606-096a760bd447', '2023-04-07 14:06:43', '2023-04-06 16:04:25.357891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5678939c-23ee-49c1-9764-79c211498f51', '4c9108ce-4e75-45d9-9996-8b30474bf18b', NULL, '25bbb413-104c-4800-9948-b1e7a1b377e2', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2022-08-29 17:11:05', '2022-08-29 17:08:08.536091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56791307-eaf1-4a72-9494-685319b7d95a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-28 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-23 11:31:23', '2024-05-14 09:14:22.161969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('567a6c11-daa6-4e8c-875c-5f649f8e383d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-11 23:59:59', '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c2e91bc0-3abd-4199-ba7c-a00e31651d67', '2023-08-16 16:17:50', '2023-08-02 16:20:19.989077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('567a7189-224b-40bd-9d1c-8bb99b2cff04', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', NULL, '2024-04-17 16:44:12', '2024-04-17 15:33:50.871063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('567b56d3-6d83-48f0-9511-00b89b74fff6', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'bebbb93b-982c-4645-a49c-77844c4adf9d', '2024-02-14 08:50:11', '2024-01-29 19:01:12.097503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('567b7d30-c31d-47b4-836d-3fb178cb1123', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '59b36775-7fcc-467b-8233-e4bb1a2d3aa3', NULL, '2024-01-12 15:28:01', '2023-12-29 12:44:34.169942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('567b8e2a-971a-4c7e-bfbb-379f74419d2c', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '28852920-c39d-49c8-aa6f-b22949ea1103', NULL, '2022-11-10 09:31:56', '2022-11-09 15:40:51.898254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('567d5f46-5adf-48b6-9f63-c1a964f14868', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '204e783f-fc6e-49f5-9db2-655779a295a7', '186e2c38-2d1d-4f4b-8357-122af50504ab', NULL, '2024-03-07 16:09:56.156584', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5681d7da-1941-4409-bb78-d21888e3948d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-11 13:19:09', '2dd46d80-d912-4415-8904-27f09928c340', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '016041de-54e5-4f57-ae29-37c960e7eaec', '2023-12-11 17:13:21', '2023-12-11 13:19:15.013818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56833374-2e1d-40db-a854-bc36658c2856', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '2024-06-10 13:52:13', '2024-06-05 08:30:02.480127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5683859a-71a1-4d95-9514-22bc2fe07ec7', '20c7104a-c531-43e5-ba69-9c81e5e05506', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4787a3d0-73f2-4b60-8f5e-ee304e6fa3fe', NULL, '2024-05-13 14:51:07', '2024-05-06 18:55:18.388157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5685fecf-79de-425f-8af9-0aa60d50f927', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-05-28 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '5c3b5c59-fd2e-4110-a0ee-b79b33f12fdd', NULL, '2024-05-28 15:35:21', '2024-05-14 16:46:51.489545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5686ee91-7bee-4802-895c-3d9de00f9568', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ee17c62d-b621-4ced-8f4e-5fbe20736120', NULL, '2023-11-29 08:33:34', '2023-11-17 14:14:47.770222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5686f0b2-0d55-4ccd-8fa6-ec1e5fccb86e', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '70d49bf3-0546-4c62-8ca2-6ddd808d23d9', NULL, '2024-04-22 16:56:04', '2024-04-15 15:44:53.918122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568700a4-6d2f-4cb5-b54b-4174649459a5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, NULL, '2024-06-04 16:13:50.942472', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('56871cd5-e701-4955-a72c-77940909a782', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a2a1a748-6486-462d-88e1-4b3ee9e4b5c4', NULL, '2024-01-17 10:02:08', '2023-11-21 09:29:45.023544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5687f14d-c1dd-43ac-8c0e-329d146a01d1', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '6d10fc9f-dc26-4551-b4fa-3678e8887072', '2023-07-06 09:27:35', '2023-06-21 23:44:35.619661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5688775f-8753-4206-977f-bc53d99ba735', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9d881f7a-f5f5-46b1-8f3d-d0fed7b47a4b', NULL, '2023-10-09 10:49:35', '2023-09-25 17:50:40.425168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56887b2b-3b2c-4799-8900-7ea725d61610', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-09-29 09:57:51', '2023-09-28 15:05:25.200003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568897aa-8e20-49e5-b60a-796eafc68ffa', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '10441632-56a4-4901-a709-73de5c05329b', '5364dfab-ff37-41f3-aaf7-548da58bc1cd', '2024-05-06 12:05:36', '2024-03-11 08:53:39.306006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56889f8c-05b8-4e56-a654-649096b830d6', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-05-26 00:00:00', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '79520057-763d-490b-8675-3fcf97467e24', 'b4e47a1d-3837-4e7e-a116-9375113949f3', '2023-05-31 15:46:01', '2023-05-24 14:30:13.61538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56895e3b-f0b7-4ae8-823c-598a73b479f7', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a269b49f-7623-433d-b3d6-ffffdc2b67d4', NULL, '2022-11-07 09:16:30', '2022-11-01 17:55:37.556992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568aa35d-78e6-469c-9911-5bb50f98dd72', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '2024-03-13 08:48:21', '2024-03-12 19:40:18.040428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568ba809-f161-430d-a417-c6b974abba93', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2024-04-12 15:30:47', '2024-04-12 14:08:06.510591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568bc6c4-1a03-41e3-ab08-3682d0a03067', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-04 23:59:59', '213a680d-136f-48b6-a180-f0e9f550f158', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, '2023-07-03 11:09:31', '2023-07-01 14:42:12.453567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568c3424-3b50-46dc-8bb1-35bf9a805028', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '55b4851e-1e0e-4086-9c7d-24ff4957d78b', '2023-04-19 16:15:41', '2023-04-05 17:30:39.375442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568d8be2-ee76-440a-82d0-a3b3a70fad8c', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2024-03-21 14:11:15', '2024-03-21 14:00:11.048384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568dd881-491b-4106-8f41-07a88bc7d428', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'ac846e58-25e3-4b6b-a605-e15c84ae3264', '2023-12-13 09:05:16', '2023-11-27 14:39:07.7064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568dda24-5d7e-4ec4-9bf9-b27260bfe1bc', 'c3b4da8b-ad6e-4715-8473-fbb800dea015', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8682e117-0f54-49e0-b229-18867e0e3d8a', NULL, '2024-03-27 15:49:40', '2024-03-27 15:18:58.379661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568e690e-961f-4435-99c9-16853721e758', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'cc3e2fcf-b82d-47c4-baa3-ac4c0d9fe553', '2024-06-03 10:11:29', '2024-05-28 21:32:26.168308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('568f6a2e-40ec-4621-86f3-c912bf8d5eab', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bde9fcfd-fd0e-4bd1-a1ad-4845b45caafd', '62a848c1-5ece-4f86-b8cb-ca2ef40b15c6', '2023-10-16 14:53:09', '2023-10-09 19:04:15.269973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5690dd86-1bd0-405f-885a-c4681347bc08', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2024-03-27 10:54:15', '2024-03-17 19:15:20.797779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5691292f-1a75-4530-864e-bb03b8229dbf', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '85f3700f-dff5-41d1-9d14-1bfb03e2c853', '2023-08-30 17:08:02', '2023-07-31 16:09:37.298193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5692fde6-c9da-481d-98a7-3c0cfa0ae7dd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-03-05 13:11:01', '2024-03-05 11:44:35.485597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5695035a-b7f3-4a14-ab43-c2dda43b85e7', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:08.19159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56960cbc-e9fa-4ea9-a757-c03cea2cde9b', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '28b002bd-81c7-4307-a2d2-da3f0a70d7c3', NULL, '2023-11-17 19:35:37.094252', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('56987231-f901-4550-aaf9-bd705bddf23e', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '92d250a0-349c-4e84-9963-f0a02ec70aef', NULL, '2024-05-29 12:35:23', '2024-05-28 13:28:27.281001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5698843e-7bb0-4fa7-9d9d-f184108f2ac5', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0ac17aa4-ca53-4c89-b96f-389c4a540654', NULL, '2023-01-31 11:35:30', '2023-01-17 18:00:41.659722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('569ab71e-606b-4925-83e4-499e09293033', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd4efaf8a-6abc-4433-ba08-3a0b243a8a01', NULL, '2023-11-20 15:03:05', '2023-11-20 13:29:23.607437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('569b58da-65f9-41e1-9acb-47ef8153a340', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'a805dac7-e287-4cc9-b0a0-81116350182b', '2023-06-29 13:57:42', '2023-06-29 12:28:17.767524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('569ba030-c573-4315-a5a1-d4c377364796', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '2023-07-03 22:55:08', '2023-07-03 09:43:56.327524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('569c14b7-9eac-4687-a4d2-c570abbca888', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '548eb682-52c4-4888-83f7-526ddf7208cd', NULL, NULL, '2022-11-09 16:22:29.984216', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('569c74fc-f6e1-4ab0-bc46-918f15d72c49', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '66291719-242f-48be-b496-23a75f1b2143', '2024-03-11 15:58:49', '2024-03-07 11:41:42.586654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('569d4310-3971-4cea-92fd-5d930b128cef', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '3310b53d-4c27-493d-974e-bee9cef9c85f', 'c4f10f6c-05a0-45f8-8d19-888f07df7ae5', '2023-10-17 11:12:29', '2023-10-12 09:49:34.286103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56a11cd9-4147-4037-99bd-f28b6869da3c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '6df21912-b9de-4602-8602-5922bc842265', '2024-03-06 15:52:56', '2024-03-01 14:57:25.974001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56a493e1-fd1d-4bd8-8c3b-3a03c1639eba', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', 'e781f9d9-9b33-442c-9b82-b608a6f2942b', '2023-05-11 14:35:11', '2023-05-05 17:11:04.036536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56a4a07d-c84c-466c-bb57-c0aecb45a9e1', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2024-05-06 14:06:11', '2024-04-25 16:27:50.25298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56a6d9cd-38dc-4320-818b-09f9e5eaf2e6', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2023-04-24 11:50:35', '2023-04-10 15:32:48.949148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56a70124-5eca-4dbc-9f73-d4acedbb8c5c', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '69f53f29-26a6-4390-8613-f49a02051d9f', '2dc4d918-66c4-46e7-8785-ae65bc0f6ce0', '2023-08-04 11:52:09', '2023-08-04 11:08:51.371869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56a7855b-e65c-444a-87c2-6b92f3b6506d', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'fcb54385-bb0d-4b61-9bdf-78e3ecce6775', NULL, '2023-04-04 14:57:04', '2023-01-10 12:27:28.593816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56a8e5ca-9d13-40fe-974c-06e444d9d9a5', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '25338aa1-0dbe-4012-b053-faa80c4377c2', NULL, '2023-08-21 14:27:28', '2023-08-04 17:10:55.019556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56abe2bc-72a6-45d9-a4aa-d21334b6b702', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c39e864a-2876-4887-8e4b-93850b218586', '5afe418f-dabc-4f96-9ce0-a695df27c5c0', '2023-11-13 18:44:22', '2023-11-13 11:36:06.139006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56ba3c3c-7b4b-42d3-b3f4-84187fc36d3e', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '849d85e0-3b4a-4940-8703-29cf7ecdc114', NULL, '2022-12-19 10:26:35', '2022-12-07 15:02:50.296419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56bc7d2f-7b29-44db-a105-e105c322bd61', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', NULL, '2023-10-03 11:37:07', '2023-09-26 09:16:26.838385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56becc44-fa3e-4f1e-b337-3f8a65020785', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '492bb44c-4062-4f48-be23-b09fe9982d3b', '2023-04-26 18:44:36', '2023-04-05 17:30:50.115664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56bf4ccc-24f3-4c09-a9ac-5b213662c8f1', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80ad7238-b36a-4150-b12e-f03a6d3ce937', 'b07c09e6-e93b-4517-862c-254056b07796', '2023-11-03 14:20:53', '2023-07-31 14:08:33.897204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56c16ad6-2ac1-4ef4-a044-2d1c40ae3a73', 'c21832e5-7dbc-48ba-a08a-c3b58f9d3478', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dec6dd47-b8db-4077-b181-fef5361fd278', NULL, '2023-10-18 11:07:57', '2023-10-17 16:03:45.914167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56c2617a-5e97-48c9-9202-b42b399717d4', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '27844c6a-02ea-41a6-9c8a-6d02586b3fc5', NULL, NULL, '2024-06-05 15:46:36.092022', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('56c287e2-d55e-4476-827d-4aa21c0ee86f', '4a044857-03ba-4a31-a25b-d93feab71884', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '68aba758-0103-4744-8992-eac6b00e4991', NULL, '2024-03-19 10:37:24', '2024-03-18 12:46:34.668819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56c592f0-6fa9-4648-8102-d11ff60c8343', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '2023-06-22 10:10:24', '2023-06-21 23:44:32.933632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56c5f8b0-a0b9-4301-8ef4-25ea687f94f0', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2136c2d2-9110-4b6c-8b13-51aa17042c17', NULL, '2024-04-12 16:52:53', '2024-04-12 16:29:32.948951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56c72ad4-7bf7-41e4-ac8f-d6aed5c391b5', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5806cb44-1922-46c1-ba97-a0867a7ca409', NULL, '2022-11-09 15:17:47', '2022-11-09 15:02:58.950748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56c746df-de4a-400c-abe8-2cf794727b00', '4cd722d5-4154-469a-be42-95d52b87e66a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1233325-b342-400f-9748-f6281a707593', NULL, '2023-09-18 10:00:05', '2023-04-06 08:10:59.523848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56c8e7b9-2674-4415-a11d-7da861ef8205', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, NULL, '2024-03-15 12:51:20.545502', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('56ca0e7c-3d20-49c6-8ff3-ffb5a607f0b8', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8a4ab623-a6cd-43c8-a99a-706df95c79e7', NULL, '2023-07-28 14:35:40', '2023-07-28 14:33:07.465516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56caf752-8034-420f-8bf4-efe8fc896f86', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2023-10-24 10:32:01', '2023-10-20 15:39:38.818091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56cf3107-ae1b-41d5-877d-5346a2f68a46', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '39a1fbe9-479e-44af-9dda-3122be8c80bc', 'f6e64993-97b4-4341-be54-32ef6d39cfce', '2023-10-12 16:16:11', '2023-10-11 15:48:36.564593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56d04c23-55aa-480b-89a8-689dbfcd22b4', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'aa108db3-11d1-41e2-ae8d-3d5201cdef9e', NULL, '2024-01-27 15:05:07.878402', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('56d07223-c8bd-435c-888e-e1070ea72747', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ed05f827-88cd-4ebe-93f2-9ae04257ccc5', NULL, '2024-03-28 09:00:11', '2024-03-27 09:49:12.281439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56d0ffd3-4c28-407c-bd32-5ac2d3437302', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '2023-04-08 07:25:12', '2023-04-07 08:23:24.357101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56d17e09-c5c4-4792-a591-bfe5472e3f6d', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'b45ef5c6-82df-403c-9541-819d97781239', '2024-04-12 10:23:52', '2024-03-28 15:02:13.431167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56d7b37b-af7a-4e17-b13a-39aacaddf743', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', '01416018-7837-49dc-b931-e860133ad286', '2023-10-03 09:53:05', '2023-09-26 14:33:01.441547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56d9875d-1b00-4a87-9f0c-a057a9e3a1e0', 'ffc75e7b-d77b-4832-b76d-f9a2aba881c9', NULL, '15b82d15-a491-4631-8c40-02843576f6e7', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '2023-03-09 22:13:52', '2023-03-09 14:58:41.228047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56d998d4-c6de-4708-ab2d-f72b6339e9d9', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-07-18 10:16:32', '2023-07-17 10:08:19.249301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56e1f709-e3dc-4774-9429-d05b59616970', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5aeefa74-909f-4774-8965-ad5592be1979', '86aa78b5-ad7b-4051-a2b2-10b6a0739c3e', NULL, '2024-06-04 15:22:37.022345', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('56e27d55-5a12-40cf-9cfb-98ccd87f385d', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', 'efd7526f-a3f4-42c5-88d7-59079d1e6569', '2024-01-12 15:28:01', '2023-12-29 12:10:07.020726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56e367e4-7f7d-4945-b341-e87996e86737', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '219274b7-2d60-4d56-abee-2595b3efa676', NULL, '2023-11-21 13:07:27', '2023-11-21 09:29:48.924627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56e7b80b-34fe-48de-9df7-078789cbc794', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', '54f38d67-57c6-48b7-91eb-184b10e26809', '2024-06-07 08:11:08', '2024-06-06 14:10:21.075545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56e99376-0986-4cee-a085-96a322283717', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3dd0d48b-b27f-4d48-82ed-3f1b37f9460d', NULL, '2023-09-27 09:11:45', '2023-09-26 18:36:14.433548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56e9f767-b096-416d-94cc-4562c9c6719c', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'a57fcb23-160b-4215-bc38-56daf29b1743', '2023-04-26 09:13:29', '2023-04-22 17:09:23.598708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56ec2aa2-aa4c-4feb-b0b6-9940d79fb41f', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b7f3b776-c41f-44a8-9112-0804d2190dd4', NULL, '2023-03-10 11:23:43', '2022-11-09 14:52:02.64619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56ec45da-27c7-4105-b512-d2fe281c312d', '361799c6-c092-419f-b278-c9d025c93a97', NULL, 'cb39bd54-6838-462c-b4fe-bc7b1330aec1', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2022-11-21 12:47:16', '2022-11-21 12:46:33.053503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56ed54fb-94bc-4b59-8633-30f0df4b902c', '1d0df9ff-38bb-4c4c-9836-42f503524702', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f3df21f1-dbc7-4aaa-846d-25ee52f9454d', NULL, '2024-01-17 14:50:05', '2024-01-17 13:50:23.160317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56ee4c07-c282-459f-a130-05324dd5c1ea', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b637fad4-1c42-4cc4-a7de-7d65c9ffcff4', NULL, '2022-11-10 14:54:14', '2022-11-10 12:59:03.091704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56eebbfc-3b60-4ba0-98cc-0808e47424b5', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', '070742f1-3633-47aa-ab5c-4e14e6db0dc5', '2022-11-26 12:30:05', '2022-11-09 16:30:20.983207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56eee93f-2851-4bc4-b66b-48d5c6fe7759', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'd3a7d1ac-f04f-4732-9801-5b5cb3df3122', '2023-05-24 19:36:48', '2023-04-10 17:43:52.340284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56f45a80-3c6a-4993-8aac-2fce7524e999', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', NULL, '2023-04-19 08:44:31', '2023-04-18 21:24:46.587181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56f4ac19-4369-49d9-9d48-b9a34461d5a1', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2024-03-27 14:40:47', '2024-03-27 09:53:55.448989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56f4b091-9b8f-42ea-8865-199162d71e33', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '2024-04-15 09:12:36', '475ba41f-d80f-4935-853a-a25b02a0d49c', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '2024-04-15 12:02:10', '2024-04-15 09:11:09.158365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56f5820d-d66e-4761-86fb-d4cf1e38cd2b', 'b754e459-df83-41ab-9361-88a97645609f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8831dc98-bba4-413b-b1c8-5a134272e6bb', NULL, '2023-06-16 13:31:26', '2023-06-08 17:39:06.683185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56f7f4d8-7c55-4d8f-b217-e7135298e760', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8be138c5-de6d-49fb-9f61-a4c80bb4457b', NULL, '2023-10-03 14:07:55', '2023-09-29 16:58:51.058275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56f9f0a1-f4a8-412d-a8b9-2b985c9c3dd6', '11d1cb0f-24fb-4311-b2ae-2616d7e72dce', '2023-04-18 13:23:54', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'db9d60f3-6e3c-4a8f-8da0-e20ebd0e4fb3', NULL, '2023-04-18 17:54:21', '2023-04-18 13:26:58.945214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56fae3fc-3c27-4cd5-9271-2ecb4dea0d67', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', NULL, '2022-11-09 17:17:11', '2022-11-09 15:16:22.678223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56fbe020-e3e9-4f27-835b-a7e0d5f08a33', '42acced4-d63a-47a4-a552-1809ac582746', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '86da997c-24b1-4f14-830c-d8528a7d7175', NULL, '2023-08-30 16:34:22', '2023-04-06 18:28:39.453749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56fd65af-8dc0-416b-80c2-c5227b71f1c5', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'ca179224-5c54-44ca-bcba-14e9551154f8', '514bb89b-eb6a-4690-878e-67395631b121', '2024-01-11 17:22:39', '2023-12-28 23:41:57.658398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56ff1784-56ac-45f1-a101-50dad276d6de', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'fc324faf-b048-40b7-80cc-4252930dec45', '2023-12-22 13:20:21', '2023-12-12 17:19:08.311969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('56ff4e6a-6c53-48bb-8913-f720c02b4f5e', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '575b892e-7997-4bcb-b23b-6b4b8fca5710', NULL, '2023-11-27 08:12:04', '2023-11-17 18:30:58.094049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57001ee2-135d-4683-b593-16cd2d9a3553', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '93e70f0b-8dea-430d-b216-b3fcfcc8dcce', '2024-02-14 08:50:11', '2024-01-27 15:05:04.99332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5701dc3c-a694-4730-908c-76e3dbb9e76f', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '2023-08-02 14:07:03', '2023-08-02 13:02:29.221534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5702f272-57da-49a7-8ce1-5105eb20ebdd', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-03-31 21:37:00', '2023-03-31 19:43:49.166985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57040f94-0dc3-435a-b9d9-8ebde4f4048e', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fcfd7d79-52dc-4149-9c65-0506a234446f', 'd892036d-ddcc-4759-b8e9-b8470edfa958', '2024-05-21 16:26:03', '2024-03-14 22:40:13.620216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5707e9e2-efa6-451e-9b3f-d3e15171cd37', '3517393f-9987-4327-83b3-40580214ca4c', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'da3c51c7-fe18-4178-929e-841de0948e65', '0426d5a6-64f0-470e-8bde-9137fbb2ca84', '2023-12-01 14:27:38', '2023-12-01 12:44:14.104541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5707edc8-e3a9-4aa2-819d-a4b3ddf7275b', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-08-16 16:11:27', '2023-07-16 22:41:22.565726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('570996f1-1b81-48a7-a4c7-262ff71e7ba3', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '2023-08-04 13:55:42', '2023-08-04 13:55:51.21652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('570c22c9-8ada-44cc-bf8f-baa5b1850573', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '66bec50c-df98-4056-af8d-0226968fc041', NULL, '2023-02-07 11:20:38', '2023-01-31 12:38:08.427819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('570dbb1e-90c8-4cd7-b026-d3d1502e67e0', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2024-02-05 14:34:36', '2024-02-02 09:32:44.756243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('570dd125-235d-48a5-978e-b00e95546074', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, 'e7445a48-b2b3-40df-8bbd-b8ea97986c8f', '6a69de18-1087-4e55-94df-4159220980d6', NULL, '2023-03-21 10:54:49', '2023-03-21 10:31:24.293009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('570f34ee-43a5-4bad-a89d-fd9a6bd1a0a3', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '17941d7a-92e6-4727-a97a-4e2c62d70043', NULL, '2023-09-27 10:53:08', '2023-09-26 15:15:56.576978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57103a8b-154c-41c9-8eaf-21ff0eb492d9', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '22638c04-be75-429c-803d-2a45d1ac9184', '2023-04-19 14:44:31', '2023-04-06 08:18:54.867309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('571198a3-6bed-4edc-b860-7c96b9f06d43', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd82fec78-78c8-4db9-b378-e235229dc198', '2024-05-24 20:19:56', '2024-05-06 14:51:06.542836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5713f949-4e19-4741-8505-bd3764b91690', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b39afd53-64e4-4c8e-b0a3-ecd5b7b760a4', NULL, '2024-04-03 09:56:19', '2024-03-14 22:40:16.371119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57174804-4808-4698-89ab-059e9e5e5052', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '4fbce0f0-3ca6-4cff-82ba-19485251603c', NULL, '2023-12-07 11:16:07', '2023-12-06 09:00:05.695767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('571893a7-35ef-453e-8519-fd6f79580d7f', '6375b186-55b8-4dc9-8cef-5473a461282a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8442ee6d-390c-4f10-916d-de9078f193e5', NULL, '2023-05-16 11:14:08', '2023-04-10 15:41:40.101412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('571933e9-77ba-4706-a0ea-b5aa68c3099f', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c0316fe1-dc85-400c-9f60-1dab100b76d6', NULL, '2022-11-08 12:44:25', '2022-11-03 16:52:43.650773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('571979f6-c1b4-4f69-bb29-8a9afb49f663', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '1cc72b1b-003b-4d29-9b83-5ebb1454ebe3', NULL, '2024-05-06 13:30:40', '2024-05-02 13:56:32.204931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('571c063b-59b3-46d6-a973-b6332d4a8ae8', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fdb6794a-45c0-4d13-9d07-7837e33b60f0', '9eb53597-3b3a-4b5d-99c2-d4709aa200d7', '2024-02-08 08:20:43', '2023-10-09 14:23:12.937225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('571d27ba-585f-4afa-9fde-6c43301d43b1', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, '7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-12-12 17:48:37', '2023-12-12 12:45:40.128918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5721d862-5345-45a6-91e8-2515bfcdaf17', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-09-27 08:21:48', '2023-09-26 19:43:03.738796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57265714-7e5f-43c7-a2af-5bcf6fe9bb58', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2024-06-05 12:21:11', '2024-06-05 12:17:52.90295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5726bf8e-26c5-4274-ad97-6902333eebc6', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '48a4c691-8e7b-4b64-aab1-4a3c96aa74ce', '2023-08-01 12:04:20', '2023-07-31 12:44:22.567487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('572a66eb-9b0f-4d24-9f4a-31cd0e4241bf', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2024-04-19 11:31:58', '2024-04-12 21:51:44.507725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('572af102-87f7-4954-b92f-84c371826fd7', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-01-16 23:59:59', '15244028-2faa-481e-afa9-efce5c57c7a5', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-01-16 15:12:18', '2024-01-16 14:53:30.210863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('572bb211-f982-49b7-ae50-3dbdb4ffba9e', 'ab77e8b8-d652-4596-86f0-cc2b1f7b2a98', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ca7780f8-569a-435f-8759-e21b173ffc39', 'fd5c9520-dbd0-4523-8951-42170e5d9174', '2022-10-11 13:18:57', '2022-09-28 15:57:06.734545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('572c4d52-09e5-4108-8787-59858de1bfff', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-08-10 11:12:24', '2023-08-02 11:36:03.558229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('572de0f2-141f-4ce4-85ac-9396f6115cd5', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '44aa49c6-dd66-43b0-b064-b107f1091c18', '2024-03-21 17:54:12', '2024-03-21 14:44:26.267297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('572e65f2-c09e-4fdd-81f1-d0dfb794472b', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '226d20de-fbd8-43fe-89ca-543638502f49', 'd618b4e4-84e7-415d-85ae-16bb44e2aa85', '2023-11-21 16:22:18', '2023-11-20 21:23:47.499993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57318290-acc6-44b7-b2d1-f36f00196edd', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', 'b2788ea0-9ed7-4cf4-a7b5-e4b135f539d6', '2023-12-07 11:16:07', '2023-12-06 10:44:08.423678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57334307-9755-434f-8b84-ad0a51af306c', '559282b2-fc1e-45eb-a6c9-340bac69e32f', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-04-17 14:40:27', '2024-04-17 14:24:11.248573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5733e548-de9a-4b39-9f7e-5be30de2df7d', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dbff446e-d366-4ee0-b02d-9f37c39200f2', 'd7c01ba9-89ee-4765-b1fb-1b5216055ac6', NULL, '2024-04-27 08:54:57.988212', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('57342e30-ed68-42d8-95d4-a027292c446e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-08-09 11:25:18', '2023-07-31 14:48:37.288916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57376c58-440a-484e-8b06-f49104b6f3f6', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '62292875-46b7-4cae-92e1-8a40aa5ddba0', '2024-01-09 12:44:36', '2023-12-29 08:50:54.735064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5738065c-6b9e-48e5-ba65-53d75a65128f', '28661c32-65cf-420f-892f-51fa5a669539', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '72a4d74e-529f-4522-b72a-1bc998707445', NULL, '2023-09-08 17:32:47', '2023-04-11 08:54:53.63131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5738cba9-1c4a-4ffb-b74c-72302ced08d7', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2023-08-01 22:48:22', '2023-08-01 10:42:51.272813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('573a87a2-fbe4-43c9-9cf5-98ef39468382', '078874f5-6e27-42a4-9e52-9da4e7855f33', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-07-31 14:07:56', '2023-07-31 14:05:51.258031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('573ae005-e4a6-48e8-a0e1-c46d02d14015', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2022-12-19 11:18:52', '2022-12-07 09:14:37.294588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('573d3db7-d6b5-4767-862c-c7b3ca67461e', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2023-11-16 11:03:20', '2023-11-16 09:58:10.72791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57410c49-e0af-4815-84bd-28c024bbdaa8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-18 09:52:17', '2023-03-28 17:05:49.783107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5741f263-1618-4561-92a9-6121d24349c0', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '40dfebcb-d776-4998-b363-9f4403e77181', '3e2c9b1e-3d21-47a9-9998-803bb0594569', NULL, '2024-04-25 10:39:29.309738', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5744958c-7018-45f1-8d7c-c51572ab3392', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fe2b19d0-1969-4b93-ba3f-78299ca4ebfc', NULL, '2022-11-11 16:21:19', '2022-11-10 11:15:46.825202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57451f4e-4532-4665-9c5c-2a3a48a2b645', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '3f7e0242-5380-45c1-ad59-1d23a3f8f269', '2024-05-20 09:26:01', '2024-05-14 09:32:52.865825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5745a47c-d4be-4d68-9428-15aa2eca7621', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'e6dd1058-c8ca-425b-b012-1caad4ce9b22', '2023-10-19 16:06:17', '2023-10-18 12:56:45.040812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5746b856-f537-4245-84f4-b9fec5c2bafa', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, '2023-04-07 13:28:16', '2023-04-06 17:09:29.259112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5746cbb7-f9af-4e58-95b4-797661926fe1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', '333f264e-a0db-4f00-88df-e5f00a00952f', '273a9634-7cc1-4ad9-bae7-bda446983b02', '2023-10-27 10:13:22', '2023-02-28 13:20:47.894107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57481e7a-0ff6-4258-a736-087c783f1643', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '43790c90-c0b5-453e-89d0-d80bf851efc9', NULL, '2022-11-09 15:40:23', '2022-11-09 14:25:01.252579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('574a3ab4-e938-4c84-99de-28bb1514cd93', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd1982f8c-ccda-43e7-a0e8-6063451756ef', NULL, '2022-11-09 17:17:11', '2022-11-09 15:16:23.5012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('574be601-c057-42e2-a9c2-aebf165cfbe0', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-10-06 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '94010d7f-6c61-40e2-a553-51b88cf0b0df', NULL, '2023-09-28 14:58:43', '2023-09-28 14:26:20.078845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('574cce52-41bf-4ccf-9ef9-274289f492d7', 'ae63f72e-aaef-4f60-8ae7-511b17f029ea', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7d369163-d350-4ede-9933-60e5994f9593', '1a70acc0-ad3c-4797-af98-4de32533461e', '2024-03-27 17:32:51', '2024-03-27 11:21:40.359561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('574d0b64-7141-4fae-afad-c275b70f13f6', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-09-29 16:54:33', '2023-08-01 09:37:31.686476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('574d2ab4-3ae7-413f-8c1a-9fef88d8bac1', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '867952a5-76b9-465f-add4-58564f92682f', NULL, '2024-03-07 15:10:49', '2024-03-07 15:04:41.725844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('574efc4b-f14b-43c7-93d8-7237f123ff37', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '12628095-f0cb-42f4-8c0a-11439ca0e394', '751d3732-6fae-4458-9c3e-5f3136d528d9', '2024-01-23 13:53:42', '2023-09-25 15:57:34.390159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('574f36c3-c1d6-4403-a60d-eee783f1fc86', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e815ce15-1148-4ef0-9a7a-77740c7ec7b1', NULL, '2022-11-03 16:30:11', '2022-11-03 16:24:32.423965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5750ebb8-0426-4ef9-8c6e-12bcb1042f69', '044fe165-faea-48c4-957c-09cd23271ad3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '09bac684-a1a2-43e3-8ffb-fc97b382c6bf', NULL, '2022-11-10 13:02:00', '2022-11-01 16:48:38.634295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5753ebee-ea71-42af-b83b-6f00e9f94e46', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', NULL, '2022-11-03 12:38:45', '2022-11-01 14:30:30.673948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57556280-54b8-4f00-bf0f-492d66e31b5a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '2023-10-04 08:58:17', '2023-09-26 19:43:10.178805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('575739ea-443f-47dd-a6a0-e0d32d905839', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd7a6d534-7c23-4bdc-9d42-ae4b1c362919', NULL, '2024-03-05 16:42:52', '2024-03-04 10:27:02.560802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5757b3ab-57cd-4ea8-a465-85f2ee5831c3', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'd5913d05-44e2-455b-8de2-562a1636ae27', '2023-07-05 14:20:56', '2023-06-29 15:56:56.931776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5758b073-919a-4df6-b128-a68c39a62bd4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-10-26 16:21:46', '2023-10-16 11:27:19.459774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('575948c1-dff7-4f22-ab96-03ec89553ff4', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'e08db033-4cd1-45e5-a3a1-a283a17778db', '2024-02-09 15:29:59', '2024-01-29 19:00:52.760853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('575d5ed9-6d0a-402c-80f7-07f28e0d0700', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'dec47ea9-daf2-477c-8155-21840704cb31', '70dcdc1c-4a89-4274-9352-56109fc68a16', '2024-02-14 08:50:11', '2024-01-29 12:37:44.86113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('575e0db0-9152-4861-8f8a-bf0b16ce3100', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5343775e-442a-446c-9793-bac24d91e8ba', NULL, '2023-08-07 11:35:47', '2023-08-02 10:57:32.048537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('575fab7f-55ee-4e86-b14e-befb68a5592f', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '226d20de-fbd8-43fe-89ca-543638502f49', '48a50204-1c02-4606-9c90-41bc782ab437', '2024-04-17 16:06:50', '2024-04-12 15:38:01.015651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('576013a0-1215-4031-8e14-3c2b0ec51e35', 'f46ee923-cbc9-4acf-9d63-687420026d42', '2023-04-28 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, '2023-05-02 11:21:57', '2023-04-25 21:08:54.783983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5762da86-119b-46a0-9001-98a6640d1ff2', '6f08435d-a566-4756-9c5b-c6a691ef60f0', NULL, '8517f3e3-2995-4903-befc-2a41efb75ae0', '6f08435d-a566-4756-9c5b-c6a691ef60f0', NULL, '2022-04-07 14:53:34', '2022-04-07 11:41:03.9', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('576404bf-39d4-4ad0-9e76-3f5b9993d1ce', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'cac63146-cf31-4e69-974a-2a824c4226ed', '2024-03-14 11:45:21', '2024-03-14 08:51:46.629092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5764a3c9-726b-4c6a-9328-f72c96bc61e3', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '48b4c26e-5b86-4596-91a6-43f16c8643e3', NULL, '2022-11-14 14:24:19', '2022-11-08 15:58:01.573148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5764de87-aceb-4a94-be0a-256055e3581c', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-05-03 15:06:44', '2024-05-03 14:55:27.676422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5765a38a-ec48-4758-9d57-caeb6f9fc375', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2024-06-10 10:21:49', '2024-06-04 17:47:30.510225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5769bd8d-6899-4eb1-8ee5-63d444f1422a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3ef76fd9-ae8d-4ecd-9c4e-172ffb4a9500', NULL, '2023-03-21 13:14:59', '2022-12-29 12:43:09.05498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('576ca641-65f2-4112-86f9-8e21707ff51b', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'e68d9ea8-6562-4bd1-8c89-c86e7b0c6d5b', '2024-06-06 15:30:53', '2024-06-03 14:19:23.140066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('576e0ac2-32d8-439e-9d1e-48a5d40b704f', '15106932-0347-4566-8998-e4e690fc610d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2023-11-27 16:41:01', '2023-11-27 15:30:22.643162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('577122af-303f-465f-8795-5dc4d0b213c9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '49da9c3a-40df-407d-a8b4-204c249bc3cf', '2023-12-05 09:44:35', '2023-11-29 08:21:44.546029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57723cfa-2a38-4978-83a8-e83da88317d4', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '80752470-9bed-4fb8-bad6-9af5183cef02', '2c8e5790-531d-4db4-a43e-ce56771a3a29', '2023-03-22 10:36:08', '2023-01-09 16:55:54.8924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5772a0ec-2211-4b1a-b897-62e8ec1c11a2', '15106932-0347-4566-8998-e4e690fc610d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-04-12 14:33:59', '2024-04-12 14:21:26.425169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5774253b-240d-4c52-9426-ffd7cccbbf00', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', '5055b72b-88ba-4633-b0c6-b133401fc5d3', '2024-03-19 11:29:46', '2024-03-07 14:44:32.841047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5775364f-3aa6-4694-894b-26e1deb078de', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'da025a68-3d9f-4ce5-9b11-a17eb0bdf970', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-02-03 10:49:23', '2023-01-24 21:00:58.770162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5775bcc9-5ff8-4d3b-ab40-030dd5557b71', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '2f103e39-f5a8-4a5a-8849-bd9ceb8bf20a', '2022-11-14 12:15:32', '2022-11-09 20:40:53.521449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('577a473e-78aa-49c9-a06a-1ad9d800648e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-04-08 20:01:00.197231', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('577a55c2-f918-4338-8132-02d1ab9a3979', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2023-11-22 15:53:47', '2023-11-16 13:15:25.188202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('577d6755-f7e7-4c49-8ecf-047b99acfac3', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '60d1bbcc-8e61-4bc0-8e44-5c2705c21323', '2024-06-04 09:16:07', '2024-05-28 12:15:46.140032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('577ea06a-e101-44ac-a316-72daaf3fc1de', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '7a3e9f0b-f08f-4fc0-a317-f665287d4295', '2023-03-13 22:55:00', '2023-03-13 14:23:22.757956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('577fc834-00af-450b-ace1-b7d7d9dbac26', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '87d1f847-6daf-4a8d-aaa1-25b4b49ccb38', NULL, '2023-04-21 16:25:05.16783', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('57821819-b115-46e6-90af-89fbbd280486', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-05-16 12:48:17', '2023-05-15 14:51:23.909893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5782b331-9a9b-4921-9b81-f9a13ff57b1e', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '2023-05-29 09:22:42', '2023-05-25 11:05:13.713135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57834400-77b1-4d6c-8d75-5eacce7af2bb', 'c941387d-a4a2-4210-be9c-e3d2491545ea', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '457807bf-caa8-4c46-832c-cb66c0153b9c', NULL, '2023-10-12 12:02:37', '2023-10-09 19:01:13.394242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('578ca533-cdc2-4393-b467-583104bf5ede', '68a21818-ed47-4409-8ec7-2b6b2b26c656', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, '2023-09-18 18:08:38', '2023-09-18 17:39:33.252503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('578fa13b-f346-43a4-bf0c-ae565c30fe03', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b7cb481b-d9e6-44ca-a749-678049b2631b', 'cffcb3ed-e68d-404e-adc8-0fb1669f0087', '2022-11-28 16:17:34', '2022-11-02 11:40:46.617072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5790048a-d6bc-4ee5-9f24-bc8d69bb9e99', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-02-26 09:43:24', '2024-02-14 12:13:33.637763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5791d6a1-5775-40be-8971-0908eaef6444', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'ae5d3ae3-48b3-4eb5-a41f-c6b43fecaad8', '2024-02-15 10:24:32', '2024-02-12 14:17:46.866107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57931092-5a0e-4bde-a2e6-3bfae9dc24b7', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2024-03-14 12:21:33', '2024-03-14 11:37:26.385266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5796c36f-ac71-418d-83ea-3b472545a874', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'cfe1bf55-239d-44be-a275-138f818a7d23', '2023-08-07 18:47:16', '2023-08-07 09:15:44.868973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('579750fe-ef78-48fd-b64d-a5bb5394a1b8', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'e990789c-439d-44df-aa41-a46ddbada953', '2d911856-bf64-4f77-859d-d75cfc6532c9', '2023-07-21 09:42:43', '2023-07-20 13:59:55.710461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('579b76d3-1b95-4931-9153-648242965c3b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '67d3476c-fc9c-4300-b0b6-d2d8548ff638', '2024-02-09 12:58:32', '2024-01-31 16:30:40.327316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('579c4657-18a0-4e37-8687-d0bff999574d', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '6154aed8-389c-4c36-84be-99787857eed6', 'f69ec325-53e8-4e71-8fce-fa4b7cca68ca', '2024-03-11 11:37:48', '2024-03-07 12:39:03.3298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('579d52fc-4c94-4ff4-a396-b894815b7af5', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '2023-04-12 09:21:20', '2023-04-12 07:22:37.871462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a000ba-010d-4762-b69d-799be947ed2c', '30d5341e-34bd-457b-a967-9fb33ba573ed', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ba80904f-d3f5-4cf8-a13e-7dd043a9424b', '4581f513-3fde-410b-8be5-e05aa267cd1c', '2023-09-06 11:45:55', '2023-04-07 17:25:31.589104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a14fb0-2c54-4409-ae96-26c32f816680', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'b425d08e-3077-439b-b222-d6c84d20eac3', '2023-08-15 11:21:50', '2023-07-19 11:14:59.506839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a186a8-b16b-4e7d-8a99-87b70dee7c1b', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '4d24d298-73a8-4c67-8111-ab11b1ddc67c', '2024-05-06 14:44:05', '2024-05-03 17:15:11.811448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a1be05-0bff-4016-864d-ff8abc7d4c8b', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-11-28 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-11-27 17:11:56', '2023-11-22 14:52:19.943315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a306d0-ff3c-473f-8fb1-010d1f8d9878', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'd0be66b2-a971-4507-8119-53b7e6e0c2aa', '2023-10-09 21:54:03', '2023-07-31 16:23:32.092723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a3869c-f74a-4a7b-ad2c-182c67c54010', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a5533b0d-2726-4466-865e-99b8aa5673fc', NULL, '2023-10-03 12:15:38', '2023-09-25 17:37:42.255596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a5a0a0-a1a2-411c-98bd-dad95bb939de', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2022-09-28 17:12:54', '2022-09-27 17:45:37.651281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a5ef89-c9a2-4d6d-9631-18e9f71ef4c5', 'c3304047-f4ff-41c0-b06e-c94213c1a654', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e3b262b0-8a96-4d8f-a4df-5d375c6aa669', NULL, '2022-11-14 12:27:58', '2022-11-10 09:53:45.287933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a601d1-59bf-4d80-bf00-2ad532f1f4ff', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-10-10 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-10-06 09:47:23', '2023-10-02 08:03:19.423209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a6e40f-71ba-4b64-be50-f857203d6a50', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '89132034-1ff8-4933-ba1b-b44e71b641e3', '11bc99aa-fd33-4715-91e1-10b7af2e7a67', '2023-11-29 15:59:48', '2023-11-13 08:43:56.551888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a7901b-788b-4876-82d1-ed027ec03dc8', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2024-06-06 09:43:09', '2024-06-04 17:13:53.321043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57a79904-964e-4601-8883-30dcb7c1973e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'aecd3f1e-f80a-4e57-89f7-eb6b4e55b5b5', NULL, '2024-03-27 00:23:03.506877', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('57a82c86-7b9c-4756-befc-a22ef89df83a', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '557f3abc-ba7b-45fe-bc3d-4ae49f46914d', '2023-10-17 11:12:29', '2023-10-16 08:15:16.057035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57aa54ec-cdde-4fca-88db-73e1603cd319', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'cf0c450c-839c-46f2-8860-072a52d2e0d2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:46:09', '2023-04-07 22:38:09.690384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57aa797c-6f45-4d82-b944-5e30f010e59f', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-11-24 11:27:23', '2022-11-24 10:51:02.018051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57ad8efa-efad-46a1-b1c1-2f8e46ebda64', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2024-06-10 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '91305ab2-1158-4f2b-96d6-34965394f16d', '3576c9e1-d7a9-46c4-a64d-8f525fdf5fe3', '2024-06-07 10:28:21', '2024-03-19 09:50:02.608359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57afdf5d-c4c3-4ab2-bca0-d02f496d4416', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '89204480-9de7-4de9-917c-ade7f8323ec0', 'ccc93bce-f97b-4d33-b800-afa7d4b8297e', '2024-03-29 17:17:21', '2024-03-28 16:02:34.14208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57b0d933-8909-47ef-a7c5-123aefad55c1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0f82fd1d-ff4a-4b12-ada5-7b9a652edfaa', '333f264e-a0db-4f00-88df-e5f00a00952f', 'aef1628d-3f4f-4ded-ba36-bd6f9b760547', '2022-12-02 15:20:08', '2022-11-29 16:24:41.106247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57b5e739-7319-4def-9c23-a5f1fa636e61', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b41156b7-f771-4d0a-9303-5c108bc19887', NULL, '2024-01-10 11:42:49', '2023-11-20 09:01:03.493931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57b671a8-0fa7-4f2e-b5d9-bf4f4b0bb5fc', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '585bea65-80fa-4f37-a190-b6995bdf7039', 'b630c92c-7320-4c17-a56f-78c9ad659790', '2024-05-30 14:23:24', '2024-05-29 18:26:11.688123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57c285ae-75b5-495d-b619-85b2dd885f18', '22ba7209-5704-4338-b312-11fd2401014c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dd4d6e6a-4f0b-4bf3-b7f9-ddf0509593a8', NULL, '2024-05-17 15:14:15', '2024-05-02 12:44:24.221917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57c666c4-3130-4749-a0a3-dc5b4789fb34', 'a189d626-2887-4850-998d-44a1f399fcd2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cba4030-54d1-48b3-8e8e-1c68c0bc9963', '7a5b95b8-5915-4c32-86f6-b0f33509039c', '2023-04-17 15:05:31', '2023-04-06 15:51:15.450883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57c7e3a8-2ac3-4fec-bd0b-929723f73ca0', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'b0499911-d06a-4523-bea9-2db50aae9ad4', '2024-04-17 14:21:31', '2024-04-12 15:38:01.656323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57ca007d-834a-4b54-88e3-c91945675236', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd4909728-6344-4331-9657-edde5dfed718', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4fa3267f-10b6-43d4-b173-d32728f70ae3', '2024-06-06 08:17:30', '2024-01-29 17:58:12.682371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57cbffbb-f8fa-47d6-b8f3-d35865b1fde4', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '53400c7d-6d10-4a35-828b-106008dd0b80', NULL, '2022-11-09 16:11:09', '2022-11-09 15:56:38.598576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57d1e2c1-1bf8-4e73-923f-222cee4662ec', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '0173c108-385e-4c84-bbe5-7e18557757ab', '75e75491-ece9-42ce-b9ff-a134dfee7f9e', '2023-09-29 08:02:48', '2023-09-17 17:04:12.075318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57d495d6-a2a5-4d8e-9d1f-c392e1982ca5', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'dc7353eb-6ca0-43bf-95a8-4aad138140b8', NULL, '2024-05-02 15:21:52', '2024-05-02 13:53:36.13854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57d7130c-aab3-4342-9794-b526c2b469a2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', 'b0d8225d-7bc5-4a2f-9ac0-0c35a77f0511', '2023-09-07 09:20:11', '2023-08-01 11:37:57.036671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57d816d6-6cbf-468c-97f2-3b41c8564557', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3785e5fd-bd91-482b-a570-a71741da265f', NULL, '2023-09-29 13:54:12', '2023-09-28 15:16:51.797671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57da64ad-d95b-48f5-ab88-a1f8b22de9bf', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '9d79ff07-afbc-42a8-bbb0-e59ea89210b5', NULL, '2024-06-11 07:55:39', '2024-06-10 11:07:05.808507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57dbfacb-3e25-48d2-aa5f-58fcc0b00001', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-11-28 00:00:00', '54688658-660e-4c05-bfa3-d42bd044dd03', '776b11e3-23c5-4964-8e18-759e4071837c', NULL, '2023-11-30 15:26:08', '2023-11-16 15:39:02.61611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57dd510a-7c54-4ea0-b3ba-ccbe85c6ad34', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '70608f05-753e-47af-b08c-bf8a15374767', 'ab0f69d7-b181-485c-a48c-dd21f77d414b', '2023-04-13 13:41:15', '2022-12-28 16:30:16.56007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57df94bd-540a-4929-9705-5b38dac8acb1', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd3c6f465-824b-4754-8c42-cee80d3b385d', '0be60385-b330-495a-825e-eb9886428c4d', '2024-04-22 18:07:24', '2024-04-12 14:23:27.713119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57e11a18-a664-4487-aad1-7a26dff3792c', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '2023-04-24 09:11:32', '2023-04-21 17:25:10.414537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57e37922-8dfa-4825-b857-ccd03cd3a7e9', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '02fe1f25-57e3-4b5d-a336-6731e03476a1', NULL, '2022-11-10 09:10:39', '2022-11-09 17:23:42.22478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57e6a001-c5f1-4312-92e0-2d719daac912', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '46fd47e4-a441-41ae-88e1-2438d24353c7', NULL, '2024-06-05 08:58:51', '2024-06-04 19:54:14.706027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57e6cb45-d0af-4076-9573-791e90e8973e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'da8c5278-f003-429c-861f-18947afdc5d5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-18 16:20:48', '2023-04-21 14:03:52.336805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57e77493-9c21-46f2-a814-8632d9fa4e54', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9dfea480-70b7-4227-b9e1-c980573c8a5d', NULL, '2023-11-20 17:17:07', '2023-11-20 15:28:41.538342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57e80f8d-dd4f-460e-9e02-b50cf833b436', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '91df09dd-e33e-46aa-ab44-6be204f8a906', '1cc85065-a62d-4ab0-bd73-009697256be6', '69f6d8bb-4ba4-4d6e-9127-397a8406882e', '2024-04-11 09:41:10', '2024-04-05 12:31:51.835025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57ea2ca3-951d-4650-b9d3-9675a4847181', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9548bb50-75c6-4fd1-8fb9-b1991d440044', NULL, '2023-09-28 16:24:57', '2023-09-28 15:16:52.237445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57efe8a7-2c49-4dbf-b696-1b489ca4fef9', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '26fa8702-9b62-43d8-aa8d-12f55694b62c', NULL, '2022-11-03 11:34:36', '2022-11-03 09:50:55.402212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57f03c17-9379-4fb1-b636-ef8538c5abd6', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2023-07-18 10:47:10', '2023-07-17 08:17:59.449061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57f07a6c-aa56-4470-a77f-bafff9b82448', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2023-05-30 13:22:50', '2023-04-06 17:11:08.31249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57f33b2e-c613-425b-a812-522e9ad868bf', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2022-12-05 11:53:53', '2022-11-30 15:31:51.836581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57fa0f54-9162-4741-8589-f76371fd2ad6', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e921c414-9f05-47fb-ac15-aa0425481e70', '2023-06-05 10:57:25', '2023-05-19 12:04:17.255202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57fa43c8-9946-449b-8aa9-b68ab5dd9553', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2023-09-19 11:47:54', '2023-08-01 20:15:50.652353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57fa9ff2-16c0-4cd2-b434-3fc08c52bf76', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fb7fca98-3fb1-4dbe-9ddf-94370d07c1f5', NULL, '2024-04-12 15:11:26', '2024-04-12 14:46:49.514712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57fe31b0-5b23-471f-9fa6-94075284e25b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c9c4523c-7324-4e44-a30f-1793fd3dd5bb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b5727b5d-fe1e-4462-92cd-9bd901f8d752', '2024-04-02 11:55:48', '2024-03-31 22:18:00.419841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('57ff1b57-aa01-4239-845c-5cba3de5f48a', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2024-04-01 10:13:18', '2024-04-01 09:15:59.999996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5800666f-f4d1-417b-a0d7-9fc529f03199', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '92ebe4a1-5f99-476b-bd92-d1c80f2cf788', 'a37691cd-79b1-4762-8fc5-8faed56284b7', '2023-07-03 13:50:49', '2023-06-07 16:50:40.962898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58023ece-9680-4010-b6d2-5acaab408b09', 'e3a183e4-6736-4c0d-b816-76b2e5e125f8', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'bf55a499-3520-44d3-9a55-caa65cd051b8', NULL, '2024-05-03 10:00:17', '2024-05-02 15:00:02.274688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58043da4-91b7-4a5e-9a26-a4ea5b51113a', '6154aed8-389c-4c36-84be-99787857eed6', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '411ee004-44b2-4499-9920-a9909a033dab', 'b575ea03-24c5-44e3-8b53-7c921d4b7e60', '2023-11-22 18:05:22', '2023-11-16 11:32:48.317379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('580524b4-52dc-42c4-ade8-00b7def99db0', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-10-04 12:35:23', '2023-09-26 15:37:12.2588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5805a215-5ad6-46e2-8b9c-da9eebb611fb', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2022-11-10 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'bd2b436c-1088-46d0-bda2-d61cb7a24dac', '2022-11-01 16:51:14', '2022-11-01 09:25:40.128467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5806a3a8-0142-458a-8c71-6db17f27021a', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-05-24 13:37:56', '2023-05-22 15:04:53.343587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58074365-8632-4faf-9581-800bf002142d', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b812afbb-9d52-45f2-8aea-1eb71701ee96', NULL, '2023-08-14 09:35:34', '2023-08-03 18:46:19.091991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5807ba5e-e382-4f3c-9603-061fd1d1ddce', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b5bdfa13-63e0-475b-a748-7fd3e9607eed', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-06-07 17:48:09', '2022-03-23 09:53:22.817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('580e78d2-0a37-4ce5-8512-92d73fafa8ee', '137c1465-2148-49e2-a8c2-03f78d7807b2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '76c52c8b-6295-4639-8bd5-9b0dcb1a597a', NULL, '2024-03-22 12:08:57', '2024-03-14 17:14:52.202428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('580fb36f-7945-4a77-9ce7-e98e311ba8ba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd1b02708-6449-4e83-8c7f-a34f4c653210', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:00:15', '2023-04-14 23:01:30.35181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58107977-29a5-4ae7-872d-70c22b3f598f', '3722f72f-dc31-4a11-b289-9c2cb9c6ad58', NULL, 'cf0c450c-839c-46f2-8860-072a52d2e0d2', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, '2023-04-07 10:05:52', '2023-04-07 09:27:58.252348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5810bc26-b161-4a94-8ba2-b67a6b030ad5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1fd6b05e-d294-47b0-b7dd-10db0e9cceb8', NULL, '2023-08-11 09:51:32.013149', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('58110874-8025-4007-9ea2-284f34f4e824', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '287b75f5-f44f-49a7-aeb6-a7473e3382bf', NULL, '2022-12-12 09:11:09', '2022-11-30 17:48:07.182727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('581177eb-7f3b-4f12-b233-8806f3090ac3', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fe799c77-e57a-4bba-9f9a-e406906dcf00', NULL, NULL, '2024-03-18 14:15:24.197371', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('58129f5b-3364-411e-92d1-a6994d6f8269', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '0f88ba8b-ee58-40e6-8859-e8244ccfd804', '2023-11-30 15:06:56', '2023-11-29 18:29:20.579527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5814fd10-ff13-4fb4-941f-ffe5a72ab9dc', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', 'a3d1d2c5-2d4e-4a68-9318-fa335235897d', '2022-12-08 09:24:58', '2022-12-07 20:45:04.44219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5817e05b-d0ca-43c1-9a42-0e14545d1d6d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8a9b537e-3311-444c-87c0-be3f3164266d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-03-05 10:59:42', '2024-03-04 18:41:22.396439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('581849aa-d1fc-46b0-9e30-507526e41956', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '3cd071f4-e485-4818-82c5-e67eaa7bb1d5', '2023-12-21 10:24:50', '2023-12-13 16:24:19.834057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('581a19a7-4e8e-4b3b-a344-d29d46815bd1', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2023-05-11 07:54:48', '2023-05-10 11:21:21.389359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('581b70aa-f263-47c5-8551-f05730683ad4', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '4460e2c7-24d3-439f-8f63-4089309795f3', '2024-04-26 15:45:30', '2024-04-04 13:28:29.777072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58208285-0fe4-4f93-a64b-3a16b68b374b', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2023-03-10 16:57:18', '2023-02-17 13:33:11.797246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58224e41-f8a0-401b-aca0-64dcc89dbd72', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', 'fff73d7d-223e-4f8a-b7ab-5b520b105865', '2023-08-14 15:53:25', '2023-04-06 11:40:16.754545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5822e25b-3eaf-4c3d-aa89-bc4d9341e63b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-04-18 14:58:14', '2023-04-06 16:39:57.927213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('582333fd-d56c-409e-b687-2cde036ccd64', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a6980ca-379f-4d61-941d-af8e52d505d1', NULL, '2022-11-09 17:26:36', '2022-11-09 14:21:45.968145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5823bbde-c856-4449-949b-64483a7bb0a3', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '56375be7-5e0d-486e-9209-5fb89d99da12', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-10-13 16:49:47', '2023-10-13 15:41:03.698129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58258e21-537f-4d4b-9ff0-518a558c2438', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '294ae074-88d8-480e-9816-9b8487d43d17', '7609570a-1e16-431e-a74b-6505256c4d46', '2023-10-13 10:30:31', '2023-10-11 18:32:42.235653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5829872a-4bda-472d-8003-170663cd3543', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b3b6368d-8e8b-4586-9bd0-b61abc081d9d', NULL, NULL, '2024-03-14 21:42:35.784777', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('582b47fb-5b44-4c5e-b3c7-114f04b44d76', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '7edde1e6-2812-4d65-aecb-619041edcccd', 'dec47ea9-daf2-477c-8155-21840704cb31', '541a8ab7-f8f4-4967-9059-c394091ecd74', '2023-10-16 15:23:29', '2023-10-02 16:21:12.295576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('582bb55f-6d1f-40fd-bd0d-847732419ea6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '530dac24-cf47-4582-abab-c3ee378ea995', '2024-04-12 14:42:32', '2024-04-04 13:36:34.552361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('582f8b8b-17e2-4df3-bafc-0ed0b4bb3950', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3a843264-ddaf-474f-a3f1-0b9499978325', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:16.335169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('582f9290-1937-47ec-82d4-912b2da2e4a8', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '594a2d7c-3609-47d4-8330-33a5677123b9', '2023-11-20 09:39:56', '2023-11-19 10:15:00.438571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58366a4a-4aad-4e75-9a08-64078b62f5ff', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2024-02-21 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bb2dd7d6-f947-4892-a0cd-57451bdb908c', NULL, '2024-02-21 21:12:09', '2024-02-20 18:41:50.458538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58375e99-7548-4d37-a8fb-fe0163b498b8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c4f51317-1d9e-42a5-868d-08734b00bee2', '1ceb8589-09e0-4c2a-a5fa-caed66ba10a2', '2023-04-17 19:05:17', '2023-04-05 17:31:18.811121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('583819e9-0c21-4885-a7a9-d0651a6f4ed9', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd35b4423-668c-4bed-9e9a-00e5a4b4017d', NULL, '2022-11-07 11:16:59', '2022-11-01 16:01:06.960927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('583a68ba-d6b8-4c17-ad10-bc68d89965e1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2746a3e5-0cb1-446e-8940-213389767ec5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-09-29 14:11:40', '2022-09-29 10:03:42.331319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('583a9a00-5bea-41bc-aee6-0141c1a0e091', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a96beac3-b869-4b06-b640-5c7c2b3263c8', NULL, '2022-11-14 13:45:52', '2022-11-14 12:21:13.935373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('583c4e48-c86f-4dc0-86b1-231d8b3bdd7b', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', '7aba2237-0a01-4680-a97d-95776ed6eb26', '2024-05-16 16:48:45', '2024-05-14 16:06:53.335192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('583de916-9e64-4610-882a-52f794d56111', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2022-12-09 18:35:48', '2022-12-09 12:07:41.976236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('583e8389-30c3-468c-90d6-a93ad39e41d6', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '0417bbbd-c7e3-47c0-bf4a-0118fa806f9a', '2023-08-08 13:33:08', '2023-08-02 20:50:35.313836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58406582-c920-477e-9054-0e0554e4c804', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ad472954-fba1-4276-8610-2ae21c48c44a', '2023-06-21 15:00:47', '2023-04-21 10:42:33.633765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('584106bb-b6b7-4239-9b57-481591ef6cd0', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-10-10 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-09-28 12:30:13', '2023-09-28 10:03:20.27668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58435c12-267c-4ef8-9c7e-76f3cc15f840', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-07-24 10:46:48', '2023-07-21 19:39:01.164739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5844a423-2204-43da-8b22-23c330dd233c', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '477819d0-eae8-4036-a0a8-697554035c20', '2023-12-27 17:25:54', '2023-11-17 17:04:21.344879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5845136a-6545-4feb-bb0c-4e1c1631f24b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '98f7607f-281a-46db-9129-4036b7cfd021', 'aba6af06-1f8f-4f61-b5bf-89fad46ba8ab', '2023-12-25 09:16:27', '2023-10-09 09:45:44.489106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5845e7e5-9a46-490d-9ab2-e67b11ca51b5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '4c751068-ddb5-4b0d-8b99-391594739c6d', '2024-05-03 16:33:41', '2024-04-25 18:32:21.206797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58467b46-5585-4893-a341-b2d43e11751b', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'fb9f4232-4aa9-4ee7-8b31-ac3aff0b3a40', '2023-07-04 11:16:42', '2023-06-29 17:27:51.661111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('584a591a-3706-4a41-a20c-6fb505be5de0', '8042ebc8-a9ad-4b59-a3f7-85d618ae1102', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '425af33a-9f50-4ab1-a36d-07d42ab56580', NULL, '2023-08-04 15:24:22', '2023-08-04 15:08:54.191825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('584c2f1e-f90e-4d00-ad18-396b0ee2eb6c', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2023-08-03 10:11:21', '2023-08-01 04:21:23.466468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58511b81-4a07-48bc-8ffb-c04b8c8cffb8', 'a42cea8d-b430-4221-85e9-ed15ae9d8550', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, NULL, '2024-05-02 16:40:32.147385', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('58527cd7-c54e-4ea1-b7d9-f9d2bd744f4c', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '97370200-fa94-47b8-99d3-9a8f95ce4178', 'e7c24bcf-23f6-46a3-aa0c-54d3bc14c15e', '2023-06-06 15:16:12', '2023-06-03 17:18:00.141333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5853b351-c707-4a68-a206-2997b0e8f7a1', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '06c5e7ce-3fcc-4878-aaa4-54f039db03be', NULL, '2024-04-02 12:06:36', '2024-04-01 10:26:50.875537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5855ba02-0ea2-4d22-9ae3-462e6c5eb914', '260bebcd-aaae-4072-853a-4e78841062e2', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', 'f9f9d2d5-3cde-46b1-9dad-b119e504d8f0', NULL, '2023-08-30 11:31:55', '2023-08-28 15:56:06.854925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58563f02-67a5-431d-8c7d-27a3c0134f57', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0fa1b9d9-921f-43f5-a5d3-41098850029b', '2024-05-15 17:59:49', '2024-05-15 12:34:29.705182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5856887f-62d4-480c-ad8b-48647d33a067', '3917ad96-d6b6-464d-95af-bb9caa7b3819', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '2023-04-14 16:20:10', '2023-04-14 16:03:22.117846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5858feeb-ca78-4ed9-8501-fb7d8ac3cd48', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3a843264-ddaf-474f-a3f1-0b9499978325', NULL, '2022-11-10 11:27:04', '2022-11-10 11:15:41.949724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('585a6172-607c-4174-9031-6428d234b164', '78064418-2859-46e2-a68b-8726dee7a608', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3d37a8a0-aea5-49d1-a7ca-cce282baf82d', NULL, '2022-12-02 11:50:43', '2022-12-02 11:13:17.61191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('585bd738-3a8a-41bd-b47a-25eca1a88992', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-05-15 11:32:50', '2023-05-05 17:02:56.605969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5860bce8-e2b2-4bdb-80c0-3d1bc913ac7c', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '2024-04-16 13:28:33', '2024-04-12 21:29:47.208497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('586374ac-24b1-4b22-9d66-a2854965bd3e', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, '2022-12-08 14:25:01', '2022-12-08 10:16:46.708843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5866b993-293d-4128-8c83-67039f109669', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4fb9b430-883b-4e81-88f3-063c1760f3ff', NULL, '2023-10-30 14:35:11', '2023-10-10 11:41:31.772614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5868ef42-47d4-4e0a-8224-f1f5bcb63a0b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '7ba021da-7416-42e5-a58c-ea44d851ada9', '2023-09-29 08:02:48', '2023-09-15 15:48:02.46416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58696769-2ffc-4fa4-8333-5fe82fc5dbf6', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', '2e01fc68-f138-49a4-87d2-c211bba1cb8e', '2024-06-10 09:19:04', '2024-06-05 08:14:02.919189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('586a645b-4ea2-4087-921f-912508631f61', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-02-02 16:07:44', '2023-02-02 15:51:50.821859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('586c792d-002b-41dd-a283-f22f0f72bd88', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '5bf7874d-43af-4478-83e0-c2169556271c', '2024-01-22 15:29:36', '2023-12-29 08:35:04.583639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('586e3dd5-2a73-458f-aacf-82b555077049', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'cfa37a35-87b9-435f-b24f-67347ad645e5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-06 09:53:02', '2024-05-06 09:36:06.357309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('586f6aab-b311-4985-a8dd-e3574c1ccde0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-06-17 23:59:59', '718f4659-bfc9-42d2-a697-0620b9606a99', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-16 16:01:42', '2022-06-10 09:54:47.363897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5870799b-2f5d-4f90-8254-6c427298759e', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', '5f6803d7-7ad7-4596-8ba1-859ca145381b', '2023-09-26 13:23:44', '2023-09-26 08:05:06.964871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('587238a3-40a9-42b1-9462-35a8475fee07', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2024-04-16 10:18:42', '2024-04-12 15:48:35.802339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58754c0f-4b7b-4c04-9e70-d5a7d613e881', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2022-11-21 15:02:29', '2022-11-14 11:25:21.183128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58757f67-c285-46cf-9bd7-b5eb38b04115', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'e4f81651-5964-4b96-83b9-bb9e9409eede', NULL, '2023-02-15 10:08:22', '2023-02-10 15:08:01.443031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5875c752-b0f8-4c74-b1bb-f74a59d4e97e', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ea069acb-64ff-4ba6-a598-001964710a0a', NULL, '2022-11-11 16:15:26', '2022-11-10 10:41:07.559938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5877a2e2-b273-408e-8083-06c249f915df', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2c74642f-3333-405f-97e5-8e84653c9c85', NULL, '2022-11-08 16:41:55', '2022-11-08 09:52:57.518064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('587b172a-b3d4-4d87-8c61-fd58b5c1554b', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '1e37362d-27f6-43b8-93da-c600d8262049', '2023-07-26 11:39:38', '2023-07-10 10:09:18.525422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('587da9c2-06e4-4199-ba6d-2055253eb8ac', '3792168b-4014-4b41-8ac9-d7103597356b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7a531454-ec96-4398-8467-701d98177d4b', NULL, '2024-03-14 15:22:39', '2024-03-13 18:51:36.012209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58800347-a238-48e4-b967-f49e69371344', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '89132034-1ff8-4933-ba1b-b44e71b641e3', '04da76d0-8616-40bd-8826-63ee2fc03ae6', '2024-04-12 18:51:01', '2024-04-12 13:51:19.089418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58826d68-7dc9-46bf-af47-d125261a3670', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1ef01f4f-2637-4c1c-8cde-c9fb0e6bacff', NULL, '2024-04-03 13:13:21', '2023-10-09 19:24:26.710087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5882fa72-1e51-43bc-9d6e-9684a8ecc210', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '36858687-4b01-4f52-8fbf-a2dd5bf34eaa', '2023-07-05 14:20:56', '2023-07-03 08:27:32.170442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5884a1d8-306d-419a-b6f6-61dd795a819a', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7d336358-66a6-4769-add0-885a2abb32c9', '6ac273bf-7d3d-48bd-83bc-5e3d9416512b', NULL, '2024-05-17 10:12:33.219555', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('58851606-dfcd-4f63-bbba-c78923928347', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '318a6b83-225d-4e75-8ce4-9f1393123399', '2023-10-23 12:36:07', '2023-10-23 09:33:00.711285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5885576f-a233-4f15-bfe6-2b5c14840434', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', '333f264e-a0db-4f00-88df-e5f00a00952f', 'fae171b1-5ea0-4a42-b505-7b3afbd38909', '2023-02-03 09:14:45', '2023-01-25 13:27:55.405936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('588b83c9-5b2b-4dde-87f3-d07cf653a932', '3517393f-9987-4327-83b3-40580214ca4c', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0e41be11-d2f6-4444-a68e-7384bb34b51f', NULL, '2023-01-12 10:29:16', '2023-01-09 08:55:18.645406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('588d3a23-5532-475a-8ce1-e05de3abafe0', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '585bea65-80fa-4f37-a190-b6995bdf7039', 'e62ff490-9f0b-4e75-aec4-77638c8d0833', '2024-03-29 15:25:30', '2024-03-11 10:42:17.225171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('588e0be9-f77e-4513-b3fd-bb37c580f2f9', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bea8d433-b6c6-41d3-99c6-b5ae79eb85af', NULL, '2023-09-26 09:14:37', '2023-09-25 20:34:54.371217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('588f7790-653d-4056-aa45-6c8a61f81b8b', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2024-05-02 12:20:14', '2024-05-02 11:20:57.84907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5891cc12-3223-464f-9ebd-de24c5e86ec1', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', 'd56f6eff-45a6-4eec-98cf-7e6e36f2fbc2', '2023-02-15 10:23:40', '2022-12-06 18:22:32.433693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58932721-b274-44f8-b87d-a03cf0cefca2', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '85698853-5c5a-4016-976e-3ae530ac7c9c', NULL, '2023-11-27 10:26:12', '2023-11-15 10:04:10.664415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('589712ec-c6a7-427c-ba07-fa23bf543212', 'a80e9651-6462-4369-8aa0-0bd7e7572b37', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '918e9e54-b858-4c6d-9539-1e50b81eb14a', NULL, '2024-04-03 08:00:09', '2024-03-15 11:37:00.350552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('589841a0-3a79-4f5f-b37a-626ddf2d9979', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9c69f306-df39-4266-842c-83b9b5b5755f', '71da19be-2267-4f61-9ffb-cdffe8be2422', '2024-03-15 13:37:58', '2024-03-14 08:51:42.587543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('589b37b9-281a-41bd-805c-d6cee3734dda', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '4a5c9d1c-9164-4b77-91ba-404c626cea30', NULL, '2024-06-04 15:09:27.637691', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('589d9614-48e4-4852-9630-684d7b98f889', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2024-05-08 14:10:17', '2023-04-24 09:42:00.214417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('589ea7e6-55bb-410c-a035-5d2496ab7ef6', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'dec47ea9-daf2-477c-8155-21840704cb31', '82ad6701-ac71-456a-b584-2e6e5b97ef67', '2023-06-07 16:29:44', '2023-05-20 12:20:25.084535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58a0ea3b-5b50-415e-ba5a-091a0185032a', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-18 00:00:00', '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'dec47ea9-daf2-477c-8155-21840704cb31', '4e05220f-a393-4e64-9ad5-7be93149ed5e', '2023-05-29 14:44:35', '2023-04-17 17:47:51.867625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58a14ccb-88dd-411e-a34e-098623c3ba7c', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '96e081f4-2857-42aa-b415-0eb121468a2d', '2a1aeab0-b4ae-4552-a636-0b362c3d74b5', '2024-04-17 16:55:24', '2024-04-12 13:51:19.867176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58a2babd-7abc-4d75-83f2-d055d76e489c', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3bdc6eaa-9dce-4faf-8801-0dfd805e37af', NULL, '2023-09-26 10:53:43', '2023-09-25 20:34:54.078356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58a48b91-653a-4e53-84bd-aa0c23e5b526', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '64899d73-840f-4800-a801-69e3f75d17f1', 'c38eead8-581f-403c-9189-41d016d93016', '2023-10-02 11:02:23', '2023-07-31 15:16:53.149111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58a5f99b-7aea-4c6e-9e12-3a7cb5d941ee', '91305ab2-1158-4f2b-96d6-34965394f16d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8195d4fc-8df4-48bd-8612-40dff8c210de', NULL, '2024-03-28 11:49:41', '2024-03-28 11:26:03.4373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58a6e9ea-30e9-4cfb-bc6c-00acea8e1d4b', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd3d0204d-c877-4d0b-9010-85521d3362e5', NULL, '2024-03-07 13:16:42', '2024-03-07 12:27:34.580086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58a78a7c-7a7d-4761-8f59-c36efa1d81df', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c638c7b4-cbb1-452a-b0d4-eed164cdc420', NULL, '2024-05-02 17:51:52', '2024-04-01 15:22:49.564348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58a8e751-b15d-4dfb-9dab-6a8bd497f559', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '441e8f52-43de-446e-ae46-7933aba6d780', '2023-08-31 09:32:39', '2023-07-31 15:29:04.541361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58aa8bbf-11a8-4bcf-a99f-4e576571b801', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '9273e968-44e3-400e-b899-e8634dc03742', '3cbfb504-42da-4f08-a346-bd6445314ce2', '2023-11-28 14:14:41', '2023-11-23 14:28:59.895237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58aabeff-040f-40e0-b5b5-826073f9b53e', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '20d603db-29df-487e-a7a1-ca3123d431e7', '9f216a3f-1dfc-4812-8216-2187572f694a', '2024-03-05 10:46:21', '2023-11-17 14:03:42.15096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58aafc9b-88f3-48f7-a11a-d4ce71ffbcb6', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', 'ead02486-3e95-427d-84a8-3a9ed05b29b5', '2022-11-17 14:29:53', '2022-11-02 22:57:55.374146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58ab62e0-af98-4b2e-aaf6-a73f31c1f443', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '40dfebcb-d776-4998-b363-9f4403e77181', 'e39687e7-62ee-41d4-bb3a-855b6e42ba80', NULL, '2024-06-04 12:04:56.488913', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('58ab909f-662b-43a6-a3e4-ef20a5c3b6a9', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '35cbe7c3-a584-4944-95a0-289983ad781f', '4df9384f-2969-4a40-9e0a-8933b7bce2cb', '2024-03-11 08:34:05', '2024-03-07 15:29:03.610366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58aed1bb-cc1c-4159-9af3-cde418b7ac8c', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '04a4de5a-8529-4aea-af01-4b61aa3d3ee7', '11d19fd9-a21e-4b13-bebe-ec180db9f869', '2023-10-30 16:44:35', '2023-10-09 13:16:50.333734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58b0fe41-79d1-497f-85c1-176b530be3d4', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '40dfebcb-d776-4998-b363-9f4403e77181', '65ec55ef-ffab-4f2a-b8af-24a4a00a17a8', '2022-11-08 12:44:25', '2022-11-01 12:12:20.006485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58ba0118-c53a-4428-a807-234a94ded060', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '58652f0b-819f-47e2-8063-06f995e4191b', NULL, '2024-06-04 12:03:15.294402', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('58bb21df-baff-4b64-a34f-0bbd3cdbab62', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '61aba881-f5ee-4851-b790-57d3775d66b6', NULL, '2024-04-08 16:27:23.00757', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('58bb84df-6a3b-431c-93e2-4985189d5199', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'eb07787e-8ca8-4d09-bd79-c61c90cf5139', '2023-06-28 13:14:42', '2023-04-05 17:29:50.690775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58bdaa24-789d-447f-83a5-9be57482e190', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '29687ed8-5736-4405-939e-ff76d48928db', '54f51720-4742-409f-bdaf-2d268d628fee', '2024-02-14 08:50:11', '2024-01-29 11:01:31.516208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58c0302b-dd8e-4ff0-bb28-31c71fd10e07', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9c69f306-df39-4266-842c-83b9b5b5755f', '1d596204-d377-4db5-a742-035d9421c21c', NULL, '2024-03-26 21:56:26.113117', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('58c08e5f-7ebb-4aca-807d-c9c46cd25cb6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ee6e1448-de04-4aff-b050-43f1c020b11b', '2023-05-02 17:28:57', '2023-04-06 14:14:01.80807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58c120db-3bf9-4037-a358-9eb89fda205f', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', '085892d2-0f3c-46d1-94bb-13b4798686bf', '2023-11-20 14:39:18', '2023-11-17 10:20:24.585037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58c124b2-088f-4719-bc70-9833f92f67f4', '3140e091-c4dc-4c69-a587-182f55689eb0', NULL, '242a128d-7dd7-4f6f-aa4b-2f8a07660472', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '2023-03-17 13:38:45', '2023-02-17 16:31:42.066995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58c171ce-8545-4ce9-b5fa-ec283feb659f', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '69a2c42a-1fe2-401b-859a-d301587be99c', NULL, '2024-04-27 15:44:56', '2024-03-18 08:24:01.95967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58c282d7-0cc4-4c16-9900-7cbe0c98a96e', '12602492-c862-4330-8383-deefdb93c795', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2024-04-12 16:53:47', '2024-04-12 14:52:37.606943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58c3372f-be9f-480e-bc54-b7169a63cdfe', 'c869d77d-557c-4e9a-ac6d-6b17aa686315', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '40ee295d-5560-4c44-a155-16a3e9befd1f', NULL, '2024-04-01 10:52:34', '2024-03-27 13:26:15.094827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58c4def8-639f-45c9-a388-5ee51dd0d32d', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '07c01afc-a9ef-4747-922b-1247c17c9ad2', NULL, '2024-06-06 11:07:47', '2024-06-06 10:50:08.61954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58c7a987-f193-43f0-84cd-f21ee7627cc2', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', 'dec47ea9-daf2-477c-8155-21840704cb31', '642f1e38-e1b0-47c0-bcf8-403b1784e052', '2024-03-13 09:25:08', '2024-02-15 15:51:36.23313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58c7b463-dfcd-4b33-97be-18acdb4c0ce6', '3124bf54-ccd1-4928-b293-8bafcaac7e8a', NULL, '139a04e7-68a1-4d74-b6f2-12fa09c94749', '3124bf54-ccd1-4928-b293-8bafcaac7e8a', NULL, '2023-09-04 10:05:17', '2023-09-04 10:04:16.252678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58cd0a5e-a25e-4681-bb99-dc5a80d7b631', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2023-12-15 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, '2024-04-02 16:10:21', '2023-11-28 17:02:43.258029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58ce1dd2-be93-467d-9ff9-219e967962b1', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c21db013-2be1-4819-8453-4bcebdabac19', NULL, '2023-09-26 14:41:51', '2023-09-26 13:15:09.272553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58cefadd-b6d8-4bdd-b308-5b61027489f5', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '596ae152-d323-444c-acd1-8d4f2942e3b9', NULL, '2024-02-09 14:39:20', '2024-02-09 11:57:18.281139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58cf823e-3c13-4703-9cf8-7aa859e85c2c', '69f53f29-26a6-4390-8613-f49a02051d9f', '2023-11-16 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2023-11-14 11:36:52', '2023-11-14 09:04:05.600224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58d097ee-7834-4229-b7ae-d66239bbc376', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '38c7f016-1462-464a-9863-3f5e57e58259', NULL, '2022-11-21 09:17:29', '2022-11-14 08:49:11.151102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58d09d42-792c-4f4a-ae98-8f9f778569b5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '59e6a502-a626-4134-a1b6-84e0fb23e36b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-28 11:29:45', '2023-08-28 09:02:11.940164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58d3eda4-56ec-4899-b3b6-1a53d6bb104a', 'a30664c3-bef3-49a8-9af8-412614f7e689', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2024-04-16 10:03:35', '2024-04-16 09:59:37.749004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58d4c49f-5daf-45df-a95b-f9303d2102e2', '143afb1b-3cd3-4c7b-b81f-401bea24c952', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd96c8df4-c9d3-4ac7-b6cd-23c6301a8691', NULL, '2024-03-18 10:57:59', '2024-03-15 08:26:06.719331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58d6ad93-6f53-4443-bbb1-037874382a40', '98a11ae6-87ef-425a-91fc-ea2b3bb88a67', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'e3700dde-5f81-426d-890d-baa3dc3fb165', '2022-12-08 16:28:27', '2022-12-06 16:51:29.698542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58d78d3c-7ffb-4bb9-9e64-834d24c1a545', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '28161ee1-269a-4333-8b38-99d1cc8b36aa', '3650ca14-ccc3-493a-9c88-36d9708cfcb4', '2023-07-31 11:05:08', '2023-07-31 10:46:15.026758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58d7c0eb-c025-4fb7-acda-5754bc2bef8a', 'e3e7776e-fb5a-4476-8f60-5e8c1fbdf10a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a4624e7f-2897-497b-94cf-7c89d8b6a52c', NULL, '2024-01-17 16:12:08', '2024-01-17 12:58:09.246746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58d91bdc-ec16-46af-8f95-72b17cdb58fd', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ca41cb0a-cab3-4f36-abc5-ec7e9880b687', NULL, '2023-09-28 09:37:00', '2023-09-27 16:51:30.803682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58da6a5a-81f9-44b6-a20c-b56db983d11b', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '8c9f52a0-e238-44ef-8958-db11ca29d8e3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '796ea964-87dd-4a41-bf0b-9341b5f8dcf6', '2024-01-22 15:31:15', '2024-01-20 03:13:37.429377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58dd060d-97b6-4080-a153-13097eff4ef0', '411ee004-44b2-4499-9920-a9909a033dab', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2024-03-19 17:50:53', '2024-03-07 13:39:34.470037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58ddedaa-7bac-47e7-8174-0c1e9bbbd9a9', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '96fe5cbb-a566-43b3-86de-7be7acff9717', 'ced52e54-6547-49db-bb57-a01ec2f6d307', '2024-04-12 15:45:56', '2024-04-12 14:36:31.241596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58dfc597-d179-4034-842a-27662f0a2dbd', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '9210e308-cfe8-4c27-8c70-aa8612354016', '50d1f1a2-094b-45ae-bc40-2ea42abc7575', '2023-12-01 16:56:27', '2023-11-28 15:08:33.97342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58dfe1d4-d5dd-46e7-9d01-8b2a1c7544fc', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-01-16 13:16:53', '2022-12-15 16:43:58.693428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58e057ec-4d93-4385-b9bd-9f3ca78bde57', '3517393f-9987-4327-83b3-40580214ca4c', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '53debb3a-bb5e-4550-af78-3634d96420bc', NULL, '2024-04-18 16:33:36', '2024-04-16 10:40:11.144328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58e07d58-d881-4272-8638-4451c453407a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', NULL, '2023-05-10 14:48:32', '2023-04-05 17:29:02.956215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58e0a90a-5163-4c60-845b-65e405a99526', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-21 23:59:59', 'c7d7f9f7-18a8-4781-879b-2969356d031a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-22 08:46:17', '2022-11-18 15:31:39.373477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58e0f0a2-003c-4330-ab66-b3c7c2889e48', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-08 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-02-09 12:58:34', '2024-01-29 11:14:19.943784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58e50d48-1f38-46d8-a081-4f4934a8a286', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-11-28 07:44:28', '2023-11-22 12:03:37.339808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58e700cd-f9f2-4f8b-8b30-15182ba96f7a', '18b8736f-fef3-4150-ae0a-219e8871bc37', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ebd88d09-b034-4f60-9f3b-01f90fd42562', NULL, '2024-03-18 14:26:44', '2024-03-18 10:26:41.587135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58eae703-ec36-4c61-882c-71cdde015e55', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-08 23:59:59', '66d8998b-dade-454e-ae87-06300c245d2f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '765d5eab-b379-4935-8c60-366c7605b293', '2024-02-08 09:47:09', '2024-02-07 16:07:59.643109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58eb4041-1f8c-4e05-ba45-995da2a0d0a8', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '80b44aaf-cab4-48d1-aa87-228f4f634ca3', '4f27aeb4-3fc0-49e5-ac31-f2725e9f1ee8', '2024-03-19 11:18:00', '2024-03-13 14:16:26.345653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58ee23f1-1eb7-44d4-a7ff-35b807ef5661', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7f813cf-157b-4c4b-b98a-e657910fc403', NULL, '2022-11-11 11:51:52', '2022-11-10 19:54:01.28713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58ee74fe-98a5-4e86-bcec-bcfbb6f53d17', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '46476593-5d4a-4e30-b8dd-b06fedefbe57', NULL, '2024-04-12 14:50:38', '2024-04-12 14:38:49.144076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58ef42e2-222d-4b22-a018-a8e7f6a35311', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-29 16:19:23', '2023-05-25 17:41:57.639976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58f02ab6-16b2-4182-b895-93ec0420c7f8', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', '4bc0c48c-04df-4e18-a570-f447889f2bc9', '2022-11-11 14:48:42', '2022-11-09 19:03:29.789214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58f10fbd-4e20-41ef-9f17-a09e81890478', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1fd239a4-a689-4c5c-9724-1681dc3fee10', NULL, '2023-08-02 16:31:46', '2023-08-02 15:06:16.590943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58f1e59c-1818-4c5c-becc-13a97ce8a11a', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '80752470-9bed-4fb8-bad6-9af5183cef02', '8e57fa13-ea54-4bef-9947-5aed4466cddf', '2023-05-04 11:18:27', '2023-04-24 14:20:52.501973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58f2af74-f910-4a9a-b43c-1c621aa13729', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4940c126-2082-46cb-8c59-433fb9369bc4', NULL, '2024-04-02 12:29:50', '2024-03-15 12:14:14.876629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58f47332-8697-475c-83b9-f11cf8065d99', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '0cd2183f-99f2-4a50-837f-38d4a53979d2', 'e84054b4-9ac4-42ca-8460-8771e713d746', '2024-05-21 15:28:35', '2024-05-02 13:42:29.342164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58f63941-3cdd-414f-b0dd-67ccf4a5fca3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-02 23:59:59', 'df7f5e91-ca32-4c66-8b9a-9198f7e66b42', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-02 14:50:06', '2024-04-02 12:52:53.494651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58f6bbcc-864a-4d14-8446-e993376afe5d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '5cb7e208-d3e1-4ced-b124-387eee5141e1', NULL, '2022-11-30 11:26:08.488005', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('58f75be0-c08c-4008-a5b3-fd030f620003', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '90af6968-b578-4eb7-bcd4-b47b752f84c8', NULL, '2023-10-11 08:54:35', '2023-10-09 15:34:25.488865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58fecc45-9848-4d1b-be6d-ee7b84666ea3', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'd2e0d469-2f4e-426b-af60-e14b4b9de726', '2023-10-11 10:19:08', '2023-09-25 15:57:33.953719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58fed341-78da-42d4-a8db-2c0a5d80fe50', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dedc3b53-124e-4c39-8368-7253f62548ec', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '70323bec-4cdf-4b3a-8385-140581ff993a', '2023-03-27 14:16:30', '2023-03-27 11:05:34.906515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('58fff827-79cc-4f62-92b5-88a726b423a0', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '1e6ec5ad-c280-40f9-922c-6e305f3573a1', NULL, '2023-04-27 12:00:20', '2023-04-24 09:03:20.105741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5900d13c-e649-47e2-8817-01123bcb3921', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-21 23:59:59', '56375be7-5e0d-486e-9209-5fb89d99da12', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a93799af-2177-4fb6-8523-c02c96f5e875', '2023-10-26 12:11:45', '2023-10-16 11:48:07.719446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59047aa9-cf34-429e-9f2d-dc57060b3330', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4e80a444-7c51-46bd-bc3f-beff8d437d24', NULL, '2023-10-09 10:20:37', '2023-10-03 11:20:57.096052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59052d35-6eaa-4d2d-b614-96b1f98260eb', '4a044857-03ba-4a31-a25b-d93feab71884', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8a5096c5-a92e-4fde-97b8-f2b83ac46ca5', '19e481fc-97b8-4ec3-8c80-fdf0b12ef70f', '2023-07-03 10:17:50', '2023-06-08 09:24:47.954213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('590742cf-c519-4b05-82e3-6182ff8b69ff', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd775a337-58e0-4dce-8628-4aaa3f0d0958', '5bc31291-ab4a-447b-947b-9a41a65ff85f', '2024-03-18 09:54:14', '2024-03-14 21:42:45.935642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('590a4e6b-e2d0-4805-917c-a86de2bc1225', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-07-18 13:23:54', '2023-07-17 15:32:22.708257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('590a7f59-5697-4abd-a05b-6b1d487e8414', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd2c23ad7-9f49-4d12-b052-9e975eb2151c', NULL, NULL, '2023-09-26 10:56:37.09137', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('590ddfc7-56ff-47e5-8c49-54db6ab88a3c', '2f0159f8-660f-49e7-9e63-101efe191e42', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', 'a8d33f4f-ff3f-4b87-a543-4f95c3580d63', '2022-12-20 16:16:56', '2022-12-07 07:14:45.9327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5910a2a3-d2a7-4f3d-8f5d-730e0c4aff60', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2024-04-15 15:49:16', '2024-04-12 14:25:43.085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5911d0e9-4f8d-44ff-b4c2-766e7d77a7c7', 'b2a4632a-f4db-4b3f-b726-18407c27e237', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e3b56bb3-2bdf-4ab0-916f-210f13119167', '15cfcd18-b30f-425a-8a0d-9cda7464256f', '2023-10-13 17:51:17', '2023-10-12 14:48:03.06961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5914bf40-a4d2-4c8b-9c96-9ec1deb31e25', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2023-08-21 14:28:17', '2023-08-01 11:33:21.123833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5915c10f-9eae-46f7-8772-37e9c2aa3158', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'b608b632-df37-4d91-89be-0bc8caf56f48', '2023-12-01 11:48:18', '2023-09-25 15:57:37.151998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('591a9bad-3b33-45bc-be76-9dbfe8d597af', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-03 00:00:00', 'b7003341-6192-4d69-aeb9-442bcfbad333', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, '2023-08-24 11:56:25', '2023-07-31 18:23:45.971014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('591ba525-145f-4594-b7e9-13bee44e3328', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2024-03-21 13:51:34', '2024-03-21 13:20:19.066827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('591c1d25-7be1-4187-8a8e-3137af503a0d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '32ac8a58-1fe0-4b0a-b7b5-a8159b8f3012', NULL, '2023-07-31 17:35:23.196874', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('591cbadd-ffbc-4e66-8679-342601a8add3', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15478bea-f182-49b6-8de2-f699fd971e8c', '28aa4d2f-66f5-4c28-9de1-6988106e6393', '2023-09-04 14:39:21', '2023-04-06 16:09:33.868113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('591d61f3-9eb1-4449-8971-ca5c03bf272c', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-08-01 17:43:53', '2023-07-31 20:25:51.420071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('591fd297-6806-4173-a5c2-939e85e5a20c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-09-08 17:20:59', '2023-04-05 17:32:18.113218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('592189ac-ca88-4653-8b1c-1264f8621fb5', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2024-05-14 18:59:45', '2024-05-14 17:05:31.747498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('592267cc-927b-4d6b-b7b9-998cf4d420c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-26 11:18:34', '2024-04-23 12:50:44.019917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59230148-e750-4e96-a337-0ea7b4bee8ef', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4faee5d5-2d49-457e-83a0-676a660c0e67', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9a57962a-6fde-445a-a8ff-34f02d23e559', '2023-04-10 12:24:00', '2023-04-07 14:49:05.644472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5923db05-4c38-417c-9e5f-0c754c03da69', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2756b33-c8ff-458e-94d9-b5d50926c7d3', NULL, '2023-04-14 17:08:58', '2023-04-05 18:15:56.927684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5923e8f6-1e60-48fe-9aea-29624ba5d649', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35cbe7c3-a584-4944-95a0-289983ad781f', 'ef1ad18a-7dcb-40c8-8130-6b481a0c64d1', '2023-11-20 16:08:41', '2023-11-17 14:03:38.094634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59289418-1f3e-48c9-9b16-e6fbd5828149', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-03-02 15:49:20', '2023-03-02 15:47:22.639401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59299ee7-a66d-42a5-b1e0-5bc287dc3f8f', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c172519f-752f-4382-8a05-b7df72cc3044', NULL, '2023-09-28 09:37:58', '2023-09-26 13:18:21.726357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('592b7ff6-4db3-46fc-b6da-80c35c1afafb', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'adb075e5-fb3d-4d18-b2ce-6f16eddcae2e', NULL, '2023-12-04 12:47:18', '2023-11-21 14:41:49.756978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('592c20ae-7dac-47cb-aedc-660889ed9fe0', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f5476a5c-b53a-436b-9433-8f877a612985', '3562b0d4-58e0-40b1-af51-ecb5c1e251fe', '2022-11-14 13:40:30', '2022-11-09 16:32:34.674614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('592c73fe-422d-4e24-8439-a40eec10cee9', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', '294ae074-88d8-480e-9816-9b8487d43d17', '538703ae-3795-463c-ba61-4434ced78506', '2023-09-29 08:59:15', '2023-09-19 09:18:38.100756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('592ca3d3-15dc-4c50-8972-76a7396d59ce', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'b9b1e538-0a8d-4c5f-88f2-de7037511286', '2024-06-06 23:22:06', '2024-06-04 13:20:22.894449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('592e9877-1ce8-4228-ac72-b66059893c87', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'adf51b67-76a2-4145-ac45-0817172a9af7', '077a9a00-f088-434c-af5a-34847e1ee6db', '2023-09-09 12:09:47', '2023-08-01 10:57:47.949489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('592f41b8-cb46-4f1b-8ea6-9aba4514dbf3', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '5cd7bb19-1e21-4473-82e7-3a65616daeab', NULL, NULL, '2022-12-22 14:59:09.65629', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('593064d8-a22a-4426-be95-51a946643874', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1a8385d-2439-4bef-8f6c-dfef8c3fcab9', NULL, '2023-04-07 11:29:30', '2023-04-06 13:55:43.700551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59310b90-7d01-491b-a9c0-6b1c991e32d1', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '011eb6a8-81c2-4a97-ac9b-2c197730f278', 'a1a65c2b-fee5-47f6-bb27-6c4cc9b44173', '2023-04-24 09:21:15', '2023-04-05 19:28:17.175232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59323bf9-e47a-4ea0-b7e3-10ecf09ed8d3', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-06-03 12:52:38', '2024-05-30 11:29:12.668174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5934c50a-76fd-4709-8803-e7c8d52e80a1', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd4fc64be-0624-405b-9c3d-643ba99f2e00', NULL, '2023-11-24 13:35:52', '2023-11-20 15:39:59.648628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5935c2e0-6fe6-4867-95c5-408f14efe5fe', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-10-11 23:59:59', 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '1ae09a3f-700b-44e4-bcf9-ea1a00b28c53', '2022-10-24 15:52:18', '2022-09-27 14:44:33.730773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('593602b1-9ef1-4f58-83ca-4fcaee2c092b', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '2023-08-01 11:29:05', '2023-07-31 16:10:06.327159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59364c26-6f67-4fe5-8cf3-2d4e00cb8e8d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '14510481-c68a-4056-b6f7-69de085712f1', 'ad1e5c5b-aa63-4374-9466-d0e08fd9a519', '2024-04-22 08:31:59', '2024-04-17 15:33:51.627831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5936519e-dfe3-461f-bf34-cd55c9447abf', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'd0184add-7bba-4972-b0b1-e8c6c5f68318', '2024-02-06 17:15:54', '2024-01-19 15:08:58.17687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59396d62-340e-4973-8370-7cc2b4812512', '9a0c7d8c-c356-488e-ac1b-8ea5f5c29e77', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a5192e70-23e4-4777-8115-2c2f2273adce', NULL, '2022-11-22 09:15:09', '2022-11-21 17:18:18.822805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59397f5e-b5ff-4ec4-9219-82061d9ff419', 'b43daf56-8aa3-44b4-aaf0-175c448c7659', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3a5535b3-7001-4c33-9414-a946b60269a0', NULL, '2024-03-27 14:51:12', '2024-03-20 11:52:13.765442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('593f300b-08b3-446b-b886-369c163328d3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f01ab748-202a-43ba-969e-1b63f63ca754', '18608aca-62f1-41fc-bfa0-63d5452a0b7f', NULL, '2024-03-07 15:12:48.071318', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('593f4e08-ae68-481a-b4d0-c3a30c6c21eb', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-11-01 23:59:59', '809ecc29-6837-4a1f-ab9b-aa2fe59812af', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '943847d2-47c0-44c3-bd08-462d6db45324', '2023-10-24 11:50:48', '2023-10-19 10:10:32.593788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59402e32-68cd-492c-880d-d61cef015c9e', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, '2023-02-07 09:35:31', '2022-12-23 10:53:10.776609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5940b1ab-69d9-493f-ab83-d8182a7f1e7e', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1de6fa71-0968-4324-8f67-bac523867955', NULL, '2023-11-17 15:53:10', '2023-11-16 20:09:12.904081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5941d804-b9c9-45ae-945a-da6ecdda4181', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-02-20 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '79520057-763d-490b-8675-3fcf97467e24', '8aab7431-b540-48a8-a9f1-72481a5beb6e', '2024-02-09 14:28:17', '2024-01-30 15:45:38.656431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5941d8d6-8dc9-4098-9d22-21e1c02b4c72', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-11-30 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-11-27 13:44:24', '2023-11-26 19:34:58.261096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5941fc83-c64d-41a1-96bf-e22f0faff7c1', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', 'd716046e-fb6d-4914-91ef-7bb913b9a110', '2023-04-12 07:49:24', '2023-04-06 16:00:08.320069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59424a00-8008-4f03-920f-2a1c0fb1b9ba', '0832c702-e97a-4cd8-a165-27b9b286a6e8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b374b57d-92f5-4c53-9690-6f042ac0cd6b', NULL, '2024-03-20 16:21:29', '2024-03-11 11:44:38.980464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59425a6f-5ea1-4438-bb87-fd937711932d', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-03-05 13:48:43', '2024-01-29 15:06:55.701908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59444289-43b3-4b5f-8908-92dfbcd93d97', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7677e7fc-7100-4806-bc04-9ef029b4736f', '8e235798-a1de-4bb6-98a9-2f2441893d2f', '2022-11-10 10:36:15', '2022-11-09 15:18:32.483209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5944a586-614b-448d-997d-21529215af81', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9a160f83-9a7c-4472-b451-28e0a2237d86', NULL, '2024-03-29 07:51:55', '2024-03-11 11:24:35.410557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59457414-a6eb-4848-b5e3-73058a66ab6c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-12-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-12-29 09:03:37', '2023-12-26 17:48:18.403871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5945a639-3cc6-4d08-b9d9-1fd832f6351b', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2022-11-03 14:10:30', '2022-11-01 15:27:08.216144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5949e476-e1b0-4e14-bcc8-48459be766e2', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '45e98146-e30d-46d1-95b9-bcceeaccf0db', '6d411ba6-f037-4343-855f-a9512f5c9e06', '2023-11-24 14:16:33', '2023-11-21 20:53:08.521802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('594b0b8a-e66e-4f1c-a5d9-69a5e4051505', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, NULL, '2023-08-06 21:55:11.161726', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('594c77a9-c2bb-4d33-965d-d119c90ea710', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2023-11-30 19:27:49', '2023-11-28 09:05:28.971884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('594c7b6d-5710-4944-aa7d-306d8137e3b3', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'cca73088-6685-4365-a62b-c787644a0bec', '2023-04-12 16:12:41', '2023-04-05 19:29:19.640394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('594e0813-94a8-45c3-813b-6393162a674a', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2024-05-15 12:50:11', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', '92213d95-92b8-46b5-898f-8fc3fb596162', '2024-06-07 10:47:39', '2024-05-15 12:49:45.206847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5951ac83-9f5b-436a-8ccd-2df6093ddaf9', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '595a39a8-10b0-4875-9cd3-3647e42ff5a6', '523d2390-c222-401b-b7d7-2380e71a3aeb', '2023-10-31 14:14:16', '2023-10-09 10:22:25.020177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59524701-e813-43a6-9a8c-a4a2c6567ec1', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '8e608706-7393-4e49-a838-5dee26c37f43', '2024-03-18 10:00:02', '2024-03-15 14:47:17.602137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('595278af-91e1-48ad-a3be-671cbf34f390', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '429c3d8e-a76c-44cd-9a4d-00529f3df7cf', '2023-09-26 12:20:00', '2023-09-15 17:32:56.448495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59536472-c8d2-481c-bb0f-9051a1c407b1', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0ecceb00-f472-487d-be4f-7d6c8e1652b2', NULL, '2022-12-06 14:57:18', '2022-12-06 15:12:09.308854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59536c93-c548-4ab3-9667-785678e456ce', 'cbed578b-e60e-43b5-bc7a-ba0df1b3b713', NULL, '491fabb2-185a-4ab9-af7b-8b5375e44c0d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '8df6383c-b4a0-47a4-bc0b-e70c318595fa', '2023-09-05 13:24:59', '2023-08-09 13:18:32.662378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('595586d8-8de3-4587-b11f-ef7d0c395b02', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '47084337-abbc-44aa-b6e9-1aa6b7ba509d', '2024-02-08 16:14:37', '2023-08-02 09:53:40.317552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59563762-11f9-4669-a271-3e01071ee96e', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3460a9fa-e1fc-41b6-a0d7-00cd120748a5', NULL, '2022-11-14 09:45:30', '2022-11-10 10:45:36.223846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5956b836-9574-4bcd-ba95-9f501c707994', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-01-10 10:17:05', '2023-12-18 11:51:20.485071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('595758b7-3eb6-49da-8ae0-5835980f386c', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '8f5c92e5-fe94-4bb1-b13b-79b1c355fca0', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-04-03 11:27:34', '2023-04-03 11:18:16.138584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('595979b4-dc57-4a98-a2f2-c10c7a39421c', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2022-11-14 16:05:23', '2022-11-10 10:26:25.383732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('595a561f-b21a-490d-8f9e-cc3744205866', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0673fdcd-453b-436c-a35c-a735c7bd2333', '03574672-994c-44bb-97a8-76cf9699ead8', '2023-04-07 10:03:25', '2023-04-05 19:29:21.574881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('595e380f-ac52-4dde-80cd-345557a6cf75', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2023-04-12 15:15:25', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29687ed8-5736-4405-939e-ff76d48928db', '280b72fc-3c05-45de-ae3d-a554b5a99a51', '2023-04-14 11:28:09', '2023-04-12 15:17:24.662167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('595f31a5-45a1-4703-b4c4-35ca741c0b82', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-12-04 09:03:28', '2023-11-29 14:39:38.500538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59600fc5-a355-42e2-81a5-f79f0a08a3ea', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, NULL, '2024-06-04 16:13:51.429337', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('59620ccf-47f0-4974-8b4b-e677a0a052e8', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '8dee1bc6-b8fa-4b6d-a6e2-a243c7d0cf84', '2024-05-27 14:33:36', '2024-05-14 23:56:43.788498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59621672-8fd6-4f15-9420-b30ea9995246', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c0816dd1-22b0-4ea2-809f-6054a6b16a17', NULL, '2024-04-15 15:34:10', '2024-04-12 16:21:13.458694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59627a4e-2ee7-4a09-80d7-8f42c734347b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-11-16 20:01:37', '2022-11-16 17:27:51.750025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5963a105-6701-496b-b0da-2392e4fdbaa3', 'b4624e73-5e88-4c7f-abde-676f7604fd9c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e9a8c91a-f223-4b52-93fa-e5d15a1f7802', '2703d862-9191-402b-99e7-c66c75720f8e', '2023-06-22 09:31:07', '2023-06-08 11:39:24.549497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('596467cc-f46e-4084-b77d-1778321297d1', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '9090a0e5-92dc-4386-aac8-703b4556fd65', '2023-12-21 16:14:36', '2023-09-25 17:36:11.519082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59673ba2-748c-4730-b99b-499a1c3783ed', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '61a96a4a-ffc1-4ba5-b8e1-3609939ec38d', NULL, '2023-09-26 16:31:58', '2023-09-26 16:23:26.6651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59675381-0dab-44fc-8034-0a5a9c58112b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '7051f4c5-6809-4780-b597-45377deb1e79', NULL, '2024-03-15 10:29:15.226615', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('59682652-79f1-45ec-a63b-11f071a75b8f', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2a57e777-bc1f-43e2-a4f1-5aab3c1bf57a', NULL, '2023-08-03 09:56:52', '2023-08-02 16:22:48.190104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59698688-0c4e-4001-bc3d-36414bc81a0b', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'ab7c8ef2-2f69-4cd5-b4b4-c1cbc5143cc2', '2023-12-08 18:34:41', '2023-11-27 19:45:03.932683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('596b75b7-410b-407c-bd47-88d8cfce65f9', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '74205baf-7c2f-4cfe-82db-223b499eac9a', NULL, '2023-04-06 15:29:09', '2023-04-06 15:30:30.482976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('596bd637-a63c-4f73-bdc3-9758ef20280f', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, '2023-09-04 14:39:21', '2023-04-06 17:59:09.501867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('596c3ef5-bb8e-4f88-bd69-1a0f45bb4e7b', '34691f27-49f0-4dad-9dc5-6e058556a273', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2023-04-07 16:41:41', '2023-04-07 12:14:08.909187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('596c827d-3e53-4025-9d20-8c7ac4035fc1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:03.033766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('596cf39a-42c9-4c28-8506-0da73a101225', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8426eda5-d899-4e7b-abec-65d47f631665', '709dc7fb-a656-4710-a775-0ab677fba5be', '2023-04-07 16:36:38', '2023-04-05 17:29:39.731734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('596e944a-f3e3-4631-a6f0-c6cc462ce097', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd417a04f-4104-46e9-ae65-e65e04f5fb02', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-16 08:53:14', '2023-08-16 08:33:22.729899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5973dfde-1899-4201-b12a-5425d65d7ff0', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, '2024-01-17 10:02:08', '2023-11-21 09:29:44.380535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59754eb6-6f8c-42ab-8a6c-ad85445248b8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2023-01-09 09:41:56', '2022-12-30 13:41:48.052771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59781a62-4e59-49f1-92a0-b25dd97fecd1', '48bb3858-cded-4173-a060-71709d2457a1', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7759ac80-71aa-4942-9003-a04724ae6a87', '0154720b-41fe-46fe-a27a-34327da040f3', '2022-11-29 18:26:42', '2022-11-15 19:32:33.923416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('597866b1-3fc8-46bf-9658-4c140c01ee81', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-05-28 13:19:19', '2024-05-28 11:52:38.678353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59787236-4806-4494-ba55-e0e31e746cb1', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, '2023-11-07 13:51:07', '2023-10-12 08:39:42.16424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59787d94-058c-4136-a124-85e44ed3a38d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-14 00:00:00', '0f429789-0817-4fda-874c-55b0d1485430', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-29 10:42:30', '2023-08-11 05:48:21.016252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('597d0266-e006-4b33-8b02-2d1825c8dd41', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2fb30065-49e2-4f01-8c0c-ce05fc3da7bd', '2024-02-21 21:12:09', '2024-02-19 19:36:24.176976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('597d3d80-e909-46dc-b695-ef36d14f4459', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'afe4f7e8-190d-40aa-91af-5b4492b0baa7', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '4cce347e-afee-45cd-ae55-c47ecdd2e717', NULL, '2024-05-13 23:03:11.025624', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('597e9cfd-8835-4447-98fc-bb8ec1a10566', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', '72f0c9a3-9c3c-47c8-b3d7-79c713adf477', '2023-04-24 11:02:34', '2023-04-05 17:31:41.212677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('597f0b10-b380-46c6-8b78-0310aa9175b7', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '0a948b1d-60f0-4489-b8cd-20f187e66979', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cbcc3f5f-5701-4d4b-a5d1-01cedb70a48b', '2023-01-20 12:07:14', '2023-01-18 17:33:29.238064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('597f1ce0-de88-4899-9a9a-67fc1a278634', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-06-05 10:44:32', '2023-05-30 17:19:24.099092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59817156-ad0b-48d3-87a8-c533837dfd8b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '76c05ef1-29e4-41d9-a726-725b1802272c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-10-07 10:36:31', '2022-10-06 14:59:08.665694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5981e305-447c-4067-9c8c-24a05672236a', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b86e870c-e516-4651-a3de-0e526250cb8f', '89d76556-94f6-4686-b920-1882279be2d4', '2023-04-07 13:28:02', '2023-04-07 08:31:51.470809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59848eed-de09-4b35-863d-dfead5c7d7b1', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2024-04-23 13:57:31', '2024-04-16 08:15:05.481694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5987de0a-d771-4e57-9a2b-155bcfe58fa0', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2b412bc7-43b5-42de-bb82-ce0bf75eb68f', NULL, '2023-09-26 14:11:32', '2023-09-26 09:51:07.508036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('598c1a81-0352-4b5d-b7ae-1e43a44f6c3c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'fd076ca6-cfb4-4c87-80fe-334a31db890a', '2023-07-26 13:45:12', '2023-07-11 17:13:20.321651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('598cd11b-4e3e-46ed-9e6d-75310205a17e', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8f488478-3c99-4763-8761-7f9654becb42', NULL, '2023-08-03 16:34:09', '2023-08-01 09:50:08.347594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('598d903e-555b-4ef5-8d5c-56b6ca0ff6b4', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3c99adc3-87e0-4216-b273-42100ed4e005', '55aa9da8-d2f7-436f-af70-42dcf725c4f0', '2023-08-08 16:25:00', '2023-07-28 16:48:33.352072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('598e3303-f3ba-40df-8f5c-7d988005aec3', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b9144f95-b517-42ed-9578-7fd60b726375', '43448726-8c49-45bb-a1ac-088c150d3b0e', '2024-03-14 11:36:46', '2024-03-14 09:40:12.457847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('598ee60c-b7e9-4e24-89dc-7c9aeb0ea6d2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b10be637-cd3b-42ae-a98c-e416593a731e', NULL, '2023-11-14 10:54:10', '2023-11-13 12:17:00.577155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5996d2e8-7087-47ee-a5fa-c225c68f66e7', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '29489e01-d0ea-47a1-a898-70140466a5ca', NULL, '2023-08-03 09:12:42', '2023-08-02 11:18:36.995503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59991294-e79c-4c4a-9590-9f28d165177b', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '7682b6cb-f20f-4412-bfba-5cc127b2ab11', '2023-11-23 16:04:13', '2023-11-20 11:34:30.389336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5999f636-aebc-4979-98e4-b88492a2d3d3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'bd632a55-59f4-498a-8c4e-fb51c6a0a8c5', '2024-03-06 15:52:56', '2024-03-01 14:54:32.494758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('599a9231-bf3d-4d7e-ad4e-58a2044dcab9', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '2023-04-07 11:41:40', '2023-04-07 11:36:39.457796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('599d6314-d905-4dec-b0e9-3b2e9d83244a', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2023-04-07 08:05:46', '2023-04-06 10:28:26.146035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('599d9a6f-76d0-41b3-871c-ccf248dbfb5a', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-06-04 16:07:09', '2024-06-04 14:54:49.569023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59a07078-a476-461f-b9a0-c2f500fd140a', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '80140e5d-1c6f-4a4c-939f-8fecf03ad23c', '2023-11-24 14:38:53', '2023-11-16 13:03:44.400318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59a44167-426b-4439-bf0a-494990617c17', '5772a068-e2f8-434b-87ed-72b937a6b2c2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1b655edc-5860-4c25-b354-912b89e045d9', NULL, '2023-11-15 09:25:07', '2023-10-09 12:09:33.308584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59a50161-ce69-4d2d-a654-fafd3ed38738', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '6a1281ea-d303-41fb-8c85-8f997383b5cc', '2023-07-05 14:20:56', '2023-06-30 13:12:34.748788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59a52642-e332-4c0d-8fbd-f18dfaff43b9', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4fb9b430-883b-4e81-88f3-063c1760f3ff', NULL, '2024-05-23 15:17:26', '2024-04-25 13:19:03.76797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59a7c6ef-8aba-43fa-bcb0-fd117d3e8d7b', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2024-03-15 11:50:15', '2024-03-15 11:35:41.645977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59a80e99-a949-4506-8fc3-6ef7df41e069', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-07-17 15:57:52', '2023-07-17 09:50:03.007779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59a85426-bf3b-4967-ae59-05a54f6a55f6', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '0034eac5-ccab-4624-811f-19fbc0307cd9', '45a96cd6-96e5-42eb-ba0d-bb3beaf747d3', '2023-09-20 14:44:44', '2023-09-18 09:20:19.042539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59aabfa7-a47e-43c5-8dd6-339469dc07a7', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-01-17 10:38:20', '2023-12-22 22:04:41.571387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59abad9c-80e0-438f-8103-2dc069a55095', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2024-03-14 22:40:15.077718', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('59abdeb4-1cff-44c1-b7d6-9534b98bf869', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'a910e77f-f7d5-4527-8d15-54bff2125d26', NULL, '2024-02-22 12:34:18.002991', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('59ac6c6c-23a7-446b-ac66-edd78b3d8926', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'c586a577-b6de-4d1e-9885-6338138d8f40', '2023-04-04 14:57:04', '2022-12-30 12:54:24.002547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59aedb73-962a-4ecb-ba5a-66d1f0fc355a', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', '20ac61b8-fed5-4005-a637-ce7d615ab358', '2024-05-02 14:28:11', '2024-05-02 13:42:27.778099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59aeea69-8b70-4ff6-9322-711cbe786ce0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-04-12 23:59:59', '543aac85-fda4-43dd-b4d0-154702a99a68', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-06 12:52:29', '2022-04-07 15:02:01.523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59afd2a7-06dc-486a-9225-477ea97b3ffb', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '87cd3478-7efa-4fa3-b1a2-ca1ff9e44293', '2024-06-11 11:24:03', '2024-06-08 09:42:25.573715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59b1957a-31f9-4967-aaad-4d8c2f2c7f3d', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '71bd5270-3ea5-4414-a061-a5d1c5c5fc75', NULL, NULL, '2024-04-25 18:00:10.577185', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('59b2b760-8372-4616-b8e7-53f9666e67cd', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '3ffe1124-8cfa-4514-b50c-bcd027517ddf', '2023-11-20 10:20:51', '2023-11-17 15:26:53.436639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59b385a0-fcbb-495e-855d-68ca7f293460', '044a04ce-744f-41f6-b8fb-cc223dd2c5e0', NULL, '494e693c-53b2-4264-a3be-71276b68ec8f', '333f264e-a0db-4f00-88df-e5f00a00952f', 'ba62e0dd-912c-40bb-b5d8-21b68102da75', '2022-12-27 12:48:34', '2022-12-16 09:26:49.775029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59b3fc6d-3390-4d54-9324-da9c0c21f2cf', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2023-11-14 18:51:19', '2023-11-14 13:11:27.666106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59b791df-9087-4827-8b02-44abd8a61b04', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-08-08 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2023-08-07 10:42:27', '2023-08-03 17:28:13.869266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59b8dc7f-0ba1-4232-a629-2b03b80c701f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '71e8e350-8c1f-4cae-9ac4-acc8352b65df', '2023-05-16 12:34:02', '2023-04-21 15:13:08.997942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59ba1905-3177-41fd-a5b4-36c52aed21ba', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2023-11-23 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '793cc564-82fd-415f-a352-fcf33565384f', NULL, '2023-11-17 12:30:59', '2023-11-16 08:30:21.963328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59bc0b76-514d-422d-b25c-665c4d633877', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '9e798859-0c03-409a-b939-06c06339ad3a', NULL, '2024-06-05 13:05:45', '2024-06-05 11:25:08.519797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59bcb2bb-f219-4249-b9b7-042efe4f823e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '77462ecb-273d-434f-a471-1e70354f67b0', '2302e7c5-ef31-4a3a-b573-5f09ec5a02a9', '2023-12-04 11:37:21', '2023-10-09 09:45:39.907053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59bfa0d0-3f4b-4226-9495-e1f2faec82ab', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f6e8fd12-f1ec-45a6-97b3-d85706c37673', '2024-05-04 12:19:22', '2024-04-23 18:39:38.13356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59bffc3b-8dde-48b0-a0ea-50ecd3bf9267', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '10441632-56a4-4901-a709-73de5c05329b', NULL, '2023-10-16 10:40:54', '2023-10-11 08:45:15.951191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59c03071-d718-4195-90a5-5d9cd0bc5b17', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', '555d7c73-041c-4595-a84b-64ba8522ec50', '2024-04-08 11:38:46', '2024-04-05 14:01:47.122589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59c084a4-fe36-4d41-96ff-9550ff4f5590', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '526ab4d6-47d4-4e42-a5b5-66cd9f499bcc', NULL, '2023-09-26 09:04:30', '2023-09-25 16:11:56.340041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59c207fc-adf8-46a7-8048-2310753ffde4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5a9f8eb6-4b7c-4d81-9fcc-76eb6807c445', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2b6aac19-a599-4667-a4c0-b8f2ac2125f7', '2023-06-13 09:18:54', '2023-06-09 10:04:51.125825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59c488e5-509e-4fd3-b2b0-51972d0375cc', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2023-08-03 21:00:06.150019', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('59c49e73-41fa-4973-bee3-0db2868e3638', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '05082e4d-4c18-4bb4-a22c-df3d0408991c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '68693a12-d2f9-44d7-8fbd-aafe1b702590', NULL, '2024-05-03 10:32:59.799728', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('59c5bcf8-bfc6-4f43-8e87-2c15d77bced4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '593e9691-56a3-4fc5-af67-d9e00e875076', '2024-06-06 18:39:59', '2024-06-04 15:13:33.752725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59c6b95a-1746-4ba3-b083-89a479b0449c', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-18 23:59:59', '71df75a3-f526-42fb-aeb2-a21c8eb4a237', '294ae074-88d8-480e-9816-9b8487d43d17', '4a0512df-bc93-418d-8c70-046653be9e07', '2023-12-21 10:21:19', '2023-12-14 14:55:06.829046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59c6e0e8-439d-46f2-a1ca-1954cb842d22', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '99cdf65c-cf4f-41b6-9326-a277de561d3e', '2024-03-05 16:15:49', '2024-03-04 16:59:48.372854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59c97cbd-154f-4ca8-9dc9-88bb223d2e0f', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'c0fef460-8613-4b42-9a05-b9ee171ffda1', 'dec47ea9-daf2-477c-8155-21840704cb31', '294301c8-a639-40cf-b5ec-3ef77beaf8b3', '2024-03-14 15:28:27', '2024-03-05 07:33:11.468852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59c997d4-245c-4b25-9d5c-6303341fe43a', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '62cc18a2-d661-443b-b5f9-fd89d32b6721', NULL, '2022-11-14 12:45:14', '2022-11-14 12:00:38.399048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59ccc310-5714-4cbe-8a62-5a58309020c4', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-12-15 14:53:33', '2023-11-24 09:24:55.372728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59cd428a-0d72-4c08-a7bc-32c18d475b5c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '14edf1a1-824a-4db7-bd9b-bd7fbad3373c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-09-20 12:15:03', '2023-09-20 12:54:24.061387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59ce6e6b-6207-4a08-923d-b260b2491958', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-04-17 16:05:56', '2023-03-14 08:26:05.264696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59ceee63-fba2-4140-99a8-d592b5085232', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '12628095-f0cb-42f4-8c0a-11439ca0e394', '17e4e024-d292-4a35-b5f2-d9f9dedb83f4', '2024-03-28 19:09:39', '2024-03-15 14:40:11.107121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59cf5300-52b1-4e10-b408-ef7b0706642e', '7aa1d300-2da2-4768-8a26-d9796ef9ed4b', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c0069a2b-43ff-4c64-87bc-263d8cb328d0', NULL, '2022-11-02 15:53:34', '2022-11-02 10:00:22.620066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59d3ea79-feeb-4b84-832c-d243f641c25f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-12-15 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '379fe8d7-496a-4662-ae15-f75f278a17f2', '273dcac2-75cf-44b9-a8fc-67a39f489d1f', '2022-12-23 11:03:33', '2022-12-07 15:57:58.718093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59d7e9aa-3f1b-422f-bac2-d1f97e4e7fa3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-01-25 13:05:05', '2024-01-23 10:12:04.40141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59dbcca2-6f55-4d94-ae72-4775c52e23e7', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'ede3ed70-d949-4c94-8de2-891bedd44805', '2023-12-13 14:04:34', '2023-11-21 18:18:17.432907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59dcaff7-1d27-4520-b75c-7e3db7611928', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '956b7be2-412c-45cb-9af2-f7d1afccd8fc', NULL, '2022-11-01 16:44:33', '2022-11-01 14:51:05.801997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59dd1651-39d6-487b-817f-2974ec682bee', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '679e5e94-7562-4771-8857-466902ef2345', NULL, '2023-09-28 12:27:53', '2023-09-26 12:05:02.964081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59dda504-f1fa-490c-a087-2e693d610e66', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'c2d10ca0-8deb-4d11-b491-18f480fdb36c', '2023-08-16 10:16:47', '2023-07-31 22:07:25.469445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59dedb85-b01c-43cd-881e-c4828c1b3d7a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-11-28 00:00:00', '54688658-660e-4c05-bfa3-d42bd044dd03', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-11-29 00:53:36', '2023-11-17 08:09:46.642461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59e1aecf-3cc7-40d5-8154-373f50a59502', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '619b96f4-547d-422b-b940-aafe22f39ed2', '6b680ff4-6050-4bc2-8374-85f35fc73219', '2022-11-07 12:14:04', '2022-11-02 17:32:41.49758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59e71269-c2e5-4224-9447-0ce6d9347c1d', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2329721e-f3b0-433a-aa6b-fe8004de76bb', '2023-08-03 08:50:19', '2023-07-31 14:34:17.712539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59e7d1be-bebc-4e92-8d54-7881d3e77ea7', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67c790d7-aef9-4674-98cc-e96b38f9ecf6', NULL, '2023-11-23 14:27:53', '2023-11-21 15:53:46.731466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59e810fd-3aad-4c22-a8a4-4c4f4b9989a5', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b8d942b9-142c-40ef-9952-a0c3f034c53f', NULL, '2023-09-29 16:05:42', '2023-09-29 11:43:27.998692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59e97f1d-f3d0-4c7b-938a-f63621298519', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5322f200-ebd6-4778-b697-076ac2c48559', '853c0259-2378-4fb8-98ad-e1f43427a0a6', NULL, '2024-06-05 12:15:16.580578', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('59e991f4-05e8-40a7-a037-073e0d44fd27', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'de51e018-f64e-4d0d-8660-31fcece47f6c', NULL, '2024-03-18 12:39:32', '2024-03-15 17:39:45.609462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59ece576-1adc-435e-b206-d61f7cc09ca0', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '23402a80-6c9a-4ea6-a64c-a21a1e164c72', '2023-02-03 13:46:47', '2023-01-30 17:49:04.380908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59ed93e4-cbcd-464a-8bd6-c34832a87506', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '96d25a6b-ae8d-45a0-a522-56193781a30e', 'adbe6d7f-b71f-4908-b67b-1b4ac6f5eb8a', '2023-11-24 12:16:20', '2023-11-19 23:55:45.704104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59ed9a85-5a18-40fd-9f9f-42f826ba459b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-17 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f1fe61f5-26fb-47a0-adf5-aa8b543e22b0', '2023-08-22 16:02:17', '2023-08-11 10:26:59.301883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59efb36b-d17c-40eb-b216-040bee4e8f01', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0f961ca9-c049-44fd-bd2e-51a222b8c79e', '2023-08-08 17:36:36', '2023-08-02 12:36:15.256039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59efc7cc-c54d-4709-a3da-8b20e65e5f48', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'c39e864a-2876-4887-8e4b-93850b218586', '5860646d-35e1-4dce-a198-2c3fb16f73d3', NULL, '2024-06-05 13:34:05.345809', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('59f08358-85e5-417a-a121-fbc07b43044a', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '6ebb1247-6f96-4f30-a26f-09df258c5914', '2024-04-19 10:53:48', '2024-04-16 10:45:26.764806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59f666c6-f225-472e-a214-0016da25a49d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '78b2d390-67d9-449c-871f-a9a7e0168af8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6ebf8092-38b0-4f3b-b256-9494f5854084', '2023-02-10 18:28:43', '2022-05-31 11:00:22.429207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59f81950-dbff-4c96-9c16-602238b1c43b', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, '2022-12-19 18:01:19', '2022-12-09 13:26:00.049234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59f8a475-3515-461a-8316-3c661368e0c7', '83322cf6-772d-4984-b57a-224edf26907d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'de628884-3544-4d9e-ae5e-d9581e36f89d', NULL, '2023-11-24 11:55:45', '2023-09-19 11:47:15.120688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59f92cc8-ed0b-4f9c-8d7e-f0235ae6096d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b840fe93-376d-45a1-8e0f-6b6ec3c02dbe', NULL, '2023-09-13 15:35:12', '2023-04-05 17:29:26.929989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59fb65f6-931a-432b-886c-a7a9ec2e84c5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-10-13 14:11:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8426eda5-d899-4e7b-abec-65d47f631665', '308ad08d-6efd-48f9-9676-1a6f6d91331a', '2023-10-23 12:11:35', '2023-10-12 14:11:59.94157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59fed00f-a93a-47d3-aaf6-92db8750dc9e', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-08-07 15:03:33', '2023-08-03 20:14:59.04194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('59ff65b1-7c05-4298-bcf0-7a061a88b397', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '80a59503-3eb2-49a8-a5df-25fe09414c7a', NULL, '2022-11-15 17:18:45', '2022-11-11 15:43:04.070013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a003505-88e2-4b1e-b48d-edcd0beb2ece', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-09-06 15:49:01', '2023-08-14 14:20:06.462886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a007df4-d8bc-4482-a113-634b3ae1d349', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '6d449b4c-7b2c-4aa0-a7c0-9c8a21c019b9', '2022-08-08 10:24:13', '2022-08-04 11:34:44.177955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a0159c3-37b3-4745-8799-d2fc45b45ef4', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '24da7e25-b144-46a7-bb82-3026ec7c5449', '2024-01-29 16:27:33', '2024-01-29 14:53:47.78986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a0403e4-8c10-4de3-bbec-8c0faa379825', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '0d68ed75-37bd-4ad4-b3e6-3e8ae78fc572', '2023-05-24 14:57:57', '2023-04-05 17:31:21.939539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a04f436-1038-4ea9-9258-d66eac877ff1', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '0503fba0-5b70-4722-9d5f-af7e277a6044', '2023-03-16 15:08:27', '2022-12-22 14:49:00.504425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a050ab5-33f6-4b96-9dc1-1ad9ffc9b71c', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f89d3d6d-c7b6-46f4-90a6-541f0c71b0f2', 'e4ecb197-ba5a-4122-8472-4bfb1c96c496', '2023-12-21 15:16:21', '2023-04-06 12:53:35.488341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a05115c-8811-4da1-b8a2-f9449cc1d79f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '03f5e36d-970d-4079-b310-c5138f99c510', '2024-06-11 11:32:00', '2024-06-04 20:57:14.707518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a084bc2-b2ba-4663-b7a7-7bc286f90f1c', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef4f20be-a596-45b0-9079-20465a61a13e', NULL, '2023-04-17 19:16:47', '2023-04-05 17:38:55.531184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a0c5211-f29a-45fa-ba39-c9485c6f6927', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-08-08 12:48:41', '2023-08-08 09:54:02.311458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a0c5b48-d2e8-4199-a4ad-ec558b8cbb43', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-02-26 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '92915eda-725b-4ff2-b214-5480ec782a14', '2024-03-05 13:48:43', '2024-01-29 18:30:02.156552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a0e1ba3-e6f4-4d65-8f87-c304f9c57543', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'a4ece29a-6c2d-4d86-8ee1-bae0ee9682ad', NULL, '2022-09-28 14:47:22', '2022-09-26 13:41:24.751023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a0e1e39-65e5-4271-8d8b-e166d9b4c349', '74533b2c-a384-4750-b292-0267b3693943', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'eea002c7-8fa0-49c7-a2c7-61f3ec8b5161', '06beb8ec-0a1b-4765-ac83-dc1021db715a', '2023-10-11 08:53:32', '2023-10-10 10:30:43.955046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a10731e-c61c-4c11-bd8f-428209c09f55', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-08-16 15:54:08', '2023-08-02 13:45:19.776545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a1079d8-cb24-4a3e-8e8b-f254e6bbb504', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'f8d4b3b8-aad1-45ce-909e-39fdb73ad4d8', '2024-05-04 16:02:14', '2024-04-26 15:43:43.711924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a14a056-4009-433a-938a-b9917aae81b8', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '028520e7-e021-4c1d-8098-eeb7feb6c647', NULL, '2024-06-07 15:47:38', '2024-06-03 19:54:27.575914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a155462-cc36-426a-98b4-7075e7d1fbb6', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', '05f8daff-6e1d-4cbc-ac94-930368fd09c1', '2024-04-16 09:14:23', '2024-04-12 14:06:28.317182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a167a35-89f1-44e9-a1e2-abec9bde2948', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-09-18 15:46:30', '2023-09-18 14:04:56.234052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a17a215-0964-4ae8-b308-854d2be5b467', '7134ce35-70fa-415b-b8fb-12c927c5ada2', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '2024-05-13 11:52:51', '2024-05-13 09:16:00.033557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a1985df-038d-4ce1-ad2b-48d38726fd5c', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '41ee331c-e6a6-4a84-9282-5f4a57a00322', '2024-05-23 08:57:56', '2024-03-15 19:37:42.754893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a19c8ce-1086-4d58-8e1e-fd4a3b938ffc', '2853202c-40aa-466d-9da5-5250dca6b91d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bdcb4267-689a-45a2-a8f8-78a9bcc0f837', NULL, '2023-04-11 12:48:08', '2023-04-06 13:01:22.860945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a19d57d-419b-494c-8548-59a0b5a131bd', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2024-05-16 10:29:41', '2024-05-03 08:17:24.501704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a1ae6d3-9eb3-441e-b8b9-c8f9c10a6232', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '2024-05-13 11:59:11', '2024-05-13 08:44:51.372145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a1c2d24-6094-4b8d-a439-8a19eac1777e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a1b2464d-6c02-4be0-9ab0-ee34688e8520', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-06 08:27:03', '2023-04-05 22:39:49.185232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a2154af-fc15-4163-8384-41d2b367bde3', '6996abdd-d2a2-4306-96f3-6e0db5a90589', NULL, 'ebf128c0-8561-4222-abbf-8133db05f8a5', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'cb7e22be-c2a1-442c-8482-964c180f508b', '2023-12-11 17:31:18', '2023-11-21 14:41:48.794821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a22ff65-6388-4652-bae6-9528d0a0fc72', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-01-11 11:14:05', '2024-01-09 12:51:43.006971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a27c0d7-26cb-43e6-85a5-b85e7da6983d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '294ae074-88d8-480e-9816-9b8487d43d17', '59268891-4388-437c-9ab5-1215d6be7df0', '2024-01-23 16:32:30', '2023-12-25 18:11:16.691069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a28297b-7b27-4cf9-9daf-fbd9c401cabc', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'e2dbb0e1-4c96-4a51-a6f1-c19ed3fe784c', '2024-04-05 18:21:54', '2024-03-21 14:44:23.974884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a2ae22e-9f35-449c-8b78-f0f2be033402', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-05-06 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-05-03 09:44:38', '2024-05-02 17:27:53.914498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a2c07e0-ea08-417a-a8ac-a26ff41920d4', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ae3db772-95fe-48bf-9415-115cdd667a70', NULL, NULL, '2023-09-26 12:48:53.369546', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5a2cd470-bac5-4ca9-8cf9-5f4fba1d01cc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-11-17 14:31:04', '2023-11-17 14:25:16.818333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a2d007b-38ff-45f3-b8b4-c87bbd325cee', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '20d603db-29df-487e-a7a1-ca3123d431e7', 'cb30909a-4d1f-4768-b090-69beb28760ac', '2024-04-23 13:09:09', '2023-04-14 16:52:28.244012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a2d3e1a-0c7e-47b7-8c7b-ab57d4c46e53', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'b728956f-0acb-43d8-930f-f3cb5f60780a', NULL, '2024-01-31 10:03:05.912193', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5a2ea439-4092-4947-9e99-80bb1ed8d521', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-09-27 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '2023-09-27 15:32:24', '2023-09-27 13:22:35.931117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a3178e4-e950-4d85-9141-5a09d10c6688', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '0245a0ad-d981-4560-b81c-12e3c611d025', '2024-04-27 16:17:05', '2024-04-23 09:14:40.264954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a3232a0-1cec-4bd4-b611-e617285a180a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9ed91c0d-dbbf-4b5d-bb35-1d1e19c767ab', NULL, '2022-11-16 11:03:33', '2022-11-09 14:05:23.265931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a33eedf-337a-4bf3-b3dd-c4e98fea0d54', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'ba9aedff-ae93-4fad-a41d-f2f477ec23f9', '2023-04-07 12:52:23', '2023-04-06 08:19:03.055143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a369b9f-279a-4d15-ab09-cdb63f302c9e', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8d16813b-d1b5-4337-b012-1a9a9b837ce2', NULL, '2024-04-03 13:28:36', '2024-03-27 15:55:42.254425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a377bca-d44b-4b58-8a40-139024477ffc', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-03-11 19:13:02', '2024-03-11 17:23:10.449941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a37847a-4628-4a16-b571-72fe5ed9384b', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2023-09-19 14:57:30', '2023-08-07 11:37:32.764185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a391840-986a-4824-a88e-72ba02a18c69', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', '6b53d361-f534-44b5-8e4c-d429461fd40d', '2024-04-22 16:50:58', '2024-04-12 15:48:52.891765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a3afb2c-f53b-4941-b4d4-5347d8a64044', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-08-01 09:49:51', '2023-07-31 22:12:38.592223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a3e4d41-29dc-448f-867d-e42c7f98ee67', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9210e308-cfe8-4c27-8c70-aa8612354016', '9eb661dc-f62d-41f1-963c-e829f0c640cd', '2024-06-05 14:14:34', '2024-06-05 12:04:43.350379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a3e5a0c-d43a-4f2f-b709-c5736d2911f2', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a5abe326-d677-4f1e-837c-13f8152aafd7', NULL, '2024-03-27 16:05:40', '2024-03-27 15:55:41.956881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a3f03c5-abd4-43a4-80ee-2977b778a06a', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '393b6dfb-8724-4673-812b-1fac52be2451', '2023-12-07 15:21:27', '2023-11-27 15:27:37.87004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a405bb0-696b-4e2c-9bed-d2f06ad716f2', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'ccf6af3e-f98e-4648-93a3-de6a171c3f5c', '2024-05-17 15:36:27', '2024-05-17 14:59:31.672961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a49f983-d729-45bd-8747-60a98c99be65', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '89132034-1ff8-4933-ba1b-b44e71b641e3', '9c99ee52-1615-4f0c-b489-89ceeaca7a6e', '2024-05-30 12:31:45', '2024-05-28 19:21:47.274554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a4d131f-cafb-4cd7-8d87-3d8f032871cd', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '4c2860a1-a6c9-4765-9ebe-ccd173da8df2', NULL, '2024-04-15 10:40:08', '2024-04-12 21:29:47.69278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a4db3b6-bec4-4c63-89ed-3ca8237944c6', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a1327f8a-c13d-4ee8-8931-31496329b9c1', NULL, '2023-10-02 14:08:50', '2023-09-26 12:05:02.588764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a4deac9-1539-4150-8062-998333e17b42', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'efe9efd6-1bd7-47d8-807a-e49733b2b4ee', '08f585f3-5cbd-448d-8e09-9025259e1de9', '2023-04-12 17:42:18', '2023-04-06 08:25:03.605398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a4e0b36-b9d8-41dc-8244-cce1c7db8b18', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '29687ed8-5736-4405-939e-ff76d48928db', '681dbd66-6dab-41da-9bcb-08d074f94edc', '2024-05-31 14:24:17', '2024-05-27 19:39:20.431332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a50ba47-2c30-4f5d-9c76-d08a8f104b4c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '5d781376-d019-410c-85f4-f166dc8fa973', '2023-04-12 10:01:17', '2023-04-05 17:32:26.217269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a5427a8-4c65-45a5-be03-20c3ed67443d', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '983b9fcd-e05f-4d3d-ad8f-55048a95337b', 'e38da243-ad55-4e2d-b741-03a0e61705e7', '2023-10-12 17:30:11', '2023-04-07 06:09:50.103328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a5a66c0-a2ae-4a0c-bced-fa82ee5de6ac', 'e2883845-60b1-4d1a-a89e-ed22d2e619f6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dc5cfb0b-1124-4821-bc32-9c716b20f602', NULL, '2022-11-10 10:42:29', '2022-11-10 10:31:07.537713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a5e0b3c-ab52-4269-92ea-60baadae8ffb', '2f0159f8-660f-49e7-9e63-101efe191e42', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '512648c1-bee9-4b70-a876-760f2ebb05ee', NULL, '2023-01-24 10:03:00', '2022-12-22 15:14:52.103549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a5f31ef-d08e-4f72-bb96-22f6e4e6d3c6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6e70cd70-c959-40c8-b300-1ee77f92dafc', '333f264e-a0db-4f00-88df-e5f00a00952f', 'd5c5c2f3-a234-4167-b0c4-b403de2af7b3', '2023-03-05 13:12:59', '2023-02-28 15:11:55.580134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a608050-c11a-4768-87d5-2f98940e364f', '44db6fe8-e35d-4fed-a787-a245d5a61264', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac0a7b19-4bdc-4bcb-9ded-5509801ba264', NULL, '2023-06-09 13:45:49', '2023-04-10 08:01:50.48532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a6384f9-6a77-4663-ac0b-3a2c6682b554', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', 'dec47ea9-daf2-477c-8155-21840704cb31', '20aa9816-f800-4694-8b07-ce11ab5b5fa0', '2023-03-27 17:21:13', '2023-03-03 10:30:07.958096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a65be91-a2ae-40ce-aed6-4f21f83e0bc8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '00e88f3a-42fc-4b2e-8af8-12ea8701d70d', '2023-08-16 16:54:55', '2023-08-11 10:30:09.445312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a6a1bcc-2350-4017-8ea5-edf89fa239c6', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-04-07 09:16:21', '2023-04-06 18:19:35.599138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a7165c3-bd2c-4368-9b03-29c0505054c4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e01e368c-093b-4115-829e-25e2cfceca05', '9dc184fd-3e15-4c8c-a760-015dee8ee8ed', '2023-04-13 13:46:49', '2023-04-05 17:29:38.912204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a7217af-4ceb-44b3-b63b-c0e78e629afc', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '36c7d102-daee-418b-9774-c09ff6501569', '2023-03-30 14:28:13', '2022-12-30 12:54:23.84164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a7bb71c-f50e-4016-ba8a-ba1aa203bdc4', 'b2a4632a-f4db-4b3f-b726-18407c27e237', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b86e870c-e516-4651-a3de-0e526250cb8f', '3ea47a07-4535-4744-ab95-179cca829fa1', '2023-10-24 10:09:00', '2023-10-09 17:16:36.871585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a7df7c4-4a8b-4026-bc18-7814728dd380', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2024-03-14 11:37:22', '2024-03-14 11:34:39.514266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a8059a4-92f7-47eb-bde1-ce33291f390f', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-08-03 13:10:35', '2023-08-03 09:47:48.130403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a82303b-4351-4223-b703-b0127b9b5cdd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7457ca4b-0131-4864-a6d9-b3be25e43aef', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2388ccaf-174b-49e5-9d71-f628c1c895e0', '2024-03-28 09:57:57', '2023-11-13 14:38:19.010375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a831242-d9b4-40fd-8088-652d86586b27', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9e636c93-30b3-475f-a193-6ba767b26c69', NULL, '2024-04-12 15:16:30', '2024-04-12 15:02:30.700315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a8396c6-512b-4c74-a190-8d8d4da0c523', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1548e6fd-0468-4759-ae13-dc2aade03ddc', 'a7b7c0ac-dfd7-428c-9571-c1dcdc10b8f2', '2024-05-28 15:28:40', '2024-05-16 15:56:47.684846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a83b274-af5e-496c-9a9a-0b924101f408', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '30337001-3fcb-4b63-877c-77974b844f26', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-12-04 12:18:52', '2023-12-01 17:41:37.32185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a84e22c-f0fe-439b-b117-42ad8e859b29', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', NULL, '2023-04-11 09:09:52', '2023-04-06 13:13:08.334096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a8568a4-eac6-430f-a09c-e9a9b4f87474', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, '2023-11-24 14:16:33', '2023-11-21 20:53:08.052596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a85eafe-82e9-4898-90ab-afb2afd64399', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, '2023-04-20 10:15:12', '2023-04-11 14:55:48.135568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a860fef-30fe-416f-9f74-63fb1ac00c91', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '11488d21-3098-496e-ab81-e1d40ecdafce', '2023-05-02 08:46:19', '2023-04-10 14:08:27.123151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a86760e-1b26-4364-895f-92fe0b47b7bb', '8d9ba119-40d8-4b8c-94d7-1463b37db628', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '67283bd7-69db-4740-ad22-913d17b9c64a', NULL, '2022-08-09 12:15:48', '2022-08-09 09:30:19.538721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a8b8eb9-6d28-4aa8-ae93-a597bfba5e42', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-10-31 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-10-18 15:29:22', '2023-10-18 14:34:46.003197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a8ba189-15c6-46f6-a7e6-6ebb0c099c61', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2023-12-25 10:55:47', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'bc12d1c7-d693-4d77-a2de-135005224b76', NULL, '2023-12-25 12:34:43', '2023-12-25 11:42:36.719578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a8c7acc-d707-4d18-918c-27c66bad23a5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0031fde0-8520-4d9a-8691-7b07fd0b2065', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-08-23 10:11:36', '2022-06-27 08:17:31.284509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a8ca3ba-5c60-400b-84d7-922f8168f8ec', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5fdb39e-30a9-4f85-919c-ab8a54acaa9c', NULL, '2022-11-16 11:35:19', '2022-11-16 11:12:00.723351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a8ceefe-4aaa-4246-855f-55c2c80b281e', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0e2fae7-bb25-4fb6-afd8-9f6e1fd03b9d', '25917f15-999d-46fa-b276-7ea1bed1e80a', '2023-08-31 17:19:50', '2023-04-06 18:11:21.164256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a91e299-6fae-45a0-b852-afcd23027ceb', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-03-29 16:52:02', '2023-03-29 15:46:27.395128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a97df03-5b44-4df8-bb0c-c6a999a6b37a', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, '2a2eff6c-2151-4290-8346-b2b6f34d00c1', 'dec47ea9-daf2-477c-8155-21840704cb31', 'dd6b3bb8-9eaa-41cf-8d3f-e0f17c73b4d8', '2022-12-02 15:20:36', '2022-11-29 16:06:56.548354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a98a6e2-4019-45da-8cf6-89b7a5de6791', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '2024-06-07 09:59:22', '2024-06-05 13:40:18.646814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a9b21bf-3e95-415a-a2e2-6256b92e42e5', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-07-05 14:20:56', '2023-06-30 12:20:55.904394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a9c7e8d-cdc4-4f4f-b736-90f378f17b43', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', '51031fe8-340c-43b4-ae91-36cbe7e31a8b', '2022-12-30 13:48:10', '2022-12-23 10:09:18.483226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a9d3284-7e82-4fc2-b67e-cf6b5631e427', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '9fa51cc7-bd81-4757-bcea-de9890ffce55', '2024-05-30 14:23:24', '2024-05-27 17:55:18.810375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a9ec82d-c52f-4427-a6a5-6154d15be2bd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '52ae2825-7fab-443e-ae9f-2167bdaead9a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0cba271e-47df-4569-aef7-45112b05b80c', '2023-05-10 11:59:14', '2023-04-14 16:37:48.931671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5a9f8429-b9c3-46c3-928f-92fd808781e9', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'ad337241-0b03-4c09-b7e4-30852a8af647', '2024-04-01 12:51:36', '2024-03-27 11:30:25.074165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aa01dc7-cdde-4bc4-80f3-652cb9ff0081', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2023-10-16 16:58:48', '2023-09-26 18:40:03.921498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aa0b272-596c-4ec9-84d6-0a40f3690613', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8084381e-6cd0-452e-a238-24ac3b448ec8', NULL, '2023-11-28 10:24:52', '2023-11-20 15:09:23.802825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aa25652-699e-4a54-9ec6-8dce6c49c737', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2024-01-22 15:29:36', '2023-12-29 10:21:44.63951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aa27f2f-a383-4502-96d8-77c416ec0844', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'ae943061-c86f-45e3-b11a-9fe1b18dd359', '2023-05-18 11:38:17', '2023-04-05 17:31:10.93158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aa2b98c-f24b-4e81-b19f-e6c58d7cc162', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-12-04 16:30:11', '2023-12-01 15:20:33.31098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aa66e8d-b18b-4d33-a367-1d7b1525cf88', 'b0e95935-ca0a-42cb-a83a-73046305caea', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '15106932-0347-4566-8998-e4e690fc610d', NULL, '2023-11-15 11:23:08', '2023-11-15 11:07:10.243346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aaa51b3-1a63-402c-af5f-8894c979f817', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '6df66abb-4e7e-4757-a39b-6027ab68d702', '6be21c5b-45bc-4f2e-a4f3-fa990a6a6e57', '2023-11-29 11:26:50', '2023-11-28 13:15:25.301525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aaa7a42-7037-47dd-bb67-c54a0a880b62', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-04 00:00:00', 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-07 10:32:22', '2023-11-04 01:10:50.439703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aac03b9-aad7-4d5f-baf6-bd0337e018f9', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '487690bf-6309-49f6-b999-1b235aa5eb92', '62ab7571-e857-47db-ba36-7916b3d9a5de', '2023-04-20 10:16:25', '2023-04-11 09:04:40.291764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aac6b29-0583-40e8-b576-5ab5b62df5ed', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3e7ac2ef-b07f-40bd-8fdd-21d625f8a3da', '2022-10-24 09:45:29', '2022-10-17 17:24:41.260081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aacd8ee-32c0-4b76-a5d1-67ba5249091a', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3647c309-6041-4a18-8b97-35a219ddd475', NULL, '2023-12-05 11:48:33', '2023-11-24 09:59:23.453109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aaf965d-3be6-4bc1-aebc-34b549c93e57', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-11-20 07:37:31', '2023-11-17 15:30:23.453242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ab3fc26-caa7-43ff-96e4-8b3439ea1f27', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '881771b7-f028-4aa0-84a3-1b5020cd1d53', NULL, '2022-11-10 12:13:48', '2022-11-09 15:06:39.554871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ab40905-f3fe-4936-a599-65f2f37b4064', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '487a700b-b96c-4739-a379-1c42c09702ac', '05f4a9eb-c647-479c-9320-6f95e75e4fe9', '2023-09-28 14:18:50', '2023-09-28 13:38:11.082424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ab46fbf-c307-48b0-b574-4c95a0cd32a9', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c5bd6f2-959f-457f-8f2b-621efd992f87', NULL, '2023-04-25 13:57:49', '2023-04-06 09:12:57.093915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ab522ad-9311-4d6a-b551-4079a9b86be0', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-05-22 15:00:35', '2024-04-26 09:31:09.09154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5abbb76d-68bc-4acf-9f89-83b16c1a9c23', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', NULL, '2024-03-14 12:24:36', '2024-03-14 11:57:01.190683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5abd1e0e-b74a-4c29-8ba3-834870cc5671', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '9e198e43-178a-4cf9-83aa-f4b7f37adf9d', '2024-02-21 12:05:36', '2024-01-29 17:15:54.151513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5abeb288-d1ef-4cce-9d55-21df56ea995e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-06-03 00:00:00', 'dc466213-c505-4977-a9f9-3aac56292d01', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'c1a5cb91-3319-459d-8474-cf526739a4ef', '2024-05-29 10:12:52', '2024-05-14 08:48:47.347823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5abf3a8d-4095-40be-8f3b-305901c0b377', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '2023-11-09 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '5988323e-0603-4192-b404-8ab00539224c', NULL, '2023-11-09 12:19:20', '2023-11-02 13:47:42.622043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ac15363-0c57-4346-8d85-e404a41237a2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2024-05-28 13:47:29', '2024-05-14 09:54:24.713801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ac39d8f-21b1-41b3-af68-f7dfd192e339', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-26 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'e36766f9-3190-4e78-a115-f7c39dfe2eb5', NULL, '2023-11-27 13:26:05.236888', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5ac3df4b-5d21-47fc-8e7d-f6c199398cb3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '47d87ff5-4871-4568-a4a5-627ff1ade999', '47b0ab3f-ad19-4bc3-a468-83c14903f72c', '2022-10-04 14:57:05', '2022-09-23 15:06:55.419567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ac449e5-c742-44e0-9efe-3161ccb98074', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-04-10 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-04-10 09:04:17', '2023-04-07 10:08:01.849294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ac977dd-f938-4ed9-8730-41cf033ad9f5', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '234ecfad-97e4-41c5-a85f-4bede72af67a', NULL, '2022-11-08 09:45:54', '2022-11-07 16:51:07.058431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ac99e21-70c5-4b99-b452-a94be87587fb', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'ac20ad9f-cfa6-4914-a4db-8430a4abb9b9', '2024-04-10 15:05:36', '2024-03-29 18:37:28.754998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ac9a65a-e687-49c8-8ff8-f5ddc634444f', '1430d878-4c18-4816-bae2-2c0ab814c889', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '2023-06-14 10:00:02', '2023-06-14 09:47:43.587762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5acaec5f-ec3b-40d5-8cea-135f61d77dfd', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2023-09-29 10:39:47', '2023-09-25 15:57:37.451557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ad34f94-9a7c-404c-9cd9-b6a27104a33a', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, 'f60a949c-b014-4702-94ca-c6cd11d8c828', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '4dd465a8-d2b7-4763-9a1a-aba5a3f1aed2', NULL, '2024-06-11 11:01:05.689352', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5ad4d1db-8dfb-4317-b16c-71b451407b9c', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2023-07-11 11:42:28', '2023-07-11 10:42:34.421415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ad56f6e-b85e-40dc-aa87-c174bd7a618e', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2023-09-19 07:51:36', '2023-09-15 10:45:52.851642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ad80eae-8f62-4a23-a664-68bef2974aa1', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '226d20de-fbd8-43fe-89ca-543638502f49', 'fdb03ea0-3101-4ea5-af48-b3bee7d7d0e6', '2024-02-09 12:58:34', '2024-01-28 19:06:09.620854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ad8d2dc-5717-4d31-8c18-471b4d1e93e7', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7aea2773-7124-4455-976a-a113c77c6cce', NULL, '2023-11-24 15:00:42', '2023-11-20 15:39:56.916999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ad9236d-2782-4291-b56a-e7cde66d75bd', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2023-08-04 10:38:20', '2023-08-01 12:38:46.645906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5adc11e5-fbab-431d-8555-08ceaa862081', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '2024-05-28 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '2024-05-29 14:36:06', '2024-05-23 17:34:16.687857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5adfb06e-6ea5-44c9-bfb5-1d61f43bffb2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-09 10:19:44', '2022-11-09 08:25:13.640019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ae25c68-9559-4592-bc77-3e9955e28d72', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'a9abe740-42ea-490c-af2d-8f6bb9c2194d', '2023-08-28 10:34:57', '2023-08-15 13:34:06.592415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ae2a506-dd7f-4870-9942-cff9f3b19a63', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-30 23:59:59', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '7bab6daa-a291-4f84-877a-f004c1e1b977', NULL, '2023-10-06 16:03:41.7024', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5ae382f8-e309-4ec2-a094-06f46425b3b7', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'cea9d9c9-7b98-461f-b35e-fd95170f142a', '2024-02-09 15:26:05', '2024-01-29 17:49:44.678719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ae53466-0c89-4a59-9718-c82ca9c3494e', '3792168b-4014-4b41-8ac9-d7103597356b', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ed2e7e87-69e0-454f-8054-1e4d66a37c38', NULL, '2023-02-09 16:14:22', '2022-12-28 17:29:45.798846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ae8c037-414a-47cb-a8cb-681ac57b3c5b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-26 23:59:59', '25335162-b207-4b4f-8e7d-5277cf8bfb76', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-26 10:08:21', '2022-10-25 16:04:46.018391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ae962bf-80e6-4543-a45d-f0acc5a9dcd0', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '29687ed8-5736-4405-939e-ff76d48928db', '150b00b1-1f0f-4b62-afff-9e27a929d27f', '2024-03-19 10:11:03', '2024-03-15 12:48:19.113917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aeaa016-867f-4b08-87cc-2f5ff03efeab', '9cd4aaba-f299-4e51-9b95-2cc20ee240f3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6defbb5b-bc4c-4fc3-bae4-7b2058cd3369', NULL, '2024-03-11 08:53:19', '2024-03-07 16:43:21.347982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aee0ce8-8454-4f83-a92f-d5ccbed9ca8d', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '1160cab6-fc47-4f19-969e-9f93484d73f8', '2024-01-30 15:41:14', '2024-01-30 08:14:23.591024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5aefddfd-9ca5-4f54-ae87-1de64d249552', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '8d91df84-e62d-4467-b021-84d7220985c5', '2023-10-23 15:58:10', '2023-10-23 14:07:32.222337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5af2d41c-06a1-4af5-9d80-9975866624c8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-08-07 13:08:04', '2023-08-03 21:15:57.584675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5af3318e-356d-4d15-a7f1-ceeea996fa6f', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5011f14e-7da4-400a-98de-d227f6c88f4a', NULL, '2022-11-11 09:23:08', '2022-11-11 08:38:53.58419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5af41f84-5261-4756-a24a-683356d6ae8d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-06-16 14:58:15', '2023-01-09 14:44:17.517178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5af4a562-5a0e-43b6-8de9-7cbf88ef9cdb', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, '2023-09-27 07:51:11', '2023-09-26 19:43:05.428496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5af59a8c-6844-42f0-9415-b3816d035475', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '01d91552-b0dd-40dc-afa6-b9ada32f3667', NULL, '2022-11-03 16:30:11', '2022-11-03 16:24:32.210208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5af63154-becf-4016-be9b-cf74d679961c', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '39f97674-57e8-412a-a456-b1ca9473bfed', 'cc4b07dc-bf97-41ff-9ba2-e7b65a3c44ad', '2023-04-10 13:41:34', '2023-04-06 08:18:50.033063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5af6deac-fe45-49d9-9a31-229ea4d0b3f7', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '9f53ef90-3663-474a-bba5-772c30b81103', '679b6a14-ce92-44df-adb5-0ec24dc3626c', '2023-11-27 13:44:24', '2023-11-23 07:39:19.934202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5af9a3d8-4413-4082-8a2d-8418b02102dc', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 14:17:11', '15244028-2faa-481e-afa9-efce5c57c7a5', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2024-01-16 15:05:30', '2024-01-16 14:18:14.788822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5afbef95-d4f0-4b2b-adf1-186728bc409d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7edde1e6-2812-4d65-aecb-619041edcccd', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '287a458d-9466-4f39-ad3a-02d2aff244a9', '2023-10-16 15:23:29', '2023-10-03 09:51:54.800845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5afc792d-6607-4e77-b80a-bdb7bd28803a', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'a0496441-d7dd-4efb-84da-35235288c7e2', '9d24119a-b0fe-406e-9ee3-0da51deca630', '2024-05-08 12:23:15', '2024-05-06 17:10:24.058756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5afd686a-4ad7-4721-bab8-3c0944e61e66', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2024-04-17 09:40:46', '2024-04-12 14:17:35.347361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5afd6e27-4edc-4941-b896-89ac80d10a9d', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '25032aae-9447-48ca-ba5e-c36e27e8f1f1', NULL, '2023-10-02 13:55:12', '2023-10-02 12:42:58.454141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b042265-28cb-4658-876b-bc34cf59e3fd', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '26dc2a95-1c5e-4cbb-b6ad-612c0b930651', NULL, '2024-03-14 11:51:40', '2024-03-14 09:28:34.822194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b0705e3-0546-4228-9df3-75463878a9e6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, '2023-06-22 11:24:04', '2023-06-21 23:44:35.245863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b095d69-1468-4917-a6e2-4ea88d6ec8d3', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '0e526ee1-61ef-49bc-8412-c74ff16bf262', NULL, '2024-06-06 11:57:22', '2024-06-06 11:15:39.78798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b0cfcdc-305a-439f-9ac3-4777ff1670e0', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '52bb2d1e-001e-4270-b2cf-2191346f95ef', '2023-05-03 12:16:12', '2023-04-21 14:18:03.797044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b0d35be-5581-4e55-b959-10ef9fc7753d', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2024-04-19 10:57:56', '2024-04-15 12:40:04.738951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b0d9f5a-8805-4d88-b528-5f0a311fa4ac', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-27 23:59:59', '4a5e04f5-83bd-422c-9ca8-0365ce8722ec', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-21 15:25:37', '2024-05-13 16:24:14.610631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b0dc2c6-4d0a-459f-a229-af013de487a1', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, 'b9ec7cc6-5308-4497-b997-06687402cc35', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-11-07 17:25:57', '2023-11-07 17:02:57.895011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b0df265-f0ca-4206-a543-c555bf4b41af', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, '2024-04-12 17:28:57', '2024-04-12 17:18:45.177184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b0f7838-9627-4770-addf-e131be671800', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-04-17 16:55:24', '2024-04-12 16:56:56.009527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b112f77-d816-42ad-b36d-c89bd7098a1f', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', 'b7520d86-fe16-4b1d-a053-c3524e614dd1', '2022-11-14 13:40:30', '2022-11-10 08:57:36.637283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b12f8dc-1926-4b05-88f4-56f3fadfa81f', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2024-04-25 17:03:57', '2024-03-07 16:25:21.465241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b131d1b-b505-4e09-8456-7a27cd01f9ca', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '91df09dd-e33e-46aa-ab44-6be204f8a906', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a9c13374-dc10-434f-8c8d-80c2bdc39b75', '2024-04-11 09:41:10', '2024-04-06 15:50:56.913489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b13938f-4d4e-46fe-90b3-f299cea96ce3', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '46ffc391-7214-4d17-b13b-d144882346ee', '2023-11-08 12:33:11', '2023-07-31 13:38:13.710431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b13f700-9969-426a-af76-dc08ab5cbaf8', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-05-28 10:28:23', '2023-10-09 12:16:56.169479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b161949-fd50-446a-9aa6-5ab9212dc429', 'ca48104f-a754-4d13-a4f6-0d910fa1e089', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ea83aa3b-e49f-4c99-83b9-9e4ac83781f0', NULL, '2023-10-23 14:21:23', '2023-10-20 13:35:53.01831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b1671f9-1917-4234-8cfd-d9e716a354b1', 'f814216f-3a47-4333-9f88-1c153ab1b0aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e6efe913-c5e4-4c23-8a48-607e3d332346', NULL, '2024-02-14 14:44:49', '2024-01-19 10:06:21.049018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b173438-89d9-431c-9269-66591113ecb9', 'f9dc47b4-621c-4753-a622-a81a239c70cc', NULL, 'de47eca4-d792-4a64-99fb-05d6e82c05d5', '0c38db28-145f-4bfb-a5bd-df31461a5307', NULL, '2023-09-04 17:53:54', '2023-09-04 17:49:13.977516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b196475-511e-49bf-a849-2676b91bf68d', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'ac345a77-d3b5-4135-82b2-8dc6bbea1db7', '2024-01-10 09:57:05', '2023-12-26 17:43:36.54845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b19961a-1c14-4acd-9818-ff2f017c353d', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-05-31 00:00:00', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'bba34d24-1aaf-4618-a9e0-40aa3a1d7f47', '2024-06-03 08:25:41', '2024-05-06 22:10:53.070018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b1abf95-052a-4136-b035-91a3f6aeafe2', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd1861590-9c27-439d-9988-c126f7dedcd5', NULL, '2022-11-10 10:47:24', '2022-11-09 15:13:22.895846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b1e4e93-0a02-404b-b249-14be47ea41cc', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '557f541a-a77a-4b66-9b05-081fca9c3c30', NULL, '2024-03-20 10:07:22', '2024-03-18 17:26:43.346073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b1e7b6d-0fcf-4bb6-b18a-28bb5dd4517d', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2b26b132-397d-4664-b2b9-60573d8be212', '20b80fa7-34a0-4872-a3e7-bc180f98f558', '2024-04-04 09:21:26', '2024-03-14 09:13:54.918384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b1f0ba8-ab39-4df2-8610-c4405a06e094', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-12-29 16:34:56', '2023-07-28 16:48:34.033254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b298075-d40f-4d9a-b6df-481fb1491271', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '10825225-9636-44ef-bad9-4c0519e57129', NULL, '2022-11-10 14:23:18', '2022-11-10 09:46:03.543271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b2b656b-cfd7-4bc1-99a4-d43f475053e5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-26 12:04:06', '2023-06-22 11:20:28.793235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b2ee3c1-2935-4a19-a705-c98a4a3bdcfd', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'bcb802b7-3831-4a95-94f3-220b4da6603c', NULL, '2024-03-21 14:57:09.073887', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5b2f45d6-9ac3-4279-8a1a-2c44bb4ba2e0', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'eeb4cdc1-7250-46a7-9538-b52b302e917b', '2024-01-17 16:07:38', '2023-12-22 19:32:43.929907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b307afd-6f13-4a13-8e1c-f686d09b19b0', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '26bce49d-e0da-4c9a-abe6-1f1e4edc1b09', '2024-03-29 10:26:46', '2024-03-21 14:44:23.871919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b3094bc-55fd-4696-9981-5eb3feadd30d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-09-20 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', '33140847-9e14-4e26-aaf4-c967bda89315', '2023-09-13 10:20:42', '2023-08-25 13:53:39.279383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b309769-b846-47b1-9c37-0d63dbc270bf', '1c50ca10-f899-4104-bfab-eaa9232080fe', NULL, 'e2e5ab06-d08a-4cdb-a428-69614d0dc636', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '2024-05-29 14:07:48', '2024-05-29 14:05:35.674026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b317885-7e61-44c7-9b58-e8770ff8e343', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '26556c22-7cd1-44bd-bd14-5356d3da5ec8', NULL, '2024-03-07 16:09:53.789599', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5b349070-7095-4d06-9703-b3e4898cf655', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '10f03614-b072-4e45-9bb7-ff37f651ccd4', '2023-04-26 19:03:24', '2023-04-05 17:30:25.622444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b368886-f688-46d6-8bfc-e9032d1692db', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', '294ae074-88d8-480e-9816-9b8487d43d17', 'dc81bc5b-582a-45f8-ac6c-6472ba758642', '2024-05-24 20:19:56', '2024-05-06 13:53:56.491398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b37831e-4534-4fac-b4ba-a58c73b93c11', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'a3c5a739-4b2b-48fe-8d1f-8c0d981c951b', '2023-07-31 15:17:41', '2023-07-28 13:35:19.390558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b396df5-a6bf-40d4-8123-3f44e0454aee', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '34b37321-1846-4f01-88f1-a6eb0a9faad3', '2023-05-29 12:08:28', '2023-04-05 17:29:57.096356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b3be1a9-8de4-4bd8-84ba-93253c94e566', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '35ef87b5-e27e-49fb-941f-7e09861bdcf7', NULL, '2023-12-11 13:35:26', '2023-12-04 14:15:27.869552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b3c801e-7a93-43b4-a48d-9826f5ad5e54', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '68a59f07-31d8-43c1-b749-a393e71f37eb', NULL, '2022-12-17 12:23:06', '2022-12-08 10:16:47.97528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b3d4a35-38f6-4ca0-855c-1a4f70af2536', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '418628f4-393b-46fd-97ad-377ff5e834dd', NULL, '2022-11-02 14:29:50', '2022-11-02 14:19:25.06733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b405940-0ba1-4448-a60f-123c91797f64', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6d2729a9-bbdf-4df6-8f40-97bd81c5ef91', NULL, '2022-09-28 10:20:26', '2022-09-27 15:10:43.818752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b40a456-bbdb-47b4-a1ba-95420269196d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5c0ad483-367e-435b-b39e-d4f13359512f', 'fc660eee-1960-49dc-92e9-0ac67cd5d2fb', NULL, '2024-05-28 08:51:22.906505', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5b4208f5-b752-485b-b6c3-98c42a970722', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '8e8a5219-919e-4a61-9d1b-3af803975a02', '2024-02-09 12:36:30', '2024-01-29 13:51:31.776004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b42a9ad-ca35-4a17-87b8-7a2b878c9b09', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-01-26 10:13:26', '2024-01-26 08:56:21.544226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b4432a3-472d-46a9-bb5a-89783da45771', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-03-29 10:09:48', '2024-03-28 09:25:44.04744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b448554-8a77-4daa-92ff-9a908932b01f', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6154aed8-389c-4c36-84be-99787857eed6', '9a3109c5-0ca0-4df7-b0d6-8729222fe7c3', '2024-04-17 13:28:54', '2024-04-12 16:13:01.457383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b45a274-e9a6-4e71-ab23-cf605cad8628', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-01 12:57:56', '2023-07-31 08:41:16.385328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b45d400-3cc1-4722-b4ee-b84070419eb8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '0bc403a5-6507-406a-b19e-bb079ba9a084', '7b501dc1-3706-430d-9807-95e391be2183', '2023-08-17 09:28:14', '2023-08-15 08:06:56.603481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b46c0d3-ca85-4a38-819c-2b04564000c0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2022-12-21 17:26:22', '2022-11-16 13:11:00.724494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b476315-ec0d-440c-89fd-14be3a34a053', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '875c2b99-2aba-4ee5-9be8-e61589a7194c', NULL, '2023-08-14 15:53:25', '2023-04-06 14:21:21.371086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b496c14-6fb4-446e-a39c-100c9fd251c9', '8ab9b870-3ef1-48de-a216-d51de8f38230', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ea7373f9-63ed-4340-ba27-9345bdd05165', NULL, '2024-05-03 09:38:57', '2024-05-03 07:35:50.608099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b4d5ec8-4b68-4bec-8521-7ae6019d2e87', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e14ea049-1a5d-4c17-8de4-683f3bdf6c81', NULL, '2024-03-20 08:37:30', '2024-03-19 17:12:39.226589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b4de4b5-ddbc-42a1-9c16-95061a4dad5f', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-01-26 11:28:03', '2024-01-22 17:37:32.650172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b532019-ec2d-4e90-8e2a-5e109d2045a0', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c1fa5e1-1884-485e-a599-1b0d54162a4a', '627ff5fc-dd16-40d2-b1f6-e3b5c1a8f837', '2022-11-10 12:31:13', '2022-11-09 17:49:10.125881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b537249-7768-4c05-82a9-6f9226e9a06a', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '658c5726-3a49-43e2-abc8-b92fa9e34288', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, '2022-11-18 14:43:02', '2022-11-18 10:30:44.69864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b568921-25ec-4ba2-a28e-7eed39de462d', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3cf01055-2c45-4c81-be39-a08b5f9593c8', '484c5b84-dbf9-49af-b499-711530244822', '2022-11-17 12:12:35', '2022-11-09 15:22:07.875725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b56f2e6-5b09-41ec-af7d-613220b86032', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2024-02-22 17:24:46', '2024-02-19 19:36:25.096806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b5b5ff3-6c0c-4f88-98b4-8ca68df7f6a4', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2023-11-22 08:59:42', '2023-11-21 17:50:29.867931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b5bbbc2-6455-432a-9bc4-a0fe4206ccff', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '610836c2-67c1-43b6-a3c0-4508ab51eaa6', '2023-10-02 11:01:52', '2023-07-31 15:24:33.22866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b5c94ae-6ff0-4c12-b011-9c1d7404d45d', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '0e1fdc0c-269f-4209-b81b-14e8ccd2920b', '2023-08-30 10:23:38', '2023-08-10 11:51:27.323707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b5cf632-1c6f-4d08-89ba-d6e7915a914a', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '97e6be53-58d0-48fb-a018-640867cdb143', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '2023-12-06 10:46:45', '2023-12-06 10:26:29.658078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b5d145b-ac25-4a55-b608-7eb3057b3d93', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9b262fc4-9689-4daa-9b25-fef9a683b00a', '2022-12-22 10:59:15', '2022-12-21 12:18:07.179693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b5e80d6-6174-41be-b1a5-9467ab86b6dd', '324e8e01-a038-4d8f-95bc-d92cddd0486d', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1ef01f4f-2637-4c1c-8cde-c9fb0e6bacff', NULL, '2024-03-20 16:42:45', '2024-03-18 16:48:59.202246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b6001d1-dde1-4813-b018-b90cb0b8cbb0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-07 10:23:56', '2023-07-07 09:32:12.906178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b619f2e-02e6-4510-b15b-88c869640ebb', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '16813d40-a49f-4f3f-89c9-67c5024572eb', '3482132b-37e1-4dc5-8f19-57e18eb99e82', '2024-04-16 10:28:31', '2024-04-12 17:30:17.511731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b621f9a-f412-4c46-a4b6-df0efa622913', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2024-05-24 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7b6d451f-7b9c-432a-a9a6-e205d92e1b22', NULL, '2024-05-23 11:25:19', '2024-03-18 16:19:44.149341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b686aab-2e9f-4a59-831b-b2c790bf878f', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b55085fc-8a42-4509-b662-bb864419eca3', NULL, '2024-01-12 08:28:20', '2024-01-10 15:59:40.279582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b68a539-210a-4e95-918d-c7fe35699167', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '667150ae-d26b-4101-b510-8a263aaca25f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-13 13:35:27', '2024-05-13 12:51:07.401016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b6bd53b-8c46-482e-8f12-ed982e9d9ee2', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7cc650e9-a357-472e-98cd-2e0bb622a2be', NULL, '2024-03-18 17:02:55', '2024-03-17 15:51:16.094063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b6c5b0a-c06b-4240-aaf3-3eadc19f6a3d', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'dec47ea9-daf2-477c-8155-21840704cb31', '2bb6f04e-1abf-4848-be9b-cc3a275ffc5c', '2023-05-29 14:32:53', '2023-05-05 11:23:06.880228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b6d98a5-22bb-4f55-abee-c1b17ba7b97f', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3152dd4f-ec98-49f9-8c83-17791d43cbef', 'a13e2c96-78d2-46e1-872e-990de1e413cd', '2024-05-29 21:19:51', '2024-04-25 15:37:15.044633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b6e9e3d-e7f4-4d24-a81f-53c8331a5ff3', 'b170e6e6-d523-44a5-be72-c5325b642bf8', '2023-12-06 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '0cab97b3-342d-44a2-9943-28401212e37c', NULL, '2023-12-07 12:17:30', '2023-12-05 15:49:15.530856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b723414-6113-42c0-ab2a-5b1a36573a7c', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0035d454-5f43-4f52-b1b0-81d2f981b230', NULL, '2022-11-29 10:51:59', '2022-11-10 15:35:25.757493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b76353c-301a-47c4-9a13-eaa2ea6284b7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-09-18 09:20:12', '2023-05-12 13:59:37.004528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b76f446-18ce-4912-8367-77be077cdca2', 'e268934a-d985-412a-8758-6c0242b6defd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bb526ded-a48f-4f21-950c-d950c0547420', NULL, '2024-04-02 12:49:38', '2024-04-01 19:59:58.270432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b77137d-3255-45ef-a71e-e458f2aedb27', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2024-06-06 07:45:14', '2024-06-05 18:09:44.423046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b7d99d0-078e-49b2-84c4-4600f5d79d33', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, 'da8c5278-f003-429c-861f-18947afdc5d5', 'b36fe780-6ec6-4eaf-a7bb-eb666c46c446', NULL, '2023-04-21 10:38:55', '2023-04-20 15:34:27.348435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b7e0bfa-d6a8-44e1-8d91-82c87b819e7b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'ecaaf641-1e0c-4c9d-966a-32a7c0564420', '2024-03-18 12:12:06', '2024-03-07 09:46:11.360118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b813b12-130d-4978-aa76-46318cd5cf81', '7156c141-2f62-498c-ac27-d13a41a11989', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e81afc01-a68e-4cc9-9417-b52a99a8184e', NULL, '2022-11-02 13:05:19', '2022-11-02 11:54:41.125267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b844ca9-964b-44df-aedc-5051d059713b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-12 13:37:50', '2024-04-11 14:16:27.051912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b86735f-0386-4c18-b1bf-f3417ce0804e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1b041a9d-08b7-4b1d-b800-12f6240e13d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '97ca6a81-4940-405a-b5b2-96a78c97e2cd', '2023-11-22 16:07:57', '2023-11-20 13:59:57.716568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b884ac4-a1a2-47e7-9c51-9530c592d98e', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2024-03-27 12:27:13', '2024-03-27 09:32:34.993655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b88a102-db20-43c8-a749-9a80d178bf40', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '835daa89-f47d-43fd-90a8-c1edfe391fea', NULL, '2023-10-11 10:19:08', '2023-09-25 16:09:53.025635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b8adf5f-b20b-432b-9398-dece2245336d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-09 23:59:59', '29276e44-c96f-4cb0-9085-b3d9acece7d2', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'afe4ac76-30c0-4f25-a5fa-3d2cc742fb16', NULL, '2022-11-15 20:08:34.00209', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5b8be15e-6653-4b6a-8224-ec80e30d3001', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '2022-11-09 16:47:55', '2022-11-09 16:33:44.340011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b8c5b6d-3fa7-473f-98b0-39fb5db6248b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'aca7c787-79f5-4690-8278-34cdbb98f990', '8ef861fb-d0b6-4565-b2fe-eeda65af1d84', '2024-01-26 18:18:21', '2023-05-24 18:27:13.996676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b912f16-0a42-4a6e-a67e-1c616d39edc0', '204e783f-fc6e-49f5-9db2-655779a295a7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '0bea9404-948c-4451-9d4d-1b00b144e6fe', '2024-04-04 11:03:28', '2024-03-14 11:07:38.638284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b939855-4535-4afd-9b85-318d53835c43', 'de142d10-5a2a-434b-ac61-99c7d865d253', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e3b49911-be51-41aa-9ca5-e2d36a037b6f', NULL, '2023-04-26 18:32:22', '2023-04-12 07:33:11.499917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b93f305-f000-4f1c-b575-804b5d8135ba', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '0e875198-31c7-4496-a810-d69ca02136ef', NULL, '2023-07-31 17:33:04.174075', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('5b94f5c9-7be1-4ce8-94a4-5e00c5a285ff', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', '24a2b57f-9b39-483b-90ec-ba69d5e3a938', NULL, '2024-04-17 21:20:54.774276', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5b977c5c-ab31-46e1-86c4-94273f9e6c49', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '660f9649-4edb-4a42-ac4c-70b1d4c4a03d', '2022-12-05 12:02:18', '2022-11-30 12:47:33.952077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b97f1ab-ded1-4124-b0a9-d300e6209b35', '19f6b2cc-2fe5-4380-9271-476552710a34', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e9047812-d8b7-4d13-b74b-471d8a5c85f7', NULL, '2022-11-02 13:56:52', '2022-11-02 13:49:49.572478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b997b2c-1b51-4859-8442-d98fe7a0bfdb', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, '2023-04-13 11:21:29', '2023-04-06 17:10:13.49066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b9ec030-d0a0-4a8b-901c-90048ac951e0', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '4ef3a2b5-d949-48dc-9353-2c81799ad234', 'd1629c64-82ba-48bd-af79-2ea3eb06bbe5', '2023-06-06 15:16:12', '2023-06-05 14:25:22.950925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5b9f6f9d-1e2e-492f-a917-1b9aeddba663', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c5466bcd-e8cd-4b0d-a3c2-7628cdfb7a18', NULL, '2022-11-10 13:05:22', '2022-11-10 09:08:04.466389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ba07425-dd47-41c6-9437-3f7185ddf20e', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a594d9e0-b60e-4be1-b43f-d9d144691fdf', '2023-08-08 10:39:36', '2023-07-21 17:52:46.777239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ba286f8-2e57-434c-87b5-7ecda5452b13', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '096b70ed-8b69-497a-883b-58bade8710e6', '63e659d8-6e2f-4884-b4eb-ed7eded67802', '2022-11-23 16:08:25', '2022-11-09 19:54:21.419688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ba5cd86-7257-4e41-94c3-f27b7ef677c7', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '06a53149-fff0-470b-b83b-d7ee1b46212e', '4b552beb-93f1-4faf-b277-2136988ccad2', '2023-01-12 17:42:04', '2022-12-28 15:53:36.954036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ba60fbe-f86e-4ea9-94cb-149d522c91a1', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '2024-03-27 09:41:45', '2024-03-27 09:06:32.016303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ba6920d-8239-4408-818f-88fa529e3ca3', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '40326a36-bfdf-4acd-9e49-d0e4c0d5c31c', NULL, '2023-11-24 08:40:55', '2023-11-23 16:37:14.174296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ba6b438-3ce9-4ee4-8cd4-120f79619d2e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f01ab748-202a-43ba-969e-1b63f63ca754', '7686de69-cb07-49a5-91b9-403ae3ea24f9', '2024-06-04 18:50:08', '2024-06-04 15:17:33.887253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5baaadba-ba47-4de4-b402-da24d96737cd', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '947433b9-975a-4f7d-be52-a388ab4608db', '2022-12-19 14:18:42', '2022-12-06 18:22:30.971151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5babec39-98ea-4eaf-80b7-9e4d9eb11665', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'a0496441-d7dd-4efb-84da-35235288c7e2', '5b7acaa7-3af8-4e85-b816-29d455637cee', '2024-03-11 11:14:44', '2024-02-26 18:35:29.034477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bac3a08-5f58-4f94-bfb4-48e9bdbec117', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '4ef3a2b5-d949-48dc-9353-2c81799ad234', 'bc78c00d-5de7-4f0d-8e2d-62eee4be0b24', '2023-01-31 14:12:31', '2023-01-31 11:29:13.339746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bad4dbe-e7fb-4379-88e8-cd49bd4ce5cc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-19 10:56:50', '2023-04-06 21:35:31.213134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bae3962-c93d-4d23-988e-1a8a3ca7c9a2', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2024-05-15 08:34:50', '2024-05-14 14:05:18.833713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5baf3694-1c6b-4489-9476-f29c023e2db5', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2023-07-24 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '80752470-9bed-4fb8-bad6-9af5183cef02', 'b8dc4356-9516-452c-bceb-484633b29d33', '2023-07-26 16:34:22', '2023-07-12 15:05:50.120939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bafad0c-87e1-4399-a1b8-2a867189fcf2', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2f52546d-7d82-41c8-a27f-dfaa81907650', NULL, '2024-04-01 09:39:07', '2024-03-17 19:05:48.582256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5baffa56-8a47-4cc4-935e-9525a490f082', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '9e13a8c9-c06e-4e59-8e1b-9548e4881baa', '2024-05-29 15:25:30', '2024-05-28 10:55:00.47505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bb089dd-63bb-4f7e-986c-6ed6fa8e56c0', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', NULL, '2023-07-28 16:38:07', '2023-07-28 15:13:35.287413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bb15e70-d5b2-404d-924b-1a7e2d150601', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2024-04-15 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ebb08f85-1cfc-4dfa-bcf5-e480d73bc8ab', NULL, '2024-03-29 09:09:47', '2024-03-12 07:57:20.999408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bb16cdf-602f-45fa-a5ee-701a1cda0df6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '17128153-65b2-4fb5-ba89-f1f194f5c899', '2023-03-17 08:15:34', '2023-03-15 22:35:49.592753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bb249ad-62e8-4232-a2ea-005c1495ae18', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '6e30f67f-2326-43a5-94b1-21ddd5168f55', NULL, '2024-05-02 11:08:41', '2024-04-17 16:30:42.736859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bb37d6e-27dd-486d-aadc-7708ca4c1b88', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-08-07 13:49:29', '2023-08-07 09:02:47.609411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bba312a-12bf-42ea-b8b4-d9b61b42b335', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-01 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-03-07 08:24:32', '2023-02-21 17:34:53.178034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bba7edf-7634-433f-b6e9-d65cc505ded9', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', NULL, '2024-05-06 10:21:03', '2024-04-25 16:41:52.262456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bbaccfe-67c2-4457-a26c-814a8f4010ed', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '56df8916-0d99-427c-bded-24b4e10803ef', '0a95b5c8-f6fe-4f88-a817-afaff46a4a9d', NULL, '2024-06-05 19:40:14.403802', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5bbde98f-2ccd-4be2-8db1-58320dd5eafd', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '70886850-3013-4fc3-87e7-d863361a1a1a', '2023-04-07 17:34:05', '2023-04-05 22:43:40.104808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bbe0764-e909-4e32-9f1e-90925a8a975b', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '76333030-1acc-402e-8af0-1af6106ba018', '2022-12-19 08:23:53', '2022-11-30 15:46:52.13555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bc098ee-e46a-4c95-b70a-aeced7207eec', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '46e9d77f-362b-4c11-b574-56ee0d138d37', NULL, '2024-03-06 15:52:56', '2024-03-01 16:47:15.107204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bc3bb72-068d-471b-bf76-75d119c85bc8', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '070ede35-a8e9-445d-bb07-cdee1280bbeb', '2023-09-29 08:02:48', '2023-09-19 14:16:36.703174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bc7839b-f20d-4790-8268-ea56a947f5ce', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, 'df332aae-7d86-4814-829d-3000d2f91a9f', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2024-05-13 16:58:30', '2024-05-13 15:24:54.637804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bca105d-a21c-4b18-9774-68eb52bcc7ed', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'd40fc083-06a8-419b-b11e-7a61d503636c', NULL, '2024-03-21 14:44:27.119612', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5bce17ce-9315-4852-91ae-72a29593c04a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '2023-06-26 13:23:39', '2023-06-21 23:44:36.362293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bd0d687-74b9-4211-afc7-88cc84cd793e', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '68a21818-ed47-4409-8ec7-2b6b2b26c656', 'a79645a2-985f-4c5d-abb3-1d41388631d1', '2023-04-10 11:54:43', '2022-12-22 16:20:41.395236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bd147d3-b8b3-436d-89a8-493cc6df07ad', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '19f6b2cc-2fe5-4380-9271-476552710a34', 'e11f1ac3-bb84-4f18-914e-0f8738c8945f', '2024-04-23 11:32:52', '2024-04-17 15:33:51.643837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bd2d69f-022e-45bb-8f52-f694974c4420', '0dcfc55a-0e2c-4d6c-9781-06796f7835ab', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '2024-04-11 22:14:05', '2024-04-11 19:06:27.95808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bd3dc64-9dc1-4f75-9878-6546199455a4', 'a60d4d52-8307-455b-8474-b15d7fc259b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aa2e1fe6-0355-4b4e-a79a-a839c4aeeacc', NULL, '2022-11-23 10:27:01', '2022-11-10 15:30:19.169519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bd48a9a-67a4-4fcb-8669-c0be18d7cf82', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', '29ef2b04-c4fa-4d8b-b0d9-746dde4bd94c', '2022-11-16 09:36:26', '2022-11-09 21:40:39.584126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bd765e4-c419-4d07-9fad-ea2d14f25469', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-11-03 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', 'e5f6c8fb-d2a0-47d9-959c-7cc1c1f3e98c', '2023-10-27 16:22:34', '2023-10-23 14:30:33.160143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bda4f03-aa05-4c3c-bba0-671a57d45d92', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6c80c4e8-baf5-4322-903a-2017087803b0', NULL, '2024-04-22 18:07:24', '2024-04-12 14:46:50.58344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bdb15cf-0d50-49a3-b170-b1363533a5aa', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '6c2bdbab-63d2-4ba4-8246-c3f6151a1fa3', '2024-02-09 09:52:20', '2023-12-27 12:55:27.31713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bdb6064-5cac-4ba7-a592-104b0f382541', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '2024-04-15 11:57:36', '2024-04-15 07:44:15.952392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5be0ab84-d872-41d0-bb45-20386e35c22d', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', '42b8f076-d805-407f-9757-d08c1bf0a35b', '2024-04-22 16:50:58', '2024-04-12 15:48:51.893436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5be10085-09c5-4765-b67e-8d623eb3d23d', '2c1573e8-bdef-468c-9423-ed7e2e09563e', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'af12a912-b123-4d68-8b1b-4ccb16878e13', NULL, '2023-04-18 19:45:56', '2023-04-07 15:34:34.758922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5be112fc-7321-4736-a77d-077067851156', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-04-12 11:19:13', '2023-04-06 09:16:54.57522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5be13adb-f479-4864-a205-bbf1be847cb4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '33521820-830a-4ea3-9173-7ded6be1881f', '2023-12-14 10:36:20', '2023-12-11 21:32:52.290648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5be34f0c-c514-44f7-b227-973aaa9cd5fc', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'bc72852c-2e77-43dc-8386-945905db8bfe', '2023-07-07 12:30:03', '2023-04-14 16:58:46.526201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5beacd2f-5180-426a-a765-50d3cf88dc62', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-02-01 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'e4207190-7cb5-4d6d-9290-5d3fd3d0673d', '2023-02-28 12:16:33', '2022-12-07 08:57:57.536377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bebc67e-f984-47da-a23a-055673580159', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '34be0d2b-1e91-410f-b407-7b9943d024c6', NULL, '2024-04-01 16:35:21', '2024-03-27 10:51:24.979386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bec3d73-f04f-4ae8-b37d-1d122d8567f6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-03-27 17:21:13', '2023-03-06 17:01:50.496954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5becc925-06a4-419e-94df-64cb19ffd577', 'e88b47e2-2381-4851-bfa5-322f820eabe9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c869d77d-557c-4e9a-ac6d-6b17aa686315', 'a5e16b34-d333-4a3c-bfa4-de7dc40b57eb', '2023-11-10 13:54:39', '2023-10-10 09:28:38.809638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bee3816-d6d1-40ab-a48d-f8ef7747d978', '6eafde61-3965-4bad-8f17-8cbf9dedb6d8', '2024-05-21 12:23:48', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9d97c123-8e5c-4bd9-9271-d37d7f10dae0', NULL, NULL, '2024-05-21 12:24:04.635283', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5beed80c-da12-4b12-8a5b-9a7408002040', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2024-05-28 16:04:29', '2024-05-28 15:44:55.152317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bef6bb5-cfe0-44f9-a9c1-81e7b129da74', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '77462ecb-273d-434f-a471-1e70354f67b0', '3ec052f9-7680-4a87-88e6-32cc109a02a9', '2024-01-15 17:12:40', '2023-12-28 18:55:25.784801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bef6c17-44dd-4f1e-a7a6-30288360dacc', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '59313aca-0eb2-498e-9600-1f237c370716', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '969c8966-c923-480a-82c1-cdfab876b49f', '2024-04-11 21:01:43', '2024-04-05 16:06:34.350356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bef9372-7947-4888-9ae1-7a2344eadb47', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-08 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-07-01 14:35:13', '2023-06-03 06:32:46.241899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bf3972e-c981-438f-8f68-1740e3fc3b41', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'ca179224-5c54-44ca-bcba-14e9551154f8', '3c396c88-3b82-4ad0-b61a-10ac027425a5', '2024-06-10 17:57:08', '2024-06-03 15:43:48.913582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bf4c68e-fd65-4178-8312-1f93aa9582c5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '2ba60966-5ab4-484c-97a0-643916989c60', '7618d679-8b6b-49a8-aa88-c6138bd333ff', '2023-03-16 18:42:27', '2023-03-15 12:45:57.365037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bf4c806-e318-417a-ab8b-5218579e4cfb', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '49823841-cff0-4547-a9a1-500ee3cb1629', 'f716ecab-4443-4d0c-810a-b44b1648ac65', '2022-11-02 16:29:07', '2022-11-02 09:58:14.979736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bf52830-f3cd-40c3-b0a6-1f35d4126e71', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '21a6d7f5-ab9e-4789-850a-e77d288bda88', NULL, '2024-04-12 15:39:15', '2024-04-12 14:35:46.581938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bf52cba-a55a-4f84-81d5-55de08a9f2a0', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2024-06-03 15:47:50', '2024-05-31 11:24:15.092795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bf66b18-7adf-407a-9b51-d0ea47ae86fc', '15106932-0347-4566-8998-e4e690fc610d', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-03-01 16:28:25', '2024-03-01 16:02:46.03777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bf937a5-8a03-4eba-9921-e0769059a68a', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e092c994-4c52-4434-86d2-97e737bb3f83', NULL, '2023-11-15 10:46:37', '2023-11-13 11:34:19.398056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bfaea3a-a9bf-495a-8254-1f78755f8320', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', 'f02fc0c7-f4f9-427d-a764-7cc7b7fff04b', '2023-04-17 14:03:39', '2023-04-06 12:52:00.470637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bfc7ec2-87a9-4db6-b8fc-3803e5f1f868', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', '1c078c17-208f-41ab-9dc7-f8bd0da9dc64', '2023-11-20 09:35:36', '2023-11-19 21:46:21.823607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bfe344a-a7ad-4f36-addc-69b79e9c451d', '3917ad96-d6b6-464d-95af-bb9caa7b3819', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-13 13:32:21', '2023-04-13 09:43:51.60742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5bfe353f-15a9-4501-8a74-82c9752e3346', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '14a89a4b-d048-45c2-98ce-7f98ef83f0dd', '2022-12-01 14:54:22', '2022-11-09 15:06:39.204651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c044b8a-92d3-40f0-acf0-bbf0cc58577e', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '2d5b580f-124e-44b2-b097-1e2da22f10d6', '2023-04-11 13:08:40', '2023-04-06 16:42:34.194554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c047e22-f796-4140-b66d-a2694f0e39b4', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01ab4551-09be-47d9-b3cd-8ce970cfc6c5', NULL, '2023-11-23 10:22:41', '2023-11-22 11:36:58.416984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c066b25-65e1-434a-8961-065066278846', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '1f8a7701-d75a-4ff0-8664-b049f99a7823', '2023-08-01 17:43:53', '2023-07-28 13:35:20.753388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c078069-bf97-4cca-958a-0848a1974a40', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '59fb466d-9bea-4a01-a84e-6905abd5a644', NULL, '2024-05-03 10:31:48', '2024-05-02 22:29:03.281317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c08b998-4583-4ccd-9839-7a615c7221d4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-09 23:59:59', '08e8deb9-2e53-4934-8182-7e463bd48c64', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-09 10:54:47', '2022-12-08 14:30:39.525267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c0a07c1-5a66-45fb-b8c2-68cfd33cce61', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '794a1829-71c1-485d-a736-82b5fa765247', NULL, '2024-03-29 09:38:31', '2024-03-28 17:52:26.677336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c0b9024-ebfb-402e-80ba-e0f7aabcda39', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9f53ef90-3663-474a-bba5-772c30b81103', '0ad70520-b6cb-4174-98d6-67f9e5604e60', NULL, '2024-05-02 08:59:52.472666', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5c0c6113-21ce-4bcc-b6f5-3dd21a71474f', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5f9cbc9b-15c0-4bf9-8623-1ae2d1003adc', NULL, '2023-09-25 18:03:09', '2023-09-25 16:42:53.607997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c0d141e-9bc4-43db-9e5c-bf6afb3375f2', '7e1e065a-51e5-4063-adb7-eba1312fa723', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71bd168a-976d-4410-a3a4-192513b4e652', NULL, '2023-04-10 11:49:25', '2023-04-07 12:42:24.278957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c0d78ba-99e7-4164-9341-52d47d4aae7f', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4f644029-0930-4adb-99d9-e4a8f0e03712', '3d9addf6-fbe9-46f6-aea7-c35f654b5ffa', '2023-04-07 10:37:57', '2023-04-06 14:55:56.436822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c0dc48d-22c6-4a3c-a5f3-c255f0ea52b4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-12-01 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', '294ae074-88d8-480e-9816-9b8487d43d17', '94cc4744-d3f4-4fe0-ba43-3b46fc4cd2af', '2023-11-22 11:21:20', '2023-11-13 12:16:39.099827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c0dc895-df18-47bb-a1f5-69787b990c7d', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7f5d3300-79e4-4400-a88d-16b80fac3c9d', NULL, '2022-11-16 10:04:27', '2022-11-14 17:25:17.285979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c0eb366-6228-47ce-a9c6-667a9a20392e', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', 'f9722acb-f9d1-45a7-bc14-86a0bcccd3f1', '2024-04-08 11:38:46', '2024-04-05 14:23:15.316591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c0f5cfb-77fe-4ee1-8205-f7925d375d36', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2023-12-27 17:25:54', '2023-11-20 20:01:59.684206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c117d02-cdee-4ee0-8c8d-ca3b856ed9d2', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '557f541a-a77a-4b66-9b05-081fca9c3c30', NULL, '2023-04-05 18:10:36', '2023-04-05 17:56:55.706251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c13f098-3ae3-484e-84b3-4a19d4401fed', 'b1048c49-cc2b-4d34-818c-fdeaed71babf', NULL, '60550567-7ed7-4d1d-b563-e6dc1cf00465', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, '2023-02-20 11:09:54', '2023-02-20 11:02:53.220291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c1438e4-ceec-421a-b4a0-6d9fe698a1f2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', '35cbe7c3-a584-4944-95a0-289983ad781f', '514da5e1-fe07-42c9-b89f-e9c734784895', '2023-04-19 11:00:45', '2023-04-19 10:25:04.209443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c147671-62f7-4780-9ff7-e7315f03b25d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e459cb26-79a4-41fa-9287-0e712f54476a', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-05-14 09:48:42', '2024-05-13 17:48:01.058941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c14b50e-f6f5-4acc-aef0-8f470d0e1f35', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-03 00:00:00', '2535a465-bd9d-4155-a194-b83419909a64', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-03 15:50:45', '2024-06-03 14:55:33.318733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c1713de-bce6-49cc-948e-a0caf4989801', '77e9f96b-9c58-4bc8-9232-955695405966', '2023-09-04 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '0e01d33c-2243-4ce7-9e96-0c42015f17e3', NULL, '2023-09-01 10:43:53', '2023-08-29 14:52:32.964307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c193d3b-3f54-4126-a8d1-0a57017dd32c', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-05-17 11:28:48', '2023-04-17 09:19:55.018531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c1c20d5-32eb-4e02-b51c-397cbeaa2cf1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7e426906-c625-4b41-931a-430c32738281', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-10 16:07:39', '2024-06-10 16:01:06.259378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c1f11ca-7853-4250-a8a6-f3b54e1bb9f9', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2023-08-01 14:10:16', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'c7749c16-d840-4b09-a397-dfb0832b3d4c', NULL, '2023-08-02 10:20:22', '2023-08-01 14:12:53.058327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c1f8842-e791-41d1-b950-38fddc1c3352', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '11ae8c26-072e-47f3-882c-db83e982ecc5', '2024-06-05 08:55:10', '2024-06-04 14:32:46.045316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c20d653-31ce-4ead-9cd1-abaf453cc810', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '8af82217-67e4-4e98-a1f7-62ad734ab629', '2024-03-14 11:44:07', '2024-03-14 08:51:41.759715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c2459b7-4453-4ce6-b476-66839369ad72', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '998e5151-a970-49fe-8d08-04f08728e1dc', '2023-04-25 12:08:25', '2023-04-21 16:05:06.453944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c248839-9c54-4eff-a0d4-220490f2929a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-24 23:59:59', 'da025a68-3d9f-4ce5-9b11-a17eb0bdf970', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-03 10:49:23', '2023-01-23 09:15:10.843643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c252aa7-c33c-46ab-ad5b-14b1ff968a23', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '2023-04-10 12:17:28', '2023-04-06 15:40:56.998942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c277cd5-4430-4f52-bb91-ae9ca7c296d2', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '85de78af-3767-41d1-9b32-f2055056d9ec', NULL, '2023-11-22 10:04:36', '2023-11-22 09:08:58.298889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c278a76-eef2-44b1-9f26-971b74dfadea', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, '2022-12-29 15:00:32', '2022-12-28 23:33:49.745642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c28473c-6ada-4134-9fcf-3aece764d758', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '67e29b89-51e6-49e6-bbab-2ef22cf06a82', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', NULL, '2023-04-03 10:40:17', '2023-04-03 10:35:22.598456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c295722-cb34-4067-ba67-0e2451e8c373', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '2022-11-30 19:24:43', '2022-11-09 16:40:21.693317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c2b1725-7527-4220-8781-1d9589fe57be', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '07d63192-314f-4bcb-b29f-fb7bc6a3b440', 'abd65d8b-c04f-4cf1-ab43-e1ae58db8532', '2023-10-31 14:14:16', '2023-10-09 15:32:57.51147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c2dc2ca-5094-43ff-9c72-37ccdabbbf24', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '95a36deb-74c9-48df-8bd3-ab4f1241d7f1', NULL, '2023-11-13 16:01:58', '2023-11-13 09:49:45.06123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c2e2f08-6c79-475a-adac-ff493fed6069', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '742c2584-d7c8-4e03-a237-f45e7a644521', '64ff38be-9a08-4fdb-b4d2-bcedff945858', '2022-11-10 15:58:48', '2022-11-09 16:30:21.470029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c2e8605-fe9c-4106-8279-e66686213d67', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2023-11-13 10:51:27', '2023-11-13 09:17:42.430594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c2f345b-84f9-4c82-b3e7-ef7b859519af', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2dd36303-83be-43bd-b739-c83436a036d7', '2023-04-11 08:35:50', '2023-04-05 18:50:08.905964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c2fddd8-fe56-4ccc-adcd-1e5468e49520', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '86973623-849c-42d3-8845-999bda0bcd0c', NULL, '2023-04-06 14:05:19', '2023-04-06 13:30:41.874132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c31db70-33c1-4181-bd44-dc7d0a7f8c06', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-08-01 09:38:42', '2023-07-31 20:04:09.248768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c3263b3-7536-4b30-a9c5-0170a04f69be', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '98c83214-c6d2-440a-b920-7485786bcbda', NULL, '2022-11-10 14:55:27', '2022-11-10 14:48:10.599969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c332fce-ac0b-4fad-a5a0-75c83c130e46', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', 'f0b10cb2-8921-4791-b10a-6ae7e3276f09', '2023-01-09 14:15:16', '2022-12-06 18:22:27.921183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c338050-0020-4015-8e6f-b01569c8921f', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ef03764b-b5e9-4b9a-8f37-1bfd04e8a125', NULL, '2024-03-12 13:53:06', '2024-03-11 20:43:37.719494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c3b48d4-f4a6-4bec-b0c9-cee71b09eb2a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '8d92e41e-082b-4c91-85a4-48bdcbca2f59', '2023-03-14 10:27:11', '2023-03-13 15:46:19.637769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c44d0ae-8811-4fd8-8805-9b0cd6124e5f', '46c74911-143c-430d-bd23-af0165c91714', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fe19af25-f2ad-4f2e-b26e-afe70231d6c2', NULL, '2024-03-28 11:24:52', '2024-03-15 16:22:08.702641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c4939ca-65e9-4f36-b6fa-198cf7b960c4', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2023-12-15 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '873ded5c-809d-45a7-bd58-1dcdc83f87fb', NULL, '2024-03-27 13:16:06', '2023-11-28 17:02:43.150469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c49bb34-5461-418a-a2a6-2a129d622726', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-07-11 08:54:20', '2023-07-10 16:41:08.090639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c4a9e33-771e-46a8-b780-34fea130aa5e', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '81472cc9-366f-42e3-9f74-3465897f55c5', NULL, '2023-10-10 15:17:28', '2023-10-10 11:41:31.970534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c4bc5cc-4efc-4ff9-9fdb-9a8d41b2b0d4', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '64899d73-840f-4800-a801-69e3f75d17f1', '1370283d-3a1e-4c0d-9c94-5f1019a99d84', '2023-08-02 09:21:44', '2023-07-28 14:34:48.698942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c4c0c26-b7bc-4633-a7f1-1542c3d1d50b', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '260bebcd-aaae-4072-853a-4e78841062e2', '4e8de1a4-6b11-4efe-8070-c3d1de454104', '2024-04-02 13:31:19', '2024-03-07 13:21:41.697909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c53134b-4aef-4282-9e63-788d37f8cccb', '517bc51c-760f-440b-87ad-2c5029b8fb8e', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '2024-04-01 11:10:01', '2024-04-01 10:57:45.201776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c533845-0d11-49fd-b23f-00e4812e82e3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '37006459-9764-45a4-8d65-7c02f345b72c', '2024-02-21 12:05:36', '2024-01-30 10:30:24.346097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c554ac0-e22c-4019-b2bf-9a55578b6009', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f01ab748-202a-43ba-969e-1b63f63ca754', '80c54891-83fa-4e71-8ed7-4befce73beb0', '2023-11-15 08:38:08', '2023-11-13 08:43:54.394143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c5785df-6e38-4a27-a93b-fc2d93bc7f31', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-09-29 08:18:01', '2023-09-27 14:03:39.200038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c585e4e-bc27-4324-b66d-6530c4c26083', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2024-06-04 17:22:22', '2024-06-04 17:10:35.890161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c59be92-5694-4267-a701-532c3771fd59', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '962fc488-c9ec-42ae-8bf9-c303073ddc0e', NULL, '2022-11-10 11:35:44', '2022-11-10 10:51:58.932206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c59e3ce-a409-40cc-b6fc-eeadc5148ee1', 'ac074770-3c65-4475-8be0-1be1dbebc402', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'b9a30208-0037-4e97-9d85-37146f5ca926', NULL, '2024-05-08 10:25:10', '2024-05-06 09:22:18.86482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c5ad763-b078-493c-9a77-73048a331291', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2023-08-08 16:28:19', '2023-08-01 04:21:23.329035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c5ba1da-127a-421f-a36b-5bd7383b7680', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '88c735a4-9986-4446-8411-fd981944f4e5', '2023-09-29 15:07:16', '2023-09-26 19:43:03.208455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c5c2f57-8985-40e0-9de3-7bd58a32676c', '4cd722d5-4154-469a-be42-95d52b87e66a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, '2023-06-15 10:48:26', '2023-04-06 08:34:34.946979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c5cb252-9bd8-4289-8bed-f03e2ea61a5e', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4624787b-f19b-42a7-b46b-48a4fdcf884a', '625203fc-a62e-4297-bb07-39dbf453196c', '2024-02-29 14:34:50', '2023-11-22 14:10:35.44972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c5d8398-dba7-4360-9986-597c3ef9f43e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a5251bc2-77d7-4713-b303-5dc97de36904', '44abc4be-8361-4868-8824-bcd5b34caa46', '6f9a3068-7464-45ef-b578-649a02171044', '2023-12-28 16:25:21', '2023-12-19 14:55:46.557235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c608bd9-8735-4eba-9188-a32cbaf714ad', '85eaf6b8-e9d5-4034-8613-46c2c4103826', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', NULL, '2023-08-04 15:10:15', '2023-08-03 17:49:44.48705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c61b07f-f979-42bd-b63e-880654a1a223', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-12-08 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2023-12-13 10:02:37', '2023-11-17 18:11:58.850522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c6501cb-a9c9-4ca0-8f09-f29c681d0ced', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '334c47ca-66d3-4dd8-bfec-b01a701709fd', '2024-06-10 11:04:25', '2024-06-04 17:13:19.041725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c668335-7523-4f9c-988f-8cf2fe5fa282', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2022-12-07 13:09:23', '2022-12-07 13:16:30.964201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c66aaea-d5bb-4689-84a1-b4590ff700f1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '35bea431-7a81-49e7-821a-d8485d6711dc', NULL, NULL, '2023-08-02 09:53:42.464126', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5c698663-3d44-42b9-93d8-52229252a76c', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a9c2a53c-3014-4063-8c7b-c5610f7c42c1', NULL, '2022-11-09 15:15:51', '2022-11-09 15:02:40.581035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c69a54b-661a-482c-ae36-90075ac4301d', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e77f5b73-4002-4130-9c98-02f8073b384e', NULL, '2022-12-15 16:57:54', '2022-12-15 16:44:00.880154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c6a2892-6f77-4d64-aac1-bbd12dc4491c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f9c35580-f1df-4834-bf33-82c648e40131', '39de9995-4305-4578-b761-15a298a0b966', NULL, '2022-12-28 15:06:59.643648', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5c6d0901-301a-495a-b23b-23c8b4136074', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-06-10 17:02:53', '2024-05-15 11:08:02.157082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c6ea39b-801d-4ad3-9be1-2d3ab57c0909', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-08-16 09:57:53', '2023-08-15 15:38:17.745966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c6eaf48-d1fb-4020-be91-a3d57d78ce6c', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, '2024-03-28 13:46:20', '2024-03-28 12:28:30.941234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c73dd97-e4a3-4bb8-bd11-f0588af4cdba', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '63a4bee2-435c-4fe6-aa05-cc7f97177473', NULL, '2022-08-25 14:41:59', '2022-08-11 17:17:03.742206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c75589a-1d07-46e8-9d9f-44496d00c34a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-13 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-02-21 12:05:36', '2024-02-06 11:31:22.250642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c765a62-47a6-4527-ba8e-2c4c889598aa', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '26617c3e-2071-4e89-a5bb-bbbd739399de', 'cb7c1a39-4a5b-4b64-af9b-fbc5fcc570c0', '2023-07-20 17:01:04', '2023-07-17 12:14:50.96552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0654ba99-375d-4ef2-9292-2c20eb3243cc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f7c28030-6d7f-4125-822a-dd08ff624b14', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-31 13:42:09', '2024-05-31 13:30:58.978729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c768b62-b61a-4117-9e4a-c93280985c9c', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2024-03-20 09:56:10', '2024-03-19 16:03:08.442527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c76d331-e1bd-4fb5-8756-db58919b0d9e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '5f479a36-520c-481f-9894-c04bbf80dc8a', '2024-02-09 15:30:35', '2024-01-29 19:00:52.302595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c76dae0-e39e-4c64-9dac-0a0e5fe461a8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f7c28030-6d7f-4125-822a-dd08ff624b14', '294ae074-88d8-480e-9816-9b8487d43d17', 'b8eb9574-f564-4385-89b4-952dbc276e83', '2024-05-31 14:29:56', '2024-05-31 09:16:33.323977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c7b8bc1-fe8b-4922-b3d3-698b5fb8a02d', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '308534e0-719a-417c-a7ef-a281358be8ef', '2024-03-27 10:53:13', '2024-03-19 10:57:50.283529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c7cbeab-0211-43b5-b5ae-3d6e1638fdcd', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f9991c40-eb85-4bb9-8d73-9cf136ca83c5', NULL, '2023-11-24 07:27:07', '2023-11-22 14:10:39.726043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c7d352b-54c8-4e58-858f-b130f1a390e2', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '44870e48-8a70-4f44-afcb-70bf3895f510', '2024-05-06 14:18:14', '2024-05-02 18:24:43.290562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c7d965c-298e-4640-9a54-83678e1a346e', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1dc4aecd-ca25-4e5d-a2e3-60e9c61cd9cd', NULL, '2024-05-29 17:06:42', '2024-05-29 13:18:58.414327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c8017ad-f0b0-46c9-8527-f184143f6c55', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', '649c8281-c311-4210-a128-d6b65b8b2a2b', '2023-12-29 14:38:38', '2023-10-09 11:07:03.835147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c80c2b4-aa91-4fee-9d14-c611a3922bd8', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2fa52263-d257-468b-901b-afa96fa43487', 'e2ebedb7-a5b8-42f6-ad47-40032d648566', '2024-05-28 11:17:16', '2024-03-28 19:49:44.706981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c81f631-78e1-4836-aa5a-399bcff24d79', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '5a1e2a3a-a2ab-4ba7-bf38-b399c85e0654', '2024-05-13 15:58:06', '2024-03-07 11:10:26.769697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c850168-212b-45bd-a102-63f34e28d5ae', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-09 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '70c1c801-a776-4155-ac13-873919987a6d', '17100a4d-ff2f-43fd-b0a6-680a94f8e9f5', '2023-11-03 12:30:25', '2023-11-01 18:31:50.542373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c854e54-6e6a-44d8-98e2-e2e83a8a4de3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e7445a48-b2b3-40df-8bbd-b8ea97986c8f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '60ffd3a8-b4c4-43c2-868a-94ed6a4438bc', '2023-03-24 15:01:45', '2023-03-24 09:12:05.829262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c886f88-5794-436b-a1c6-b0337496b8d1', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'fcebf8b5-1d59-4346-953b-63d96cbbe44d', '2023-07-11 17:30:24', '2023-04-14 16:59:12.034264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c89e57e-2eef-4c87-a3b6-696d58266203', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-06-06 08:13:11', '2024-05-29 11:58:42.735765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c8b4c49-bda7-4345-adda-74a1fd54c055', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a1629368-87a8-4d9b-b4fb-c472345aadfc', 'fc5117fa-08ae-473d-8ceb-8139abe42c9f', '2024-03-18 16:18:32', '2024-03-18 11:48:38.837387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c8e0828-5f4d-4ae0-b2bb-f8ce48292fea', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b32340a8-8302-4774-8f62-dfc22b73bed9', NULL, '2023-08-07 14:14:59', '2023-08-03 13:56:31.397838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c9311a1-23f2-4256-937b-03f1da3e10af', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, '93102113-86aa-4f5b-b970-f3968818c094', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '2023-01-31 18:25:53', '2023-01-31 17:06:46.428623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c945bad-1319-431a-ad9e-9f931b4893d0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fcfd7d79-52dc-4149-9c65-0506a234446f', 'a4d293bd-6f0a-451d-9bb6-9f5a1fed8510', '2023-04-24 11:35:02', '2023-04-05 17:30:27.70506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c955136-0e1c-4067-a1e5-99a17e6b1f35', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-04-06 11:08:37', '2023-04-06 10:20:38.028936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c969a73-8325-40e8-9826-5c7203aa706a', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '2024-05-28 10:19:35', '2024-05-28 09:24:08.406066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c99db1c-926b-4872-a022-547b9b52b6f5', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1a2f9467-a523-489b-bd85-aee199524360', '60d8d0c6-11dc-48e7-902e-ae80cf0df13c', '2024-03-04 07:06:16', '2024-01-30 17:50:54.975158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c9b4e7f-de91-43db-bb9a-79eee20ee030', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '55dcd438-1e46-4eec-873e-765ec7694f2e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '833ef990-841e-47f3-a6fe-1655622a493d', '2024-04-09 15:12:53', '2024-04-05 16:30:03.429892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c9c8d92-724a-48bb-8c28-573f13be8cb7', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, '2023-09-25 18:39:54', '2023-09-25 16:38:19.485338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5c9e0444-074c-483f-8af0-4db82c8fc862', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'aa949379-fdbe-4e61-b8c9-151efeef34f4', '2024-03-12 10:47:03', '2024-03-07 11:41:47.05764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ca09b48-7cd4-4608-acf1-f4e3de58258a', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '30a04570-b41f-4e05-9dec-4da88f35a3c3', NULL, '2024-06-05 10:39:56', '2024-06-04 17:47:45.934648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ca50d30-0a98-4b34-8872-c50f63619ba8', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-03-21 11:55:47', '2024-03-18 14:38:18.651189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ca53b45-4030-440b-b84c-da23b586f87e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'd4efaf8a-6abc-4433-ba08-3a0b243a8a01', NULL, '2024-06-05 13:40:42', '2024-06-04 17:18:12.630407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ca5a72d-8c89-43cc-a682-9a3314a7fb68', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '513227e0-3e59-430f-a598-4cd26734a593', '50636ebc-3b7a-4b47-b41d-2468e17d853a', NULL, '2024-03-27 08:08:17.801714', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5ca852c2-015d-4167-a51d-21a4be026e85', '1f70e8d5-bfca-4616-9230-681cc2f6d5d3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b5fdb39e-30a9-4f85-919c-ab8a54acaa9c', NULL, '2023-09-26 10:48:33', '2023-09-25 17:05:51.725509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ca9be1d-c79d-4123-9e86-ddd1e9dcd6e9', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2024-04-03 12:23:44', '2024-04-02 09:21:48.70405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5caa1f7d-c0fb-422a-91de-1b4946d8915c', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bd21d528-4a30-4e07-9670-d1f7d0b3214b', NULL, '2024-03-27 17:08:27', '2024-03-27 15:19:37.625069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cab5160-ec31-4400-b92b-e8345be0e9c1', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5cd9d0a0-3451-41af-ad6c-44c7e75f1aa3', NULL, '2022-11-10 11:20:31', '2022-11-10 11:20:17.095561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cac703d-6862-450c-87f2-b526955171de', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '107f6419-144e-4c21-b46f-a3920f08cfea', '2022-09-29 09:40:15', '2022-09-28 22:14:57.73412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cacb1c4-6ddc-4f7f-9885-1f8e5b2bdddb', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '7610d1a5-77c0-4483-9784-67c952b8550b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3cd30778-4aa9-44c5-be3a-7bd1daea7053', '2022-12-15 15:14:32', '2022-12-14 16:53:32.750284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cae9d15-1a09-48a6-ad06-715057dcdcfc', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5913c58e-ed05-4031-8b55-101a3a6ec55c', NULL, '2023-04-19 09:15:10', '2023-04-05 18:25:07.086674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5caff575-a16c-405a-9509-5ad6da4e7675', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '215ca974-ce62-4fe6-83c5-030cb81c0903', NULL, '2024-06-11 11:19:11', '2024-06-10 11:07:05.624995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cb06423-ed1d-4a11-8978-3835a78daf07', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '530b512c-cf2d-4c7b-b5cd-6ecdac8b8418', '2024-04-05 10:55:16', '2024-04-01 12:01:58.268774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cb31dc4-8fd1-4d59-a9b0-6c5fab921c19', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3b56f6bd-2536-4f77-8143-8006d03db61a', NULL, '2022-11-10 11:18:37', '2022-11-10 11:15:46.451374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cb3634c-1b26-4387-8068-dd360ef2c41a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '31961f66-f192-43d4-aac8-0636b391cab3', 'e0dd5149-df1e-4b64-8332-76c6732b3662', '2024-04-10 11:49:11', '2023-05-04 12:45:07.34561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cb62010-e7d6-4e98-b584-185785be5a05', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-02 23:59:59', '7d838e5a-676f-4bf6-9667-2bcd123f300a', '294ae074-88d8-480e-9816-9b8487d43d17', '97b2699f-3923-425f-a82d-80260e0f9ee1', '2024-05-06 16:53:21', '2024-04-26 09:46:58.071351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cb8acbb-f3a9-4ffd-bed2-acddf3f7796b', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '6599c879-d0ae-4dad-89bc-5ee2dcbbc4e2', '2024-02-14 08:50:11', '2024-01-30 10:32:05.20496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cb8c597-d867-4077-8a09-512101afe315', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-03-27 11:19:59', '2024-03-27 11:17:21.520974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cbd8975-a510-497a-95a6-590b2d4b5833', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '78064418-2859-46e2-a68b-8726dee7a608', '64270334-f350-4738-a149-fc11f43b6a65', '2022-12-05 12:02:18', '2022-12-02 10:34:41.539263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cbdf332-b252-45c0-ac6b-3e0a45455c3e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'decf2765-f83f-4ee1-9e20-0fcc66ef4690', '2023-08-04 13:40:32', '2023-08-03 13:04:54.532099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cbea10d-2860-4bf2-ac4d-2aa092132fa3', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'ba2beb52-55cd-465d-8404-b05f94132295', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', '9d77c480-4d85-4814-bbc8-e14c18821673', NULL, '2023-09-19 10:09:50.26898', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5cc05236-c505-4172-b994-1370f77a8dfc', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '4c5ec6e3-566c-450e-bc10-05ef67855ee7', '2023-11-29 14:30:46', '2023-11-21 09:28:36.704115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cc066a0-aa6a-470a-a77f-234519c1d781', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-12-11 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '117a96df-bab9-4e65-8d37-9983a5e29a8b', 'c6ad582e-1176-4f92-903c-6cf4ef537c57', NULL, '2023-11-17 15:11:33.01256', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5cc285f6-dd6a-4108-b0f6-f08ebc5cbe2d', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '56205758-6570-41dc-9af7-5ea353aea166', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'da4c2010-137b-4c36-903f-60271d8ab6b9', NULL, '2024-06-05 13:14:35.656779', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5cc2a7aa-7bf3-4721-b200-39612d36018e', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c39e864a-2876-4887-8e4b-93850b218586', '8889c79c-e0eb-42ec-b899-d6971933a642', '2024-06-05 14:36:41', '2024-06-05 13:40:17.943905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cc3af86-268c-405a-80c7-8748d6f1353e', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'eb62ea45-0724-411a-aa6c-7bdf3c789b7f', NULL, '2024-02-06 13:10:27', '2024-01-31 17:13:46.319529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cc3c9d0-f896-4330-ba7d-5328e39923dc', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '089e1302-4a85-400a-abaa-569fc43fed19', '89ca60da-7755-4f9a-ad4d-68a435e23ba5', NULL, '2024-06-04 17:47:00.474322', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5cc554cb-7e7d-405a-8bba-33467a6a721a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'f7a371d2-1a8b-4513-82d3-024ae7e34e93', NULL, '2023-07-31 12:41:29.958928', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5cc68c0e-0de0-4db0-9d20-f0a0756d12d2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '40dfebcb-d776-4998-b363-9f4403e77181', 'dcd33ca9-4bd0-4778-93c1-2651477a8f2b', '2024-05-31 12:04:46', '2024-05-28 09:09:36.58301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cc8209d-3c29-4ae2-b2cd-0257a633315e', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-03-14 15:41:47', '2023-03-14 15:33:19.858041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cc83b50-0bc6-4f67-bd72-6993f7e14240', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-05-30 13:22:50', '2023-04-07 10:27:52.062351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cca5bf2-0dec-40fc-a605-d2f83eccd885', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c83c971c-8ba4-4d0e-85f3-9182b31449b0', NULL, '2022-11-11 10:41:17', '2022-11-10 10:44:28.21257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ccab55f-5949-46e9-8f8d-3d22deef62db', '48bb3858-cded-4173-a060-71709d2457a1', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '0fcca117-7861-4c47-aad3-92af16d95ed6', '2024-06-10 08:51:38', '2024-06-06 17:30:18.847075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ccca6e2-abc3-4e53-a852-123059c9b6f6', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-23 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b3a8d11e-5bf9-43d1-9b8c-9eb5b1c107e5', '2023-05-30 09:28:06', '2023-05-04 19:30:59.623883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ccd23ef-2c85-41a5-b224-ee4b733609c5', '128e635a-cb8b-4568-9720-0e59188d4144', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '143afb1b-3cd3-4c7b-b81f-401bea24c952', 'e43e97d3-0c80-4064-8f16-f631324b1044', '2023-04-06 14:29:18', '2023-04-06 11:55:46.101989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ccd2b82-c222-4607-9f95-e6908c7e62a1', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-29 23:59:59', 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2ca13878-5cdb-4a62-8929-09e5ee2e5e58', '2024-06-06 08:16:05', '2024-05-15 12:11:07.050215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cce5ef9-e6b3-4716-b12b-6969849f89e9', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'b9e5f9f5-0c28-4262-b69d-98c4312e627f', '2024-03-05 13:48:43', '2024-01-30 10:28:04.233372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ccffca1-c0e7-4bc3-8186-cb07cfb2525f', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '15d7fb7b-7dd7-4550-a53e-3cca64605c4a', '2022-11-14 14:08:55', '2022-11-09 14:45:18.962621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cd3fca3-1516-4435-8073-89d93a9bd800', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'ec28f62b-d63b-4c16-89c0-544bceb8512f', NULL, '2022-08-10 14:30:59', '2022-08-09 15:41:35.530577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cd56a34-020f-4b28-816d-5067ecfccb4d', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '3c563e41-7d96-4771-8b82-7608cf368222', '2022-11-03 11:54:05', '2022-11-01 12:12:18.26003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cd7c7fc-936e-466a-a919-163f6b5e411d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7624da68-e1d9-42f7-946b-53de78593b01', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '1b7eabe8-cfc0-4521-8c15-a4350c4ca894', '2023-04-18 10:03:28', '2023-04-12 13:32:45.364013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cd8821d-f636-426c-b787-9b6944f0eba4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', 'c66577a1-771d-455a-a393-808066a41d13', '2023-02-03 09:14:45', '2023-01-25 13:27:55.233293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cd93570-80c2-4c92-b81b-9fad4099e32e', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '9cca4c8b-45c1-4937-b7fb-0775f2ab4ec1', '2024-06-11 10:59:13', '2024-06-06 09:40:01.960563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cdb5128-e27d-4333-81d4-e0d367177ea3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '82d91406-7f8c-4534-a96f-1dd22cfafe05', '2024-02-19 10:13:51', '2024-01-29 21:05:42.296053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cdce22f-faea-4712-89e1-61f63e20ee65', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', 'ef72c4cc-d93f-4fcf-9ec3-7d73d25f883e', NULL, '2024-04-25 10:39:29.216545', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5cddd3b2-86f8-456d-8b01-5cd8b33b0957', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '1c87cadd-a992-4fbd-a042-de24ab293367', '2023-04-12 12:44:21', '2023-04-05 17:30:09.84715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cdf114f-8cfd-4a80-b7db-84294df72b9b', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', 'dc3ac404-e40e-4736-b29c-be50a04ba2e6', '2023-04-11 10:59:33', '2023-04-06 13:51:14.249133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ce55c93-36ac-4e7a-8989-dda3207a285d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'c45a8731-0b6b-41f3-9770-03ba975b6057', '2023-07-31 16:48:27', '2023-07-31 13:27:31.171198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ce5a9d3-f28e-44ae-a3c1-3d32161f886a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a946df2e-c440-4468-aee6-b818368f5da0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '55b07165-8cd5-4897-bf9a-520373ba9a16', '2022-10-18 17:01:36', '2022-10-17 17:41:26.020899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ce660ab-f67e-4862-b73b-967167b990b3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '294ae074-88d8-480e-9816-9b8487d43d17', '2fa99a55-6d03-416b-963b-470c02948705', '2023-11-27 15:35:31', '2023-11-16 09:52:20.919333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ce779f9-884a-4f62-b0c1-34fb3c7234aa', '215ca974-ce62-4fe6-83c5-030cb81c0903', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1fc7b2ba-9e40-4d49-adf9-e3de5edb9f0c', NULL, '2023-08-03 08:24:40', '2023-08-02 14:22:43.430451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ce7b96e-e2b6-47a2-90c8-32d9df2eea5c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, '2024-03-27 10:12:23', '2024-03-26 21:56:25.125338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cec8f01-aeb6-4040-9de0-4b843e7dd7a6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2c08812b-aad1-45bb-afd9-61c50f69e548', '2023-09-08 17:17:00', '2023-04-05 17:32:13.345777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cee10d8-8cfb-451a-87d4-e2d9bfec225a', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', NULL, '2024-05-13 08:20:59', '2024-05-02 14:34:05.479274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cef190c-36ce-48e2-9bbb-aa3af61efee8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '600d1c48-adb1-4149-8244-2751ea6ab226', '2023-10-12 18:56:49', '2023-04-05 17:28:39.35406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cefe321-9003-4085-b0c5-1a1ef8cb6241', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-06-10 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', 'cffe5da3-b716-4bc7-bf07-1f6e1dc9fc28', '2024-06-07 14:26:19', '2024-05-14 12:02:09.205049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf03c0f-8234-41ff-a747-da4fc27091bc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-02-03 23:59:59', 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-02-03 11:07:02', '2023-02-03 11:00:40.830085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf0780e-3760-4320-802a-3af3757a0d58', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-01-30 17:41:59', '2024-01-22 09:45:46.766387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf12f63-1ff7-4e5a-a0ec-536ea95a4aa1', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-04-10 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-04-11 13:37:29', '2023-04-06 08:20:53.017583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf187c5-13a3-4c52-b921-73713cd9f855', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '2022-11-07 10:06:19', '2022-11-01 17:55:46.979895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf1e5e3-4c79-4d43-9f0d-c69d6a7e5d20', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'e3c6ade9-8506-47e2-aa6e-311b32fa709d', NULL, '2023-07-31 12:41:30.871956', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5cf3ec4c-a977-4567-9139-9301ae8f5ddc', 'ef9dfa42-1470-4614-98de-61221330bd4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4599db33-86bd-47e8-8b92-c20dfc2f6d3b', NULL, '2024-04-09 10:28:20', '2024-03-27 12:55:57.838485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf481a5-4b0f-41db-8061-2f0285cbaad1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2023-07-18 16:53:15', '2023-07-18 15:44:58.07756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf5ded3-83ed-465a-82f3-70f865863d82', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '762fab92-6833-4c9c-aa24-ffdf46269c82', '2023-12-12 10:21:05', '2023-12-07 10:47:33.500422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf6b885-0e8b-4bbb-9812-e332e83f8f72', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-07 15:56:21', '2024-06-07 13:49:58.714842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf7a095-ca2d-4c75-aa72-0ef07e54eec1', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2024-05-21 19:35:32', '2023-11-17 14:57:53.615192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf7ae2c-e99e-413a-9be1-5e3e21cb2bd8', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'bcb7973e-6c28-477f-9496-01b317a8c151', NULL, '2022-11-01 15:02:52', '2022-11-01 14:40:10.304879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cf86156-5564-4e92-8518-7d600a2c7664', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '2024-06-03 10:01:17', '2024-05-31 11:24:15.957802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cfa6281-59dd-4d80-9af3-b1bf2902517f', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ac0d7261-f378-4820-82b5-6019b84db250', NULL, '2022-11-10 09:06:50', '2022-11-09 16:30:38.461689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cfaa85d-b939-46a2-b6a6-8e8546ea159d', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', 'd1531ab1-2694-4bd8-831a-ea280c158f5f', '2023-05-03 19:36:53', '2022-12-28 15:39:32.524059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cfcbc3e-125b-45ed-a41f-45a133289c23', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-12-29 16:59:16', '2023-11-17 15:52:17.150126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5cfe101e-978b-4f3d-9d57-97f76a525fc3', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'ed06710e-7fe1-4513-b8fd-936c8ec429f6', NULL, '2024-03-15 08:04:05.290585', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5d00908d-dee0-4190-8f6b-ea8f71fa2c04', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2f28c75c-0612-452e-a405-990d24412014', NULL, '2022-11-10 09:40:33', '2022-11-09 18:53:43.894244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d00d62d-dea1-4717-939c-fe043954f8b5', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', '24c9cc1e-542e-445c-b62f-49e8b8a113f6', '2024-06-04 09:11:16', '2024-06-03 11:13:45.56482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d05fa8a-a5b9-4ea7-9bf6-2ef2641a66b2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-05-26 13:13:05', '2023-05-11 20:41:54.751475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d071b92-4949-4fbf-a0f5-04ea5e5f484a', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2023-08-04 09:16:32', '2023-08-02 11:01:36.705508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d0b42e2-cb74-4d9f-b7a9-4165bf20e2ba', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-10-11 17:28:54', '2022-10-11 12:22:14.039758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d0cbf0f-9bcb-4780-afe1-ba1d06d36371', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2023-07-26 13:45:56', '2023-04-06 19:29:16.040674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d0d0548-a4f1-41db-95d2-20fd8786eb88', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '926d4cf0-e81a-43a5-a5eb-af9ad5cf834f', '88364180-cb8c-4757-98ab-aad69a6073f4', '2023-07-04 09:40:39', '2023-06-07 13:51:57.55632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d0fcf21-c4b2-4673-9372-cd45492d07af', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dd6bb7a4-38f5-4ff0-b418-41c613027e9e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '49787ed7-de74-4c74-8a38-a51f18450b30', '2023-01-13 12:46:05', '2022-04-15 09:21:07.27', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d12eea6-acaf-411b-a7c6-f33e8a200479', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', 'a953bb43-193a-429d-9513-e7c653757b3b', '2023-11-13 09:31:40', '2023-10-09 12:57:34.169568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d12f22d-1cea-401a-bafe-8d7b15969966', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'b7cd68f1-bf60-4cc6-8f3b-759967a88887', '2023-08-10 20:36:16', '2023-08-07 09:02:47.477023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d143be2-aaa7-4887-9e8e-dd748b568886', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '54c05e75-bae1-40f1-9759-720502da13e0', 'ca328a5d-2aae-4432-8934-7c5b390f6eb7', '2022-09-19 16:11:56', '2022-08-08 18:21:16.573736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d148a3c-be88-424b-bf50-c76e17f6dd50', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2023-11-13 16:11:44', '2023-10-30 19:18:13.088652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d16798d-26f2-419f-844e-3c872830bd5f', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '235aeb18-b968-420b-9e44-28cbb950cf54', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c6d89198-bd3f-4c09-a093-204dfefb30f8', '2024-05-14 21:18:33', '2024-05-14 16:20:17.236024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d188d30-b377-4744-b667-c42b81998826', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8db0a04e-fbb9-42ef-a0e7-684fcf2a3fe9', NULL, '2024-03-18 09:12:39', '2024-03-17 19:05:47.2584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d1acaa6-ef7b-4176-a086-3a1f8ae2ac58', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f9c35580-f1df-4834-bf33-82c648e40131', '908d7c32-f659-4831-b464-1b83db3e9d9e', '2023-12-13 09:05:16', '2023-11-27 13:26:06.220982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d1ba5c1-92ce-48d6-bdd1-fb8bdcf9b7da', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', '294ae074-88d8-480e-9816-9b8487d43d17', 'a710cb5e-48f7-4f22-8fa6-bc07354e7624', '2024-05-29 13:47:56', '2024-05-23 22:26:59.014021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d1c65ea-03b7-44cd-9fc4-2408728a51f5', '8a5096c5-a92e-4fde-97b8-f2b83ac46ca5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '97587442-4800-4016-bb27-c12c60eb8a6f', NULL, '2023-07-03 10:17:50', '2023-06-08 09:44:52.034484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d1cec37-6768-44c5-9791-638c765ab746', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2a8546f0-0f49-4197-b76b-82df59eb77e8', '2024-05-13 08:10:33', '2024-04-18 16:16:17.189108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d1e5242-36ae-4963-a980-2bbafa0d0d60', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-11-29 17:37:54', '2023-11-16 16:42:36.69813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d1fa754-59c8-4b9e-a7e6-63237871a4dd', '867c608f-dad1-4753-ba77-abb21b9b016d', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4ffba436-bd87-420c-b70e-347ac29d77b6', NULL, '2024-04-15 15:02:46', '2024-04-15 13:54:33.393618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d25b242-6103-4423-b34a-39bd7c5025b6', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2023-12-12 17:48:48', '2023-11-13 12:56:37.558506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d268046-41a0-4105-98a3-950548b107d6', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-08-02 09:20:58', '2023-08-01 15:51:24.942233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d271a9b-218b-4463-ad91-506435ea7dcb', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-12-04 10:11:11', '2023-11-30 16:19:06.544645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d28a7d5-d9b4-4d3e-bbb7-f375e660efa2', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a2388407-d171-4530-ad87-cfb7373f9c0c', NULL, '2022-11-10 13:07:21', '2022-11-09 15:02:40.183406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d292541-4a9f-47d1-9a21-9964cda82102', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', 'ff42094e-21f3-4af7-a4d1-362795ab59f3', '2024-04-04 12:12:12', '2024-04-01 09:12:44.319018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d2cecf1-004c-48cb-9272-33e5edc8ec58', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2bb44717-225e-4da0-b970-ab81359c92d5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-06 13:55:18', '2024-06-06 13:46:25.2499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d2ee982-f9af-4097-8939-84268d871f8c', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', 'd72f4662-a53e-4a7c-bcc1-da18f070e311', '2023-11-17 08:55:27', '2023-11-16 15:07:17.817718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d314a29-9e20-49d7-9522-f3ba0283e643', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', 'e57057d8-d4fd-41cf-a5d5-8f512661e173', '2023-04-14 16:45:08', '2023-01-09 14:53:11.020717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d33b92d-be6b-4773-a1ee-20b36845f00e', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '2023-12-04 08:29:39', '2023-12-01 16:47:46.069911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d33ca2b-83ef-4620-84ee-4d3c8ba9a77f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9808e32d-8de8-4a2c-9ce4-b5935a424631', 'fd253d89-92b6-47ad-a1fb-1a4ffcf37c86', '2023-09-05 16:49:46', '2023-08-02 08:58:30.483536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d3415b3-7fa1-4b33-912a-b087dc8abaa7', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '8a5cea87-68f4-4292-aa9a-1a3aa952621d', '2023-11-23 15:25:39', '2023-07-31 13:13:23.674807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d3a2cb5-a608-48f7-b21a-2b1121e57906', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '11be3545-611f-4e2a-ad58-fcb1b271a23a', '2024-01-17 10:38:20', '2023-12-22 15:53:09.165486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d3c905d-b694-4b88-8250-ddc8c63dc1f6', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '23061826-8571-491a-98d8-ff6dd59ce3c3', 'bbdebc0c-f5e3-4646-9240-f012d6cb43c0', '2023-10-16 16:58:48', '2023-09-26 15:51:22.470777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d3dd418-3bd4-4b57-a50b-1b0555d04034', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'fce5e338-cc4c-43ed-b576-f51573fec43b', 'b879ac34-ac92-4a66-b4f9-d7d1a8089542', '2024-05-04 16:02:14', '2024-05-02 12:06:30.899686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d3ee42c-b267-47fe-a023-b4100bb60a4a', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '6fb04372-87c8-4f82-89af-54372746d6c5', NULL, '2023-10-24 16:50:14', '2023-10-24 16:44:54.305535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d3f3c32-bdc8-4cbe-85e8-1607bb893b8d', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6dd551a5-e450-429c-8e54-3102ba313c03', '56241d33-e1f0-46c8-bcd7-96e1f6b25b18', '2022-11-01 16:13:51', '2022-11-01 13:16:02.442437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d3fdff3-95f5-4eb5-b612-22ab96c74eb6', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'b5bdfa13-63e0-475b-a748-7fd3e9607eed', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6533733f-570a-4c83-af0f-502b8c1cb710', '2023-06-07 17:48:09', '2022-03-22 20:55:23.507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d42bdca-615b-4bb7-901d-600a32691951', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '85eaf6b8-e9d5-4034-8613-46c2c4103826', 'e8c82f10-2f58-49c9-8dd6-2094e0bbc9a5', '2023-09-08 14:46:36', '2023-07-31 18:23:07.863869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d4433ab-b1ce-41b9-a41a-5c6c36819010', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-10-20 23:59:59', '777832fc-1aec-4f8b-a304-0b820d98988a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a943e7ff-9a1a-4251-92ec-649f6d014cfc', '2023-11-02 15:46:47', '2023-10-12 10:59:27.462609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d44a1c0-3302-411e-9ed7-8afffdb6da5f', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '1d5a1997-46af-4a6c-9ec2-212a8751bbc0', '2023-11-24 14:38:53', '2023-11-21 15:46:15.914216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d452018-eba7-4d27-b07a-69ee6ade1483', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '487a700b-b96c-4739-a379-1c42c09702ac', '65f09521-be7d-4db2-95ac-4ecf433cc9e2', '2023-10-20 12:22:14', '2023-10-18 16:49:31.424913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d458767-c60b-4705-9f09-194f1731acff', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '96b6e944-f057-494a-a221-978a01615083', '2023-10-17 11:12:29', '2023-10-11 11:56:19.761752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d47b3ef-9cdc-41a1-81eb-9438ac26e263', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-19 23:59:59', '10dc129b-bc46-467c-9615-75ea41dd8dd8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-11 09:57:00', '2024-04-08 17:16:36.913245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d49a6b8-841b-4e51-bbe5-975a6071634a', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27ca55e0-01b0-46d7-a382-e53c8f613280', NULL, '2023-05-19 08:53:21', '2023-04-07 08:58:45.182616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d49dc4d-550a-4ec2-80c5-63c339e25595', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e378c86c-7ff8-4d40-9138-3f4416adec83', '2023-07-24 12:48:09', '2023-07-14 09:12:32.825879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d4a07e2-eeb7-4810-81b5-2b17040e63a3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-02-28 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-02-28 12:33:19', '2024-02-07 12:08:01.618015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d4bf9e2-30a5-4db0-8dfa-efba595960d6', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '2024-02-22 11:19:22', '2024-02-19 19:36:24.488722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d52080d-17d6-41cf-8d90-a2d4fe82d6e7', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cd1dc151-5757-46c9-9384-194a94d5d42a', NULL, '2023-10-06 16:15:07', '2023-09-25 21:34:04.233562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d520f82-4e1e-4cab-90a3-0fe6225c25ad', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-08-02 16:45:40', '2023-07-31 14:46:11.368022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d53faf8-08a6-47d3-a24e-c67fd45d0f8c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '294ae074-88d8-480e-9816-9b8487d43d17', '428bbc06-5966-43a2-8be4-997ca1bbb58d', '2024-06-07 10:44:36', '2024-06-04 11:59:11.97071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d559e9e-a8e0-4189-b29b-4b502e471a7f', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2023-11-13 09:50:24', '2023-11-13 09:46:00.775396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d57e418-200f-40b8-8250-930192f2307e', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '2024-04-12 17:03:48', '2024-04-12 13:57:20.812518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d58edf2-91e3-4f24-80d8-1de5c738a88e', 'b86e870c-e516-4651-a3de-0e526250cb8f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', 'a7e0d6c3-5dfd-45c6-b3ef-7b1d2318bdae', '2023-10-24 10:09:00', '2023-10-10 12:07:05.268872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d5a32cc-c8d2-4663-a94c-ec53e1108216', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ba7adf62-f47c-4a25-a151-b277495c153e', '5c90f666-be41-405b-af5b-f169b9c18a2d', '2023-10-10 15:35:11', '2023-10-09 11:59:39.208327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d5e8186-d803-46b6-9866-0604d10496e0', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'f3728d75-1c9a-4b11-be1b-5629b3189fe1', '2024-03-28 11:08:30', '2024-03-19 10:40:13.82478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d5f1a61-e475-4d1d-ba65-9089619f1da5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c69f306-df39-4266-842c-83b9b5b5755f', 'fde61077-c881-4911-80e2-cf82678017a8', '2023-05-30 12:18:15', '2023-04-05 17:31:54.07375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d608c94-0870-47cf-b22e-8fcfd35d0c78', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '529ce5bc-ce8a-435e-9d8a-5786911d0554', NULL, '2022-11-10 13:59:54', '2022-11-10 12:07:08.563007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d610f4a-415b-4454-bfb8-5e8644a630a1', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-11-22 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '6e1f8aab-fd53-4dab-9367-dd453b9a137d', '2023-11-24 14:48:36', '2023-11-17 09:10:05.181405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d61a5c8-0d3b-422e-af4d-d4742c92d3c9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00099672-67c0-47a3-87b7-b294b76e560b', 'e76f05ec-7b46-4c8d-baeb-cb5cb796e39a', '2023-04-17 19:05:45', '2023-04-05 17:31:21.672742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d640c4f-33a9-4651-98ef-6910d0417859', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'be16fbbb-8194-45aa-a770-52beb7fab6a3', '2023-10-13 16:23:54', '2023-10-12 09:01:25.009304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d644948-df5f-4196-8f1f-e2939590e014', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2771397-2011-422c-842f-f9f2fa93bf23', NULL, '2023-04-25 15:51:26', '2023-04-12 16:24:21.425511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d65905d-9673-4bcc-8c69-74d80cead5d5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'aa2fd7a3-614f-4fe6-a35b-374c1d94a159', '2023-04-07 10:57:35', '2023-04-05 17:29:08.881862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d66293d-d880-45f6-a2db-1908b350fc7c', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-07-31 22:31:07', '2023-07-31 22:09:54.493872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d68fc3b-b138-4f4c-9202-b2e784c8c70f', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ae14b017-eb4d-4952-a623-e4d5d5982bae', NULL, '2023-11-17 09:54:30', '2023-11-16 17:05:43.181568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d696848-450c-490f-a56b-f1e46ce98ea5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '9f7f46a6-1620-447d-90dd-23be965ccc0b', NULL, '2023-12-22 18:04:01.658305', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5d69d7e9-0274-4ba0-9902-d7556c44ebee', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f981c4aa-49cf-404e-8a7b-3730670b97c9', NULL, '2022-11-07 17:49:06', '2022-11-01 15:22:02.146294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d6a13a2-6e54-469d-8811-f89144612bb3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '543493bb-304e-4659-b01e-46df0d6d4b85', '2023-08-07 15:53:22', '2023-08-07 13:36:41.451388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d6b1abb-12af-4220-89c3-f4d4b3e13122', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '294ae074-88d8-480e-9816-9b8487d43d17', '11633801-e5b6-472d-8d6f-d91d4772b1c2', '2023-11-20 19:42:09', '2023-11-16 17:27:55.405191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d6ba118-9289-435e-afee-4b3bbf936fed', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cbc00e23-37ab-4a9f-b7ef-2307285f49bc', NULL, '2023-04-07 08:20:44', '2023-04-06 13:55:43.297046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d6c2f33-1c5b-4052-bfae-7c76bf6eb08b', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b1ca0d98-3c6e-4ca0-8911-90c5e060edb5', NULL, '2023-10-02 10:08:52', '2023-09-25 17:08:53.731835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d6cb30f-a046-4ffd-96f8-34f0bae03274', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'bb6f402d-ed76-48ac-9d4c-1d7b657d55ff', '2024-01-30 15:49:33', '2024-01-30 08:20:38.010471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d6d2a36-7709-4009-a9ce-0c0981adcb96', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '713b0e4d-2007-4758-b164-3e4fbf2e662b', '2024-06-07 16:26:17', '2024-06-04 16:22:21.890441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d704a02-bd00-4dee-bacf-c1f1f54d123e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '35cbe7c3-a584-4944-95a0-289983ad781f', '1e706f49-070b-4e1c-b90f-3f88c8f49b09', '2023-11-24 12:16:56', '2023-11-16 14:27:36.401378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d717a2f-47a8-4566-b6b1-d0ba79eb7f8d', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ae63f72e-aaef-4f60-8ae7-511b17f029ea', '47ab88ed-77f6-4ee4-9671-50454fab62e4', '2024-05-03 13:18:14', '2024-05-02 13:41:01.590997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d729566-43dd-40c9-a6e9-d2fb63df4f8b', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '520fdb64-637c-48dc-b65e-dd8035abadb5', NULL, '2024-06-04 18:36:54', '2024-06-04 17:53:49.293611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d72e429-5105-426c-8464-bb989ffa3c42', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '7f2adbbb-92ca-4e94-abd6-ea36d3647e30', '2024-01-12 14:38:48', '2023-12-29 10:38:19.941112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d72f836-87a4-4d02-abd1-f38dec90f093', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ea52afaf-85a9-494a-985a-b4dad55cf2ad', NULL, '2024-06-10 14:32:27', '2024-06-05 11:12:31.181235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d7509dd-9086-4958-a967-741c1808af41', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '5933f743-dd57-4848-87a8-1afa4718e6d4', 'ff49df20-dea9-410a-a75a-a2dbf4219fa0', '2023-11-27 12:21:44', '2023-11-13 18:52:51.660256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d752654-a198-4c92-a38e-254821149fa1', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5343775e-442a-446c-9793-bac24d91e8ba', NULL, NULL, '2024-04-27 17:31:19.003132', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5d791037-b41e-42fd-941c-436bcfb6c91a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '20a3e9ac-47cd-437b-8ac7-a0c7fedd4b87', '2023-12-06 16:11:44', '2023-11-28 13:12:58.3289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d7bc0e3-49a3-466b-b2fd-36fcc922fab5', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '387554a0-76ac-45e9-92d4-6324304e24c2', 'da4b5be5-5616-4759-b283-d4c61f29dcbf', '2022-11-09 09:28:45', '2022-11-02 11:40:47.056516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d7c691b-2f20-4d91-8e69-abc4143557d5', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a189d626-2887-4850-998d-44a1f399fcd2', 'ec9287b7-c61f-4a4d-b111-5cb8ff10ca38', '2023-04-17 15:02:44', '2023-04-06 15:31:36.006926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d7cedfa-6d3f-4ace-b1eb-1be76eec6e98', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2022-11-18 17:38:53', '2022-11-09 14:29:33.214428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d7f21c0-7d76-401a-9fa4-95d1a9b5d79a', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '27fc0fc8-d7a0-4b5b-89ce-c031fb2364fc', NULL, NULL, '2024-04-25 17:29:25.01191', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5d8115d1-5379-4e9b-85b7-75553ed1ea65', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '3ae4d682-d005-4127-bafa-78c3d59cf0ac', '2023-04-24 12:56:55', '2023-04-06 15:03:36.733324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d831e1f-6896-406f-981f-90643946caa5', '40dfebcb-d776-4998-b363-9f4403e77181', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', 'cf595150-7aea-4cc8-a6c9-c14a646beb7a', '2022-12-07 17:56:08', '2022-12-07 10:38:12.190541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d836249-1e47-44bb-800f-80d07b8311fb', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '47246504-f6e3-4943-8de2-2c92b13289e2', NULL, '2023-11-17 15:08:36', '2023-11-13 14:37:59.941235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d837281-4f57-4ab4-8c09-7d226d3e737b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5285be8a-52a4-4876-af3e-f2a5b76f9a7b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 09:05:35', '2023-02-20 18:38:39.326005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d85c0ee-6f62-403a-80d7-5a990457e608', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '798956c3-4444-4349-b549-c9292bded45a', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'e84bf7a5-0065-4eba-9b20-8a8e258a3880', NULL, '2024-02-07 09:23:47.577726', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5d85cd56-0c67-4975-9aac-5c5e0833b42f', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '56ece14b-de45-4b09-b341-41a6205902b2', NULL, '2024-03-27 13:14:04', '2024-03-27 09:49:12.031426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d89b287-4a39-41fa-91ca-49d2fb53d071', 'e5d0b32c-48bf-42b0-9ea3-6650f25558fd', NULL, '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'e526f07f-7062-405c-9795-b23fba7bfb41', '2022-09-22 15:39:33', '2022-08-29 17:06:22.345754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d8cd8bc-29fa-44be-9b57-02b09ff5e92b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '88485373-58b3-4858-a554-6128a8f4a470', '2023-06-09 09:57:45', '2023-04-05 17:30:36.446954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d8e9f86-8653-4478-8f8a-30b270dce560', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2023-10-03 13:26:55', '2023-09-25 17:50:29.435625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d8fccd7-4b9c-4896-b2d0-2994cff241de', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0e526ee1-61ef-49bc-8412-c74ff16bf262', NULL, '2024-06-04 14:33:14', '2024-06-04 13:50:10.500699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d900d3e-824d-420a-b90f-482e3d2d2600', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '31860b6b-d0de-4fd0-bebf-125e7bf08df4', NULL, NULL, '2024-06-04 15:36:11.147959', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5d93a37c-fc9c-4899-a4ec-08ca06f279eb', '6df66abb-4e7e-4757-a39b-6027ab68d702', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '678f2ccf-25f1-4886-967b-9c2404466494', '2023-11-14 11:36:52', '2023-11-13 16:44:50.146378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d941f72-c02e-4ae4-becc-0407aabb99f8', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '226d20de-fbd8-43fe-89ca-543638502f49', '495a9f83-6bec-4aef-acdd-bba7a6a498ee', '2023-12-18 12:07:02', '2023-12-12 17:52:54.940931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d960f54-885a-4572-8980-086972014304', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '49823841-cff0-4547-a9a1-500ee3cb1629', '9e2c78e6-b941-4a38-8f78-a766edcf6453', '2024-04-26 21:36:19', '2024-04-25 15:37:14.684259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d977052-4c96-429a-a1af-6a49949024d9', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', 'dce8007d-b615-41df-86f9-2a97287e6a19', '2023-07-10 12:49:55', '2023-07-07 17:12:58.939242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d97ef89-86df-45c8-873a-55262c29e518', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, '61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, '2024-06-06 13:45:38', '2024-06-05 16:45:27.275444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d990e8c-a500-43f5-8c58-71129b300ad8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '7e8c45cc-3448-44f1-87ae-19c7090512d7', '2023-09-27 09:08:31', '2023-09-26 19:43:07.824604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d9978c8-3ea2-4871-8627-71794c4da33c', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '29687ed8-5736-4405-939e-ff76d48928db', 'fc1d22fb-18bb-496e-82be-f3baf3cff01b', '2024-06-07 15:28:55', '2024-06-03 19:43:23.928525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d9b2ba9-797c-42c7-a29c-a0dc56f5c864', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2022-11-25 15:30:20', '2022-11-10 11:57:12.093252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d9e1460-ae95-4b3b-be0b-6ee6d28fb108', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-11-20 09:30:37', '2023-11-17 12:49:19.320772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d9e971f-7f5a-4dde-b840-84d36bb7cf6d', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4e80a444-7c51-46bd-bc3f-beff8d437d24', NULL, '2022-11-03 09:07:02', '2022-11-02 12:06:46.369044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d9f1006-4dd5-4d65-9b51-e50aef1eb8b2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'f36264bd-4da0-4e8e-b4bb-dcb435d1e176', '2023-11-20 10:10:48', '2023-11-16 09:57:33.423731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5d9fac5d-2804-4289-8008-491d382019fd', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2024-06-04 13:25:53', '2024-06-04 12:50:37.135587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5da03666-a135-44d7-98d0-056ed38aec49', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-09 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-02-12 15:02:48', '2024-02-08 14:08:25.475257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5da15da5-2f1d-4639-8c7e-4151a1bcb8e7', '9de8b123-0318-499d-bf46-7be8639c68a0', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4ae2ae1c-181a-40e0-94cf-5ba720cd8140', NULL, '2023-01-20 15:28:06', '2022-12-26 14:56:20.827464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5da36afa-ad3f-47bc-bc49-7d4bc58a47f3', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, NULL, '2024-06-05 10:09:07.156496', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5da9d5cf-fa33-49bc-b237-9cdffe07a1a7', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', NULL, '2023-03-22 17:48:48', '2023-03-22 14:23:32.591815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dab6349-97d4-4610-a207-cd395f9406d3', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '927c7e55-97c9-4287-8e82-b6e7aae3d315', '774dd1f9-b4b3-4c62-98b9-088b0f04d3d1', '2024-05-08 12:37:05', '2024-05-06 10:24:44.74575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dad118b-7e1b-4a7a-82c0-d858f947ad86', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bfc078ca-096b-4b50-91e5-23416d168dec', '9f91f7f1-aafe-4c25-b839-c55fe5b40ac1', NULL, '2024-03-14 22:40:17.307797', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5db00d86-4f4a-47b3-95f8-c9cac4afb192', 'c5bd524f-412d-41db-a730-d313c205de30', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '118058cf-4362-4358-ba6f-1c8d033d70e2', '99c99ead-4af4-410e-8f40-947d1110b789', '2023-04-12 15:55:57', '2023-04-10 20:33:19.709577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5db0859c-027d-4e8b-b4ba-f9d04cb2ea26', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2022-11-11 12:50:31', '2022-11-11 12:39:07.987988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5db268e0-3e0b-4380-ae46-2f4ee55bf664', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-07-19 15:51:22', '2023-07-18 15:34:18.181743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5db2c704-faad-48bb-995c-a2df14997335', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ffd38d77-829b-4c54-ae18-5af2c150e338', '9d3251b2-154e-42e5-80ca-79a20cab87e6', '2022-11-09 17:23:13', '2022-11-09 15:33:22.387068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5db3000c-40ef-4625-be51-3ad5da1e2f22', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '65094b84-cd3e-457c-a3a1-d45e5a23008b', '2024-06-10 17:57:08', '2024-06-03 13:29:02.002218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5db4b927-636c-4bcc-897e-dcbf55f0141b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2024-03-27 12:56:20', '2024-03-27 12:21:05.304452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5db72c44-985d-4f77-bbc0-4f5d083fc978', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', '951f61c5-5f38-4928-b303-14b1a0ecdca2', '2023-08-01 10:54:28', '2023-07-31 19:46:03.394834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5db8d3f5-28d0-4295-8f05-597fc95e2955', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '1c31c271-0e18-4949-9011-e93a1a29a831', '2023-09-27 13:15:04', '2023-08-18 11:41:03.245809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5db9fa73-dfe4-49db-aa6e-56e4d47ae1d6', '1cc85065-a62d-4ab0-bd73-009697256be6', '2024-04-11 00:00:00', '2ede44b2-8aad-4bfc-a254-027319b643f5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '40b1d4aa-be1c-4dd2-a7b2-c4c2f0e1bd3f', '2024-04-16 09:12:24', '2024-04-10 08:00:28.878483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dbc6aa9-2721-4878-b0a8-1583a8292213', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '3f3fabc8-31f3-44d6-a12a-397676c17611', NULL, '2023-12-04 17:27:46.716911', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5dbcd745-cdbe-4fee-83dc-546f50951ceb', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'fbbca6f4-881d-4793-8bb6-d4cf78007f24', '2023-12-05 09:35:16', '2023-11-30 16:39:33.070334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dbf4650-37ee-433e-91a8-0b6c6bf97621', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '2023-04-19 14:40:42', '2023-04-11 12:55:10.792134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dc01234-b4d0-4d20-8d8f-fdde66345060', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '7fb13fa2-0695-4980-9916-19113de8e16d', 'bbce29d8-a44a-4243-88b8-5ad55e4d15a4', '2024-03-05 17:58:18', '2024-03-04 12:32:27.406225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dc0f0ae-ad95-46cd-b5e0-9a14c77e94bb', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-07-18 10:40:57', '2023-07-18 10:26:03.18164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dc19145-02cd-47d7-ae2e-47a812e3b1cc', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '9f2eb663-81ab-4532-a61d-db9643c4cd97', NULL, '2023-11-27 21:44:10.910204', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5dc28277-ca2c-408c-a612-5b6ca2c96386', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-08-04 16:02:28', '2023-08-03 18:27:21.561881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dc307c5-9993-421d-87f5-2436a54641ed', '29bcbae9-2676-43cd-b115-09d530846710', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '4a320311-2f86-4ae2-bf50-351212883b04', '2023-11-17 16:16:55', '2023-07-31 13:53:32.769843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dc68886-8ad9-45b2-84fa-2f60738f8e95', 'e9bb581d-03cc-46ed-8128-e4a7c59c7161', NULL, 'e455f5e5-9d74-47bd-a721-06fc2f31df26', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6a2003f1-e993-4fba-89a7-c449063f1627', '2023-11-08 10:59:38', '2023-08-29 13:08:18.094209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dc6d058-97ec-4974-9742-d54663faa18e', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2022-12-01 11:52:27', '2022-11-30 15:24:17.436493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dc6e88e-0c62-47ba-9f51-d979b065d75c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '000583df-e69b-4c06-be26-38358c30bfee', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6bbf9528-16ae-4780-96ab-766b49edbcbc', '2023-09-29 11:14:30', '2023-09-07 15:59:03.323485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dca1a93-b173-4d62-b3e7-33433383a63c', 'e1f5d522-6a72-4597-a44a-0d8530e4fd0a', NULL, '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', NULL, '2023-03-09 16:19:27', '2023-03-09 16:00:03.475865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dcb5e92-6fb4-4639-992a-d84ec0e20ce8', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2024-03-28 14:50:54', '2024-03-27 19:33:38.280839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dcd2787-454a-486c-b642-18e52ca55963', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2023-07-14 15:52:42', '2023-07-13 09:55:04.670866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dcf620c-d3fc-4108-a4f8-00baaade17dc', '962d5631-a1aa-4865-b708-48a28805ad14', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '37a78b7b-ed47-4cd3-97a6-29ab5eb5c51f', NULL, '2024-05-08 08:55:37', '2024-05-06 17:48:56.078999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dcfeb00-4eed-4eff-8ffc-606dd4c4fb4d', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', 'ce1b8d9d-4e1d-46ae-9d44-856f8efbe845', '2024-06-11 08:03:19', '2024-06-04 17:06:15.6922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dd0d3d2-3aac-4905-86c5-117a3d5c81ec', '3792168b-4014-4b41-8ac9-d7103597356b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, '2023-12-07 10:55:11', '2023-04-06 17:16:19.338011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dd18aa3-8c7c-4fb3-982c-aef03beeb841', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '05082e4d-4c18-4bb4-a22c-df3d0408991c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '66c5518b-adbe-470c-9ce1-39bb14591f0f', NULL, '2024-05-02 18:05:07.108431', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5dd1aa7a-bd9b-4906-bcc0-5c62f865cf45', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-04-19 10:45:33', '2023-01-09 08:52:52.365403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dd30e51-5c79-462e-ab17-5dfbb6c7ccd3', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '4e2d1c42-b00f-4061-beae-db69a458743c', '2023-08-14 09:35:34', '2023-08-04 00:57:55.968585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dd4c332-912f-4bb9-ac71-b10a7fe765e4', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-05-25 16:50:23', '2023-05-25 15:53:26.36803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dd5e864-f341-4fdf-8eb8-fb69885b8087', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2024-02-09 12:58:32', '2024-02-07 08:24:51.643242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dd8623c-2596-449b-87ba-d0a942d4a66a', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', '13b440b3-9411-46f1-a168-2cc52b5d0fab', '2023-01-31 09:22:05', '2022-12-01 13:20:10.335863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ddbfd55-0f2e-41a7-9743-c196cf9482ad', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '79520057-763d-490b-8675-3fcf97467e24', NULL, NULL, '2024-04-12 14:08:03.571905', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5dddfb09-0b5d-4eaf-85a8-834d215235ab', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3fc5c460-12e7-4e29-a1bd-fbfa096656f0', NULL, '2023-01-09 13:09:45', '2022-12-23 11:28:46.390528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dde7ce5-6139-472d-9360-566962243cac', '13331971-c0bd-445a-86ab-b719a8865704', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '48450125-ebb5-4ddb-92f9-768501b7666a', '7285facf-061d-4c05-ac8b-dc9a6a74437e', '2023-09-29 10:50:09', '2023-09-25 16:48:32.237501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ddf027c-f4d8-4c2e-8a9a-8040332e5fc9', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '521ffd5b-4a96-4e9d-b7c8-857e4e68ae53', '2023-08-03 09:43:16', '2023-07-31 18:56:08.558361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ddfcd05-2ca7-4568-83e3-53a573d1a48f', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a705a648-11dc-4a85-8e69-3926e106bdc0', NULL, '2022-11-18 15:48:59', '2022-11-16 11:12:00.222736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5de43278-10c4-495e-9cea-d4a429309ced', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3226a8d4-1373-4d75-bb38-84136c1f0eb4', NULL, '2024-03-18 11:01:11', '2024-03-18 08:24:00.746342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5de8dd12-753a-45bb-8e5c-b115e3813983', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-07-21 23:59:59', '5b25889f-abe7-4030-92c0-bd025e9cc841', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-07-27 16:21:43', '2023-07-17 13:59:02.571537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5debf3de-71ad-47e9-acee-3d4e7ad02fae', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '64899d73-840f-4800-a801-69e3f75d17f1', '171d1b78-fd8b-4b5d-9bda-823e7ec66178', '2022-11-09 16:13:20', '2022-11-09 14:22:53.480171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5def6aa8-abc8-47d7-bae8-18f2bc1a827e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '54151e9d-7fc0-48e8-bd6c-8bf4ad68faed', '2024-03-12 10:47:03', '2024-03-11 13:19:19.10294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5df08668-8c52-4c87-ad1d-77c13dd007a0', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'c5b98060-7ee8-4fc4-91c5-d2b4b196d59e', '2024-02-08 11:11:46', '2024-01-31 11:17:04.581532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5df4f355-5525-42f3-ae50-bffa203451fa', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '19017316-4772-417f-a9b4-ff04e40551e0', '470646eb-997e-43a0-a3fd-2c9b1a21330f', '2024-04-11 19:15:19', '2024-03-14 17:42:36.861945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5df7023e-c085-4a55-9c74-358bf996e7ec', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '38492330-135c-4237-a100-730bbae61df3', '2023-06-01 14:04:53', '2023-04-07 09:56:55.496253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5df784f6-92a9-4abf-80b7-cc0572d3fdf8', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2024-03-06 14:30:19', '2024-02-22 16:25:02.966832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5df82c2a-ee16-4ca1-b3a2-e915d7eb2d9c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'b2788b27-2b5b-4547-9b53-3f20fd8ff1fb', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-31 10:03:52', '2023-05-30 22:04:46.007005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5dfc1168-de0b-4b65-a6e7-47718d00eed1', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', 'dec47ea9-daf2-477c-8155-21840704cb31', '6363317d-26bc-4821-8302-88bfe5d0d62a', '2023-12-21 10:21:19', '2023-12-11 12:25:59.316174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e007b64-9d4a-493a-a102-b8f49f49a238', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'aca7c787-79f5-4690-8278-34cdbb98f990', '570fe6ac-7dc7-4ca9-8b1f-079319c332cf', '2023-05-29 14:59:59', '2023-05-05 09:18:09.342306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e01d840-1e08-4ba7-a103-630df4a52d47', 'ba80904f-d3f5-4cf8-a13e-7dd043a9424b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f0217e25-4504-426b-addd-82be00db7e88', NULL, '2023-08-31 09:18:31', '2023-08-30 11:11:22.412269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e03bd26-237b-4103-ba6a-7d91cc2b9244', '81298416-ec7e-44cf-9f5c-3ac5a234a69c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0cee2350-ec32-4b69-9fad-ffb95071d06d', NULL, '2023-10-31 12:59:59', '2023-10-09 15:52:33.736532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e045723-1636-4816-a31c-c7aea2a0149f', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '2024-03-18 18:03:38', '2024-03-18 13:12:23.471503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e06be0a-d249-45b8-ab64-db9839f148cd', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '80746e45-e8fb-448c-8bcb-761f04916500', NULL, NULL, '2024-05-24 14:10:37.442317', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5e077f16-2e94-428b-9337-82154895e98d', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c3801d20-4989-40dc-87a5-0496e36fd88c', NULL, '2022-11-10 15:33:02', '2022-11-10 09:50:14.83793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e080c5d-02d6-494f-bcad-e568beb006a2', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5c3b5c59-fd2e-4110-a0ee-b79b33f12fdd', NULL, '2023-11-24 08:40:44', '2023-11-20 15:40:02.858615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e0a2439-a174-40ec-b943-821d645c22d0', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '257524ac-8dc9-4841-83c4-f018fb7c7eb4', '3373f1bb-7275-4944-a097-7d766ee5b46b', '2022-12-14 14:18:09', '2022-11-09 17:23:59.408706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e0a9447-f24b-48e2-aa73-c71c5dc369a5', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ec28f62b-d63b-4c16-89c0-544bceb8512f', NULL, '2022-11-10 17:27:57', '2022-11-09 18:31:00.034606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e0c7429-4fc3-4cc1-bed8-32f8c847ad34', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-27 00:00:00', '43f40631-c3c9-47cc-b972-b9968ab98792', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-02-28 16:03:50', '2023-02-21 12:33:26.494652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e0df022-85f4-45e0-88d3-1846704cf4d2', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd97f2cbc-0422-4be7-9b66-45d3877d6761', NULL, '2024-04-15 13:44:07', '2024-04-12 15:52:34.372102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e10ef0b-5ed0-4e3b-a6ef-d5cd2dc042b5', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '1bad40bf-9ed6-446d-a32d-d5d2a593f234', NULL, '2024-05-27 17:51:56.36246', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5e113eab-a23c-45d0-a4db-d90e91a2e490', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'aca7c787-79f5-4690-8278-34cdbb98f990', '032b792e-5580-402e-a7a8-ff2ef9ce8752', '2024-04-10 15:05:36', '2024-04-01 12:01:58.010703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e12a613-1208-4806-891a-a2e17bc268b5', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-10-03 15:13:46', '2023-07-31 17:10:59.120652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e18b3eb-480e-46c2-9448-a16544e54c5c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd4006752-3cdf-4721-9dea-a1c69cd8f149', 'ccefee50-3e86-4d40-9130-faa9ad37e3a2', '2022-11-11 09:47:13', '2022-11-09 14:12:19.122144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e1a8d97-3f89-4356-a76c-e0d09475608f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8f488478-3c99-4763-8761-7f9654becb42', NULL, '2023-08-03 16:42:33', '2023-08-01 09:40:09.769629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e1b90f7-e801-4afe-bd4d-b9a742e75794', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '9fb2e642-528f-4e20-bd79-28f755f2e295', '2023-07-13 11:49:09', '2023-04-18 10:40:35.428788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e1d827a-5f4e-4c72-9f3e-48bb4d007f1a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-04-26 13:55:26', '2023-04-21 16:59:06.541803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e1dd7bc-3a07-4b14-a1e8-601f31a2a842', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'be7d029e-39d2-4d3a-9f96-ad514f0b9e44', '317ae60b-2df7-4eef-81d1-0b33949468b9', '2022-11-02 12:49:58', '2022-11-01 17:55:12.655323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e1fc563-7e58-496a-a8ee-0746be0cd3b9', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', 'bab238de-68ba-48c9-9227-92054e029d07', NULL, '2023-08-01 20:15:14.061098', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5e1feda3-a9e4-4ee4-a73d-b9776073dccd', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'd11d2411-acd0-471f-ba5b-0c371c75a0d4', '2024-03-04 17:02:21', '2024-03-01 14:53:52.388709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e2110bc-2778-4d72-982b-828238921a63', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'dec47ea9-daf2-477c-8155-21840704cb31', '4a58697c-c62e-4779-8a26-ae7984b61e29', '2024-01-25 10:58:42', '2023-12-18 11:28:58.924327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e235702-fcc0-44a1-9ce4-2ec13b1ca867', '0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, '2023-11-20 16:23:09', '2023-11-20 14:29:07.367377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e24955b-84e3-461d-bf50-2afbecbab377', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2024-03-14 16:59:00', '2024-03-14 16:54:01.900886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e24c4cd-f1cd-4eae-ba87-b3e15d066d2d', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '35008e43-1d43-463f-9e1d-35350c81e20a', '3e573a2a-686a-4c87-908a-83239b6d7da3', '2023-10-02 11:31:30', '2023-09-26 15:41:15.511978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e2813d4-4632-4a22-96b7-0b5a276f6197', '4ab5eedd-0495-4732-80dd-a8d9b935509e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', '1a4562af-db34-4ac5-9350-70cde08b56be', NULL, '2023-11-09 16:02:33.336032', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5e29ac73-7517-4ba5-94b3-69d758d55b1e', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '921b4335-1ae5-4fd4-b66e-765005bd7878', NULL, '2023-07-31 13:24:02.317891', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5e2f7e12-cd3c-4afd-895f-73645206682d', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'aa58cb78-e76b-415c-84b2-738eb75dfccb', NULL, '2023-11-21 08:20:12', '2023-11-20 13:09:39.794573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e2fe37c-7338-4cf6-9ecd-b3921171f8ab', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c47a30a4-d9b0-4170-9467-48f54f638fae', '2023-12-13 09:05:16', '2023-11-27 15:13:37.03682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e318167-77cc-46c3-9c49-b08292a28ac1', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '654787f1-77ed-4d5c-8cb8-da976a2b7418', '5264eba7-1b56-4e25-855b-5c701f9d29f0', NULL, '2024-06-04 14:33:41.40854', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5e31dfba-12d1-41c4-a2e5-c626091e8573', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2022-11-23 17:59:54', '2022-11-08 09:03:37.142935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e329125-c8e4-43f3-ad35-650313b1a210', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '34307871-d1dc-406f-b6eb-a51797b991cd', NULL, '2022-11-22 11:26:33', '2022-11-09 14:50:44.822872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e344d11-1d3a-4880-9a6f-5c6f0752bfd7', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', 'deb00765-d42d-4c46-9a13-04cd53895b77', '2023-08-18 17:13:26', '2023-08-01 14:35:48.589771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e3520f6-b64d-4857-9bf2-e8b9ac5e651a', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2023-06-14 14:31:52', '2023-04-07 12:19:40.681388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e361062-3ad6-4464-8e1e-2c4d42e09bcb', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '089e1302-4a85-400a-abaa-569fc43fed19', '934477be-c036-4de7-83c5-e165b300f97c', '2023-12-07 11:16:07', '2023-12-05 18:43:45.17419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e377ecf-3a81-4dcf-bbc1-a4f07e2e10c5', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '8c28df9f-754d-483b-8e92-2d759c8ede5c', '2023-08-04 11:36:20', '2023-08-03 18:19:50.888592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e39de55-7b6a-4c44-b4de-9604c1afb1f6', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ca41cb0a-cab3-4f36-abc5-ec7e9880b687', NULL, '2023-11-15 09:39:58', '2023-11-15 08:58:52.326396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e3e5e1c-d32b-42b3-85f4-388874fa571c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-11-21 15:29:32', '2023-11-21 12:38:25.609235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e3ee193-a17e-4b53-99f8-4e7d2dc4d9e9', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4fcd3159-b483-4e00-8d00-e8291e02b8b9', NULL, '2024-06-05 09:46:43', '2024-06-04 16:41:54.292059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e406b85-d522-44b0-a826-830681e5c2b4', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '173a51ab-073a-491e-8d43-db62d1632f6b', NULL, '2023-12-18 16:35:44', '2023-11-22 14:10:44.265057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e43f3cf-2a47-4373-b124-c4cbd6ca9fdd', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2024-03-15 15:30:22', '2024-03-15 14:56:48.369837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e442544-e321-45d9-8e18-fd62d246d3a3', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b1e27748-fe36-4590-99e2-f125c3b0c2ac', NULL, '2024-01-24 10:36:38', '2024-01-16 19:31:27.740452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e4a47d1-f710-4703-bc4a-951bb7e74a6b', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '9a2ff0f8-14df-4225-94cb-f051c02bdacd', NULL, '2022-12-20 10:21:01', '2022-12-20 08:24:20.476294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e4b0896-06b6-4430-8092-9dbe93a6a22e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e76dc567-f840-4eac-a34d-2c553775424a', '2023-09-19 10:54:26', '2023-08-28 14:07:26.103221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e4bdeeb-8d73-4362-8bc2-c8ed67c41729', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'b638de05-bfc7-4f67-8ed1-d7745bf88516', '2022-12-13 12:56:37', '2022-11-09 13:58:39.390771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e4ef765-15e6-49f3-aad1-c5d9f3af8773', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ed6c77d5-8d65-432a-b57d-5373456bd1ac', NULL, '2024-04-01 09:40:38', '2024-03-26 17:02:29.826677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e520a87-3e7e-41ca-9bbe-2792e5693a99', 'da054238-59c6-4489-bc55-fee780fab798', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9a739bac-1982-4f62-bd3b-a873de0deab6', NULL, '2022-11-09 17:55:09', '2022-11-09 17:45:03.780835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e5294fc-bbb7-4ab3-a7f2-313baa391356', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '77f7e475-c179-4acb-880b-1015894e0b3b', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-12-28 09:53:47', '2023-11-16 13:52:23.914575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e5480b5-7d6b-4874-812b-635bc8372ea8', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2023-08-07 08:53:58', '2023-08-04 20:05:25.123368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e55c9c4-f1aa-446f-b0a6-6dcc36a90d5e', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2024-03-28 10:22:45', '2024-03-28 09:56:37.348604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e55ec2d-1dff-47db-bdb5-fd92ff855ede', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '6bb44f39-1e5a-4cbc-970d-86c367019b42', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-02-09 11:20:26', '2024-02-08 14:21:47.965879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e56115a-576f-4d1b-899e-305ddf65c4ae', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, NULL, '2024-04-27 14:55:15.411017', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5e589dd0-fea1-4ee2-9d5e-9cad6f680f7e', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-08-08 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-08-21 12:12:46', '2023-08-03 14:43:58.424744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e59e953-6a09-4fac-a32b-2562b46cb685', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '321f5420-34e1-4204-bcb6-ac80e767db3c', NULL, '2023-12-01 13:13:44', '2023-12-01 11:46:40.251664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e5bdd12-325d-49aa-8053-285c943c10c3', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '79fa1789-fabc-448c-99d5-fdf7b6ff1972', NULL, '2024-05-31 11:17:23', '2024-05-28 21:10:33.127972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e5be273-5d6f-46f3-a813-2ed1459e9f2e', '01d91552-b0dd-40dc-afa6-b9ada32f3667', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '092cb4ab-6bdd-4899-a39e-a632d648060d', NULL, '2023-04-25 17:06:17', '2023-04-25 12:15:58.310649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e5e318b-fad8-418b-b23d-7418edf95f12', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, '2024-05-31 08:14:52', '2024-05-30 12:08:02.399402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e6377eb-8342-45e3-85c1-eec8efefca1a', 'e68e23f0-b177-449d-9cf2-ee4636b70201', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83599dcb-0353-4be9-b9b9-6cb2d3e998fc', NULL, '2023-06-27 17:03:14', '2023-06-08 10:45:24.933376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e667251-5982-4c4b-a118-6741e0f487a7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'dec47ea9-daf2-477c-8155-21840704cb31', '88acf143-0c66-4cf7-bb6c-45e519ea13b1', '2024-03-05 13:48:43', '2024-01-29 12:30:52.036757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e67638c-3bc3-41cf-aaf8-a20f799365cf', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '2022-12-01 10:08:06', '2022-11-30 12:49:14.682022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e67676e-32f9-4ea9-9656-165668556914', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'bb15ac11-30b6-4e07-84c2-813b59e7b6de', '2023-04-19 16:18:45', '2023-04-05 17:30:39.656287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e6a07af-3864-427a-b450-8d8c9559a021', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-08-03 11:16:53', '2023-08-01 20:15:50.317025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e6c1f5e-4ace-4e9d-98e1-48c644f496f7', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '1c443be5-422d-40ee-9bd3-6f17548c447e', '08669d27-3fbc-43b1-9b95-6f762e3e1d48', NULL, '2023-03-13 11:40:55.023115', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5e6dae04-f4c7-4d48-9ab4-0796a1aaac79', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-14 00:00:00', 'a34edf6b-5ad7-455d-8b1c-4560a2def303', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-25 16:25:19', '2023-07-06 17:26:39.476327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e6eaed7-1960-459f-b675-3766d02a055f', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '0b422855-0328-41aa-9431-1479b4bae672', '2023-03-29 11:46:45', '2023-03-13 16:59:47.957403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e70ab60-eca3-4cc6-a4a7-5aeeb4dd3980', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '2024-05-14 00:00:00', '4b91563d-e46b-4906-bf64-faec47ffb0e3', '29687ed8-5736-4405-939e-ff76d48928db', 'c4a4a481-adcf-4d31-8c6b-4699424f9fb6', '2024-05-17 10:22:25', '2024-05-15 00:09:31.212746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e735937-fe5d-4206-9ab4-336318e07664', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '279e3eed-74e8-45f1-ba01-ee17558ee21e', NULL, '2024-04-16 09:31:37', '2024-04-15 15:22:00.886375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e771131-dd32-4569-b26d-8a9078e1153b', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '2022-08-04 11:59:00', '2022-08-04 11:45:31.912295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e7894aa-5c97-4327-9594-e9e4e5bcbcc4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '4596961f-1776-4ef7-aaea-7e97fa53b0f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-03-11 09:47:51', '2024-03-07 15:23:36.68979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e79ebb9-9e58-431e-b12f-f820cb283ecd', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a33bd65d-d265-4d0d-a3eb-279c6c3b3fd4', '2024-06-06 15:46:34', '2024-04-17 13:36:58.937478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e7c3d08-eaa1-44a6-9e2c-6a71a3817bac', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2024-04-12 16:07:32', '2024-04-12 15:56:05.933506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e7fd148-326f-46cf-8434-e10a344f07cf', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-05-18 12:50:14', '2023-05-04 13:38:59.316302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e865b5b-4d91-4383-b326-70bf0eaf1687', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-04-26 20:36:15', '2023-04-26 20:15:52.315556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e880bd8-1629-4f94-9be6-ffe958a84d78', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b7003341-6192-4d69-aeb9-442bcfbad333', '294ae074-88d8-480e-9816-9b8487d43d17', 'c0c2be52-c6b3-45bf-9cae-9f9a70ea4505', '2023-08-24 11:56:25', '2023-07-31 13:44:34.339092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e8c08e3-ec31-4da6-85c6-65a5de13c0c0', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-27 23:59:59', '4a5e04f5-83bd-422c-9ca8-0365ce8722ec', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c89e1d50-95c3-4a93-882e-6c13ca414400', '2024-05-27 10:27:09', '2024-05-08 10:51:43.42774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e8cf496-b1e0-420e-b777-9a8e9f16d66a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '82213eb3-b504-4f6a-9e0b-c8342755786f', 'db0526df-0f58-46ab-818c-3d12aa49b442', '2022-11-10 15:52:08', '2022-11-09 14:50:45.431338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e904844-b45f-4a07-945a-f714c8d8777f', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2024-03-15 10:55:32', '2024-03-15 10:00:59.230839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e911a13-4f5a-4ff4-ad69-f38ced919cac', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-02-28 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ae365b5e-de68-4059-a260-c97a72c54dfa', '2024-02-28 12:33:19', '2024-02-06 18:37:11.364612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e9156b1-bf90-4e1c-87d5-cc3703fe2b72', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1f70e8d5-bfca-4616-9230-681cc2f6d5d3', 'db3ae06e-eccb-4b3c-a473-96767f1f2f8b', '2023-09-28 14:44:33', '2023-09-25 16:39:24.733008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e9479c2-c4ee-4183-846c-bcd446fb2ee7', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '02e5b10c-e4dd-4e98-9546-bcce81c986cf', '2024-06-11 10:59:13', '2024-06-06 09:40:01.658148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e9486d8-e622-4cac-b750-be01a57e68ec', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '472a9546-27e8-458a-994b-198e39dca51d', '333f264e-a0db-4f00-88df-e5f00a00952f', '028bd4f7-c9e9-4354-8ce7-06fa3d5948c2', '2023-03-22 14:03:00', '2023-03-17 11:59:26.609799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e96af7d-5222-4051-b60e-bc1c393c0453', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'f9af4cde-a603-41e2-a9ee-c6b46ee52791', '2023-12-14 08:48:00', '2023-11-27 14:59:30.384506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e96e3e2-bb02-4377-89f3-492a5c090313', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a31015df-506d-497f-94df-08a64988b3a9', NULL, '2022-11-14 10:10:14', '2022-11-10 17:17:12.35721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e9776ee-8934-418d-9965-25746427b516', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4856bcf3-19e9-42c4-b0fd-3da979edabba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0975cb1e-fcfd-4f4d-aca2-bc958e3a456a', '2023-04-17 18:13:25', '2023-04-17 12:31:55.639228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e9893aa-70fd-4214-a560-020edba40ddb', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '80130992-c060-4b91-b25a-680b746f202f', NULL, NULL, '2024-06-10 15:48:23.850139', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5e99a9f1-44b3-404b-bab6-05bcd15caee2', 'cb048c34-1e7c-4a98-8d3f-4096b20be7ea', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '17cfdf7a-c219-4996-9960-8a3b322346df', '0e2b5043-d8db-4fc7-beff-a08be01ad527', '2024-04-01 10:08:36', '2024-03-28 11:52:30.986085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e99bce5-a866-486b-adc3-accac37b207f', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-06-19 10:08:06', '2023-06-16 14:46:06.304292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5e9c61a3-8d1a-4d08-bab0-6e4c1c178675', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '4ff0eb2e-4f76-46dd-a21a-344083072bcb', NULL, '2024-04-26 09:22:18.777038', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5e9e2eb2-b86c-4436-9b2b-7e8d42adfb70', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bd636504-7fdf-4fd6-ac1b-c3e45b52cfae', NULL, '2023-10-09 10:49:20', '2023-09-29 12:23:39.988531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ea00746-cb29-4fae-91e3-6cee0b16a081', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-04-17 13:30:06', '2023-04-05 19:23:20.480859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ea26a5f-2967-438e-b9e0-a07a487f9cfa', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-10-19 12:39:13', '2023-10-18 17:08:36.941082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ea38556-5f30-4815-a256-4a67bb98def7', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'bad15724-38a3-4525-9913-26a695a04603', NULL, '2024-06-04 13:20:25.056115', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5ea6733c-796c-44e5-af50-e8f583bb2acf', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '0173c108-385e-4c84-bbe5-7e18557757ab', '72995b8b-96cf-44f0-90fc-0f5c1d61dfb3', '2023-11-07 11:45:47', '2023-10-20 16:22:28.853054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ea7ec06-181d-4253-bd7d-22db2e74392b', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '90b23aa1-a483-4940-9263-4b9b8f99ff41', NULL, '2024-03-18 16:15:59', '2024-03-07 12:11:38.344831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eacf109-2261-45cd-98fa-c519f085410b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '83eb4f34-0680-4064-8b92-88bb6d6d90a1', '2022-12-01 11:52:27', '2022-11-30 11:26:05.843657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eaf230c-6241-403f-b2a7-3ed54b95bc71', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'fb451aa7-a86b-4887-91bd-939dec9d41c1', '2024-05-02 11:48:15', '2024-04-25 17:40:40.592685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eb0db0f-014b-4fff-9803-0717b68c13e6', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '16175dc3-2959-4015-a1ad-b56288bb4b58', NULL, '2024-04-18 09:29:08', '2024-04-12 16:17:30.251924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eb0dcce-b3d6-4b47-a8fb-2f0a000c5aba', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '7833d361-9b1e-4821-bd54-58d203230037', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2d0d9c56-a812-4fda-b4ee-c1caa4c613bf', '2023-02-14 08:33:44', '2023-02-03 16:58:42.020758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eb3dd07-f4cb-4e4f-b4a5-dcb84da7629c', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '75f93963-4c3f-4872-b327-2cf320fa25c6', NULL, '2024-05-29 14:12:11', '2024-05-17 08:59:10.014167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eb42e18-2bc2-4b78-9c98-adc45b280845', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:03.297767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eb52349-5290-4504-ab31-0bb644e5c235', 'e465c679-0a6f-47c6-af9b-f97213544c4c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44db6fe8-e35d-4fed-a787-a245d5a61264', '57761153-1dcc-42f6-89ce-cb119d6551a2', '2023-04-11 07:54:24', '2023-04-07 08:06:34.14329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eb75ea9-6e5d-4118-87df-c12b6a79d91b', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-04-10 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '2024-04-08 16:33:06', '2024-03-28 20:27:03.639187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ebdf4d6-1a7e-481c-9059-b43d2963d39a', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd97f2cbc-0422-4be7-9b66-45d3877d6761', 'f122c8fc-c0c3-487b-a643-23388af75867', '2022-12-28 11:50:30', '2022-12-22 16:10:12.536504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ec19944-4172-40c7-85a2-dcca3f5f3a07', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c0069a2b-43ff-4c64-87bc-263d8cb328d0', NULL, '2023-10-02 17:22:41', '2023-10-02 15:56:18.02148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ec327ce-c9e9-4d04-9155-e6bc73510b1a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '12bd678a-2884-4669-8710-5b82f23fb784', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-10 13:47:15', '2023-10-10 09:17:08.653268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ec8f0ca-4797-4e56-8207-01003dd052d6', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2022-12-28 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e726223f-873f-4ff4-a8c0-20ce0466b9a1', '2022-12-16 15:49:27', '2022-12-07 17:19:04.724399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ec96789-b3c7-4c64-ba34-a30a5a3f054f', '04a4de5a-8529-4aea-af01-4b61aa3d3ee7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '47d21326-a3c4-411d-8e2f-38860254f913', NULL, '2023-10-11 14:44:58', '2023-10-11 09:12:23.388842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eca6d1d-e866-41ca-a7b4-d2947e6b465d', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', 'b255b185-c2d5-405a-9385-fe16572d7a6b', '2023-10-27 14:08:10', '2023-10-23 09:48:23.953801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ecbdcf0-546f-42ca-9427-40a747283ccd', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2023-08-03 14:06:58', '2023-08-03 13:56:29.007964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ecce979-05e4-4f6b-9465-adc2e10ee470', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', '5e342a91-200e-451a-acd5-618ff7f98393', '2022-11-30 09:40:13', '2022-11-09 14:40:46.554406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ed57194-8c10-45d2-afdd-12178b132ce5', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '3a906111-44d5-45dc-9368-73d824295858', NULL, '2023-11-24 14:41:30', '2023-11-24 12:50:55.885291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ed5b3ef-b008-4ae9-9d0f-428dfd8b2cca', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a9e3841d-7592-438b-ada9-5c4bca7b5c38', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-11-23 14:49:34', '2023-11-23 14:10:16.385968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ed8ccb6-8923-40b0-9117-bb7605defaf2', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e81e7fea-5f7e-4f79-bd13-4c534659cd67', NULL, '2022-11-09 16:41:40', '2022-11-09 16:32:10.867192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ed9a5fd-c4a8-4ca2-941e-ad6889414bab', '341c591f-67c4-41da-9f0c-c35cf6e7f2c5', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c009a6cb-cc80-41ef-90a8-9b787129fba6', NULL, '2024-05-02 15:49:49', '2024-05-02 15:35:33.658062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eda6b11-9ec7-463a-b931-4a2ea17ff005', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2023-04-24 10:23:34', '2023-04-11 11:00:29.951212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5edb7f5b-69f5-4586-aab5-2f7664699629', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-11-28 10:35:56', '2023-11-16 11:20:51.25548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5edd62f7-024a-469f-bbf5-c41eadb0c184', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '41832868-81f5-4cfa-a441-7b6b07643f1b', NULL, '2023-03-27 16:55:37.863083', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5ee07c9a-d4e4-40fd-a760-63b995d155dc', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', '5171a1f3-936a-4473-b59f-5d72362615c6', '2024-06-06 15:30:53', '2024-06-05 12:03:46.221004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ee397bc-8580-4113-86ea-21c4917f62ae', '3fbf3237-0002-432f-8cdc-5f6505e08204', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b83fd505-e5de-49db-a263-b8739f7760de', '639c2cc1-393c-459d-b641-458db525c2c1', '2023-10-31 14:14:16', '2023-10-10 19:08:39.640315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ee98461-70fe-40d6-93ce-a632dcbad89f', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-08-30 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '41f5e6aa-7190-472f-848f-b9f8748bfa96', '2023-08-17 09:28:14', '2023-08-15 15:16:43.385591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ee9ab8f-e2dd-4621-8bb3-8234618b2186', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-02-09 13:06:28', '2023-11-24 19:33:20.006297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eeaf490-a813-48d1-a023-1bb87068e5d8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-06 23:59:59', '25bbb413-104c-4800-9948-b1e7a1b377e2', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-10-10 13:05:56', '2022-09-01 14:33:22.921956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eeb72dd-4afa-4ae8-bac5-06e617a59bc4', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-01-11 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '753fcfc4-d219-43fa-924f-ec0fe3c57965', '2024-01-10 15:45:25', '2023-12-29 11:58:42.310929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eeced1c-816b-494b-a19f-f68069483d87', '95f43310-a505-41c1-9816-e814a1b70fa1', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'a5a7ad2b-4277-44e6-babf-22a0931b7bcc', NULL, '2024-05-03 09:32:55', '2024-05-03 08:40:46.641815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eed0612-9f11-4419-a5f8-ec3295a93315', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2024-04-25 09:13:56', '2023-10-09 11:36:24.011824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5eefc234-8653-40ad-9d17-ea03ba18a2a7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2022-08-10 13:34:08', '2022-08-04 14:54:23.573597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ef299ac-008a-4f46-bf02-466b9479f319', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '74f6307b-c2f3-4b0a-9bef-2adf686c6044', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2022-12-09 11:06:55', '2022-12-09 10:58:58.698415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ef681c6-dd44-4d78-bb0f-48f2750ba375', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b16a9b0e-4c88-4237-a4e8-79e4175d1b2f', '701eca8e-8c5f-4283-b913-451eb9cdd546', '2023-10-11 14:33:14', '2023-10-09 17:36:18.317203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ef70627-5de3-4346-8537-f2b7442dda5f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-06-06 09:02:17', '2024-05-30 20:25:10.177644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ef750e2-3894-4106-926d-414c06f4d76c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '000583df-e69b-4c06-be26-38358c30bfee', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-09-08 12:14:17', '2023-09-07 12:03:39.704653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ef8e563-9e44-4444-8618-57a941683a38', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-06-06 23:59:59', '6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '3d7d689c-df89-4e13-aaa2-802120ae3acd', '2024-05-17 06:53:26', '2024-05-08 11:39:06.394863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ef917c6-ecd0-448e-b5af-d694a4679fa6', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-11-15 11:22:47', '2023-11-13 14:09:51.464211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ef9252f-02c6-428c-b993-956e56125696', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2780d71b-0e6a-4ca3-a370-83537d056739', '9f5c07ea-d331-4ed3-b694-f46f9488f197', '2022-12-27 10:25:33', '2022-12-04 15:06:53.744827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5efb048b-1f68-428c-aeff-19b83d387e54', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2e8c61b1-097b-498f-809e-af1d63cd2a1c', '2023-10-10 16:21:45', '2023-10-09 09:45:45.881289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5efb3b55-2fa0-4ef9-986e-decc61c919d2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '12628095-f0cb-42f4-8c0a-11439ca0e394', '453ea510-49df-41af-99be-de094ed01bf4', '2023-07-12 16:20:51', '2023-07-12 10:09:18.05431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5efd7a1e-0b7d-4c80-9c89-8e1cd0ac646e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'cd9ba068-fe70-4d33-96b4-294cb49675d9', '2024-04-12 14:42:32', '2024-04-04 10:12:20.836333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f009005-6445-488e-b6c0-dfb4de61337c', 'be7d029e-39d2-4d3a-9f96-ad514f0b9e44', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2023-05-24 17:13:45', '2022-10-19 15:37:17.389987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f01214b-09e3-4393-9f37-a065078721fd', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '48942448-f543-46e8-9694-dbb51eaee2cc', '294ae074-88d8-480e-9816-9b8487d43d17', 'c7977a90-b885-4597-8fa7-913404801d59', '2023-10-25 09:13:52', '2023-10-17 13:24:29.925838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f019b71-d022-4b4b-8af4-d05a43b59024', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '8f3c3370-20b1-4655-9983-882efd19d054', 'ab1665e0-514f-4cda-9e29-ef540c3d6864', '2024-06-07 13:09:41', '2024-06-04 15:17:42.373293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f01f826-e1d7-495b-bc19-b677fd76725e', '6794535f-ac83-42bc-979d-726961dbca45', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ba6783e0-1b67-4a4a-8275-c9b9bbbd902b', NULL, '2023-01-12 16:36:02', '2023-01-09 15:11:22.495899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f035e5e-929b-4e76-aefa-c224d2547cef', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f544021e-93d7-4924-a5bc-b1a1701ec1d5', NULL, '2022-11-24 14:03:20', '2022-11-24 13:56:59.648928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f0cb2a0-fc3d-460f-b850-e8959b18323a', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f734256e-c65d-47ab-b210-1ec408d9bfe8', '2023-05-03 19:36:53', '2022-12-29 18:23:54.000207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f0fd6a8-9eb6-4aa3-9dbc-875ff4cf18ae', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '537afc63-25dd-4dee-aff6-00126f14385e', '2d6e6f3f-e1b3-41d9-aa64-786ab9322f78', '2024-04-15 10:37:02', '2024-04-12 14:08:08.845429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f1192e2-7f08-4763-9da2-f0287cf3b708', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0be00b81-f28e-4c78-a5b3-f913a85a0250', 'd82a3da8-2d3a-46a3-a211-606f4b0f2151', '2023-08-14 13:58:18', '2023-08-02 11:28:28.931023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f11dd30-015f-4191-aa9f-94c6e63d88bf', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2022-11-03 18:15:12', '2022-11-03 15:08:27.670834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f124a38-489e-4173-9b39-39230ea624a8', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '741870b9-82fb-414f-a0af-7eea76622f1b', NULL, '2024-04-08 16:27:22.466555', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5f1611ed-d900-4b3a-90f7-feedf38e1de1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8c9f52a0-e238-44ef-8958-db11ca29d8e3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-01-19 17:58:54', '2024-01-19 16:01:53.380077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f168a4d-d5ee-4293-8b64-c3145fd01ae4', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-05-31 17:25:18', '2023-04-05 19:57:07.090185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f1d5e7d-4baa-48a0-94af-d2f339236f0b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-10-23 09:34:10', '2023-10-23 08:13:04.172824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f1df17e-86a8-47f5-aac1-df57cfb9ce8c', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-11-20 16:20:27', '2023-11-17 14:32:14.047351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f1dfcc4-e725-4c34-ab45-97cee2d40e5e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-02-16 13:30:54', '2024-02-16 00:44:44.103354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f1f8c9c-ebd2-4b00-892e-471fc4384709', 'e3ee2d71-c419-41de-91dd-d9c5d2896bb9', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '0698121e-906d-44f8-aef3-2d1b721ac7ad', NULL, '2023-12-14 16:39:14', '2023-12-14 14:13:24.570132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f2143d6-6e6f-498d-ba50-33f0a3eaa9d3', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'fa3f5417-2605-4596-be58-d274b3167411', '2024-04-26 11:05:30', '2024-02-12 21:55:57.018727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f240d06-9861-4a1a-aae9-9262968b013a', '224d71cb-70c3-4609-a95d-6a8e14810125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a7640c63-0867-4ebc-a628-7ab334c4f652', NULL, '2024-05-21 09:24:57', '2024-03-11 16:37:21.420236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f272e67-2741-472a-805e-82c854256721', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'cae0cac0-092d-41c3-9882-ba75dc07230f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-27 17:43:56', '2023-12-27 17:30:43.673941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f279a66-1037-41b8-8eab-ec45509c89cf', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1e88b9cd-d6e1-4000-8ce0-4b6871ce3e33', NULL, '2024-04-22 12:09:08', '2024-04-16 12:47:38.866982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f2bedc9-e017-4ce6-a94b-3798b9dc74da', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, '2024-06-06 11:38:34', '2024-06-05 13:40:18.141344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f2e37d4-9106-4091-b5f2-3947783ade88', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-11-02 15:46:18', '2023-10-09 11:23:26.281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f2f5ad0-a777-4b5b-8cfc-33ff85d9481a', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cc44111e-af4d-42dd-9898-a4f68d6e8747', NULL, '2022-11-09 09:49:24', '2022-11-08 15:58:02.283595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f30adf7-bf54-4cf1-a480-32216639d72d', '29bcbae9-2676-43cd-b115-09d530846710', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '23db4d2b-ddcd-4979-8c75-608686699138', '2023-09-08 14:46:36', '2023-07-31 15:18:52.686192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f371aeb-6502-4287-ac34-aadacd698a40', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-07-31 10:57:54', '2023-07-28 14:16:22.556129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f3899b8-cc07-4b94-a8ae-1460b330693e', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-08-30 10:06:03', '2023-08-02 15:25:52.868928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f38c82d-0f42-4116-a3f7-b0aa3eb99931', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', 'fa2c4428-40a4-4a8c-9f41-225b10042b2f', '2023-08-08 14:41:56', '2023-07-31 17:55:58.457959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f38ef22-b846-4892-a17c-af4e14b14f28', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '1999fc15-193f-48e2-8a8c-898bc199bf1c', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:01.88327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f39a902-8851-4ba6-b193-41020ebac68c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-25 00:00:00', '342ae304-2e72-44b8-9340-70f551fb0e34', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-25 11:23:52', '2023-01-25 11:13:18.486063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f39cd3c-5b05-4edd-a4e7-5da2459b2568', 'e121cc0c-9ebf-4397-95a9-852da237620a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6ec54a5b-730b-48db-9463-94a32112561e', NULL, '2022-11-10 15:01:39', '2022-11-10 08:22:29.995629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f3cfbf4-729f-4b26-a803-d8662335edc6', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c39e864a-2876-4887-8e4b-93850b218586', 'a8302b09-2ab0-45a2-b394-34acca9f9f99', '2024-02-07 12:14:30', '2023-11-17 16:30:09.3399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f3e472e-c1f1-4c52-9100-6e829b02277e', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'be83d21c-56ff-4dfa-9e15-d9d0faae5e5f', NULL, '2022-12-01 14:27:44', '2022-12-01 10:08:03.784226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f3f22d2-7d47-48d9-bcd2-a63ac7f11374', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9463660d-5057-4c36-986a-5dcb6eb4428d', NULL, '2022-11-14 09:20:18', '2022-11-11 15:43:02.680348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f4069e6-4f03-4b70-938b-26984f671ba1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-18 16:22:34', '2023-05-10 14:14:44.203998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f407601-dc4f-43cd-b279-4ca3f3d9a9d2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-04-06 12:38:18', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2853202c-40aa-466d-9da5-5250dca6b91d', 'ed57baaa-58f9-46aa-a571-9ddec6b99384', '2023-04-06 16:43:55', '2023-04-06 12:39:04.157551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f42396a-201b-4227-acde-f9f82dba6067', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2024-02-20 10:15:05', '2024-02-13 09:06:18.031045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f4272d7-63f3-475c-b165-db6e23ea66b2', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '80a59503-3eb2-49a8-a5df-25fe09414c7a', NULL, '2022-11-17 10:27:35', '2022-11-08 16:06:16.04617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f44daac-d11c-4de5-822c-ec44400b2c00', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-06 11:56:51', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-10 09:25:33', '2023-04-06 16:01:06.943061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f466306-8efe-4627-9757-4f1b31618a08', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '09bd095c-ce64-4a8a-951e-c53f486a979d', NULL, '2024-05-29 15:25:30', '2024-05-29 15:06:03.375809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f46cee9-8016-464b-b059-239d8f853d61', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-11 15:32:54', '2024-04-11 13:49:36.428068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f4830b0-f5ee-4c74-a8b2-231f3c69fcdf', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '44abc4be-8361-4868-8824-bcd5b34caa46', 'dddbbb8f-37d3-4e84-afda-b741cd2909ea', '2023-08-08 11:17:47', '2023-08-07 08:58:50.722065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f48c6e0-05bc-4c00-be6e-332934ebd08a', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '50deae29-6139-4167-9a45-d0c3cab9716f', 'f23b56b3-548b-4b26-b798-1b889576e6f2', '2024-05-02 11:08:41', '2024-04-12 13:57:21.473901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f49efa6-6812-460e-bd33-14956c9d61a9', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-12-01 11:03:51', '2023-11-28 10:17:10.834682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f49f701-6ab5-4d39-b03c-a2f54a82634c', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-09-29 09:52:54', '2023-09-28 09:20:56.866006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f4bf376-20a1-489c-a7e7-58adcd784f1d', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '22507833-0539-46ec-9780-4b2bfc7d1449', '2023-12-22 16:55:32', '2023-12-13 14:31:02.478822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f4c6064-e6a0-4789-a024-754b127e0e33', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-12-15 14:40:11', '2023-12-07 16:58:36.23275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f4cc8b3-964c-4e66-a3c4-acf65b440e66', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-08-02 09:07:04', '2023-07-31 12:49:30.340216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f4ef764-17b9-4e4f-9513-fe61f230347b', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9a2ff0f8-14df-4225-94cb-f051c02bdacd', NULL, '2022-11-16 16:21:48', '2022-11-16 12:21:35.246402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f4f2ae3-9dce-4bdf-8001-1ebe91ae70b9', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '37b4fe03-a867-4581-8047-1e3648f74462', NULL, '2024-05-14 14:47:47', '2024-05-03 10:17:25.367758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f53f5ac-9b88-460a-bcca-c1567e27c662', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2023-12-22 16:55:32', '2023-12-15 10:39:01.041476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f546e29-82b6-407c-a2a2-2038858b26d9', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '1d9d6854-b1aa-47f5-afad-afdf2e027958', '2024-01-29 17:19:02', '2024-01-28 19:00:36.677071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f5519d1-565d-4dcb-85f8-b17fe2cd0d52', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-30 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '49823841-cff0-4547-a9a1-500ee3cb1629', '5939e957-04e5-4852-a827-b8bb75f8ec8c', '2023-08-17 09:28:14', '2023-08-15 14:36:25.049033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f5635ff-6256-4168-8ddc-cabde9658bc0', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '49823841-cff0-4547-a9a1-500ee3cb1629', '24a66750-1b4a-452a-a2c4-da87cf38c559', '2024-03-19 09:08:30', '2024-03-14 10:29:41.293981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f589cec-559a-430f-b13a-99e5f87f0b87', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '80434f9b-baff-415c-9e13-dd2d3bafa358', NULL, '2024-03-15 13:37:58', '2024-03-14 19:48:15.647903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f59121d-0101-4826-84c3-021fb18a7084', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2023-06-21 09:54:44', '2022-08-23 11:38:32.165425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f5ae1f5-fc63-4862-844e-31b60b8bf163', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '2022-11-07 10:08:33', '2022-11-02 09:18:21.7442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f5d7d5a-6512-4964-b976-88fd26d3f0e8', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-11-16 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'ecdab595-6436-4201-9454-cf4156dfa1b6', NULL, '2023-11-14 11:36:52', '2023-11-13 18:46:19.328452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f5eaf31-bd41-4d70-b836-18f4ba17e6bc', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'a6f8fe2a-7569-4dd0-b886-bdd6eb0e27c7', '2023-04-19 15:17:27', '2023-04-05 19:30:05.750199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f5f5747-1946-4202-b09b-97791db734e3', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', 'b2645589-ac60-4521-a537-2e9f8170a82d', '2024-01-12 16:30:26', '2024-01-10 15:33:08.725085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f6085ed-4f7f-492b-89d4-9d95802a7e91', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-20 23:59:59', '0a948b1d-60f0-4489-b8cd-20f187e66979', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-20 12:07:14', '2023-01-19 18:20:19.301225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f61ba04-5560-4e42-b7b2-a7d45fc593e6', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '64899d73-840f-4800-a801-69e3f75d17f1', 'd0313aba-70c9-4265-86be-b2c45bfb9475', '2023-04-10 11:06:17', '2023-04-07 16:20:54.747242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f632415-93c8-4139-8332-1af0d6638ecf', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2023-10-31 18:36:59', '2023-10-30 19:18:12.989866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f633483-3cc9-4cb8-b784-077731cb35ff', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '751e5341-fe47-4ab2-a4e8-7ee5c463f850', NULL, '2022-11-09 15:34:29', '2022-11-09 15:31:05.029942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f651954-f029-42e6-9500-8e57fc060a1e', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9d881f7a-f5f5-46b1-8f3d-d0fed7b47a4b', NULL, '2024-03-27 11:31:18', '2024-03-27 11:28:50.802776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f672a98-f606-4ee5-8222-09dbcb588040', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', '2023-12-08 23:59:59', '6b513da4-6fcd-415b-a046-33a166c0d317', '425af33a-9f50-4ab1-a36d-07d42ab56580', NULL, '2023-12-05 14:35:12', '2023-11-29 23:16:32.484477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f673423-058c-49dd-aa89-17c6a7b6f979', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'cec73c8b-89a4-4885-a82e-8506d3240479', NULL, '2024-04-17 08:07:57', '2024-04-16 18:06:27.565055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f680218-2bd1-4384-bf09-bca7eef98d06', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7b0cee17-315b-4285-a8b4-3ecd1304dfef', NULL, '2024-03-27 15:40:41', '2024-03-27 15:19:39.866197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f69391a-6f25-4ecd-8313-95593edda6fd', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '2022-11-14 09:45:15', '2022-11-14 09:41:11.406529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f70a659-2ae7-49f2-818c-a38400d67234', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b2cff095-f06b-4f96-ab20-8a679956fb49', NULL, '2024-03-14 16:55:43', '2024-03-14 16:28:09.691114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f7189e2-c074-4cae-8c3e-e43a56301395', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '77d275ad-54cd-4329-a909-7e57af21eafe', NULL, '2024-03-07 11:41:49.548891', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5f727f0b-d3f1-4d85-9665-48d6e22a01d3', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '65e9fd6d-93d6-45bb-bfa1-7ce23b170fe6', NULL, '2023-09-26 13:39:57', '2023-09-26 10:59:28.681627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f73cee9-5ab5-4e9d-8737-1a0feb02fb9a', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-04-15 15:52:39', '2024-04-15 15:46:24.807968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f73eb89-338c-4539-a77b-b25306907736', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '25335162-b207-4b4f-8e7d-5277cf8bfb76', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-27 09:19:42', '2022-10-24 22:27:54.466998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f7508a4-73a2-4022-9e82-769ec4923750', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, NULL, '2024-05-29 17:54:37.652643', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5f7a334d-3d90-4d0c-97c0-70d7be7a2dd7', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-05-05 15:37:11', '2023-04-27 14:55:10.464751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f7b4136-633e-459e-b09e-d264d70d8ee1', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '91f93cfc-423c-4b41-a3e0-b6aff9e95529', 'ed6d053b-c809-41d4-9cd6-31633b6ad3ff', '2023-10-02 10:22:51', '2023-09-06 16:22:28.817203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f7eb3b0-bef8-46ea-a977-744f19aa77d1', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '9c779eac-6ac9-4787-bc11-b4c297151629', '2023-05-03 10:49:08', '2023-04-06 17:27:21.004076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f7f3862-bc03-4264-981c-4ca14895f003', 'be7d029e-39d2-4d3a-9f96-ad514f0b9e44', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '08859c98-5810-43ad-869c-b2dd23154f47', NULL, NULL, '2022-10-19 15:37:17.906798', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5f7f9b2a-dd30-41fd-8a8b-f62f8158c083', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '7cca4b92-4b0a-4b2c-b9a4-35c2055c9e8a', '2023-06-27 13:25:35', '2023-06-23 10:14:20.73001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f7ff2df-db5f-4a55-a866-d69b5a7555d9', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '6d550708-345a-427c-8656-b195d78f16bd', '2024-04-24 13:40:34', '2024-03-21 14:44:24.160338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f8288f4-a600-4351-95f9-065ef505ea76', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-11-16 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '89e7384a-90cc-4aa6-a34c-dcca8281e4b0', NULL, '2023-11-14 11:08:33', '2023-11-14 10:56:26.2567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f82a289-b124-4611-bf3d-b681c7c553e9', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '0261d126-6449-4c33-9858-9ad1146283ab', '2023-06-16 14:20:15', '2023-06-07 13:51:55.562241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f82c312-234e-4640-93da-37a39462d32e', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'fcd2891b-2e1b-4e99-b15a-b51e7a279ab7', NULL, NULL, '2024-05-28 13:28:26.057381', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5f85ec64-9ee5-431a-9cb0-2e8fed983933', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2022-11-02 09:45:29', '2022-11-01 14:47:12.595947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f8634aa-8e64-4fa5-91b4-09a14652e74f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'f01ab748-202a-43ba-969e-1b63f63ca754', '7996b983-1765-4466-b0eb-109adcbc9e95', '2024-03-04 16:07:28', '2024-03-01 14:40:24.19611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f87ed20-4033-425a-b5ce-23ef615998c4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f3a0b6d7-58bb-47fe-a998-af16498a4771', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '447266c2-c8c3-4462-8aa1-74e3f32624c6', '2024-05-16 10:16:42', '2024-05-14 17:48:40.62995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f880678-9d1f-4fcf-a98f-52e258caa3f0', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '2023-02-22 16:54:02', '2023-02-22 16:51:21.660786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f88479a-41a7-4ccb-a4d0-87dc8587499c', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '610ab3f4-d6bb-47f9-ada0-e14bd6e62642', NULL, '2024-04-25 10:50:49.885089', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5f8cbd49-82e7-47e5-b0e9-ba908ac742eb', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2022-11-09 16:57:02', '2022-11-01 09:44:26.902213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f8ea7d1-793d-486a-9d3d-c51bf7f72056', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'cddbe3cf-9fd0-42cd-aa2f-b7ea86e3d110', '2024-01-24 10:43:56', '2023-11-29 12:25:10.15105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f90434b-4e8b-4787-ae5c-b318a1f6f671', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '7674dcd9-bea5-44d6-945c-e23e735d6afb', '2023-09-22 09:31:52', '2023-04-05 17:28:25.137998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f943896-f2da-4a32-9cb7-dd1cad049548', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-10-13 14:11:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'f07091f0-4cd8-4136-b6f4-8d99713c7825', '2023-10-13 14:27:25', '2023-10-12 14:11:59.788594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f9795da-7f10-4c85-8de3-04595f6969d5', '30d5341e-34bd-457b-a967-9fb33ba573ed', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'af044579-9729-474c-921f-b12a94946251', NULL, '2023-09-06 13:36:47', '2023-04-07 17:25:31.710403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f98c59a-3eb4-47a8-81e2-93c704d497e7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'de449a1c-56bf-422d-abd4-0ae627f7e9e5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd7a196ab-8121-4fb2-8d25-c5e8ec3f0f82', '2022-11-03 10:33:17', '2022-10-25 14:09:54.716509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f9b08ff-5952-42f1-ba05-20cdf821f080', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2022-11-29 10:02:41', '2022-11-28 19:53:51.385946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5f9c155c-729b-43bb-8c0d-18b7f8071f71', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, '2023-08-03 10:48:57', '2023-08-03 09:46:52.769554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fa0506c-4558-467f-8587-80c5f68827dc', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-02-06 10:56:15', '2024-02-05 16:57:59.102228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fa3a539-0a1d-4af8-8bf8-48de484e1fa0', '4742c376-28b6-4137-bbcb-1d04ce5f70eb', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1da56e37-6707-467a-ac7d-d134b4b3d469', NULL, '2024-05-13 16:55:49', '2024-05-07 10:23:42.119656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fa3af9f-cf87-497f-986b-3b7d2809c56a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '2a4712e0-4070-4c2d-a694-9545e1dac13c', NULL, '2023-11-16 10:04:22', '2023-11-13 09:56:20.127762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fa5bf0e-da79-4ef9-aea5-279c8b6f1b41', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '485aa8cd-014e-4a6d-aee0-630f5f112d0b', '2023-11-28 11:32:21', '2023-11-21 08:29:36.757413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5faa6fc6-5c08-4f26-9380-3ccef1fe8ffd', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '6b6e3aa7-e59c-413d-b391-fd19fb30d7a0', '1eb1c9b1-ac7f-491b-82d1-41e6acf1d39b', '2024-05-07 17:44:13', '2024-05-02 14:50:25.234576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fab8d5d-f7fc-4221-8a31-6b129fd88696', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2b0c3ab6-e606-4e2b-8ef3-04ea3e63b7d8', '2024-03-13 10:11:36', '2024-02-01 17:16:02.787601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fad6267-4fd5-45b4-b47d-df60b145a942', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-15 09:16:20', '2024-05-15 09:08:19.748244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb002e3-339f-4734-9477-f9e3dae77dd8', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '206d39ad-b645-4410-a226-698fdd1a8dc3', NULL, '2023-09-28 14:06:18', '2023-09-28 13:51:02.157314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb0e2df-eec8-437a-ab41-c5ea7e018afd', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1a2f9467-a523-489b-bd85-aee199524360', '3424c692-c253-422a-b1c5-20243d9bf83f', '2023-11-21 09:05:19', '2023-11-17 17:26:14.552727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb31c46-946f-4500-a18b-96bc6c367026', 'c316059e-1107-415c-ad42-3967ffb6477f', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fb022017-149b-4c7e-9a8c-f58b2ca4a466', NULL, '2022-11-07 12:14:04', '2022-11-01 22:35:54.819571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb50f72-b31a-41a4-b2f7-fcefea39cb82', '65e5d7ab-e667-4bb1-a78c-9f9ab262f457', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fba4228e-2c43-4a47-8fe4-505890eca4eb', NULL, '2023-10-18 08:07:09', '2023-10-10 09:49:36.98236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb58e82-06ae-4a7c-8c1f-ad6c6e2214b5', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '85668985-d73b-4472-a5fc-205c0d495452', '2024-03-29 10:09:48', '2024-03-27 13:42:25.789328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb665f1-80fa-498b-bb91-172846883a9f', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2b46ee96-c151-42c7-adef-bac8dc55be39', '2022-12-15 09:35:54', '2022-10-19 15:45:40.827707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb7812b-2bb9-4e0c-b90c-f412864fe3fe', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3064559-963c-4c45-866c-a7d85122564c', NULL, '2023-10-10 13:57:08', '2023-08-02 17:40:18.138279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb8722a-7882-40a3-a488-e00a05a1d328', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'ee368f3c-dc36-4d32-bafe-3c9d4e9f9381', '2023-07-11 11:42:28', '2023-07-10 18:49:11.80762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb93597-2216-4a36-9f50-f4f273474d28', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '62c8cc1b-fb3f-403e-9009-b2cc0f40124a', NULL, '2023-10-16 15:22:11', '2023-10-16 13:49:42.41537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fb9f570-6e0e-4b37-8f41-0ac32e1590b8', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '11e464cf-9eff-4b7a-8e4d-96ab6ea4913a', NULL, '2024-03-22 16:00:45', '2024-03-19 11:55:31.780021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fbb080e-98cf-476e-9921-4f5db700a860', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-15 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'da625538-b1ef-4dc5-af41-91fd67a566d9', NULL, '2022-10-31 17:55:46.874579', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('5fbd0c25-43d9-46bb-bfe0-200a4f5af518', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-25 00:00:00', 'a58eb003-d2cd-4177-87f1-09f4c2594083', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-13 09:26:08', '2023-01-25 11:17:01.343069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fbf39a3-9468-4066-8399-df4076a4f246', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2023-04-06 08:34:08', '2023-04-05 17:32:36.266377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fbf9e43-8a41-44e4-99a1-5d161fc7890e', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e598f4c5-29a0-4228-b3e3-0c9fe220fefb', NULL, '2023-07-03 16:03:00', '2023-04-19 12:01:20.90388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fc0ec77-4cb6-4c53-9b79-a14bf7c16b27', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '34a6dfd1-c56c-435e-8254-7bb1d8e5e5f0', NULL, '2022-11-21 16:52:52', '2022-11-09 14:28:48.471979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fc5f371-43a6-4ee6-aa8c-6b5827287acf', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '53d95b28-3415-42dc-8e49-393ad9777dd1', 'a7871819-6cc1-42ad-8934-0844a6d98416', '2023-10-16 18:26:07', '2023-10-10 12:19:27.465061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fc657d1-1beb-4938-be22-76ff63ce526b', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '557dbe15-f8e5-41d4-8ea3-41167387e5d9', '2024-05-16 10:11:35', '2024-05-14 12:18:47.911623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fc75491-bdb2-4e33-9bd2-071cd6766725', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-05-02 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '77462ecb-273d-434f-a471-1e70354f67b0', 'cb8e7813-66df-44f7-90c0-361f986057c8', '2023-05-02 18:14:28', '2023-04-21 16:46:32.919093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fc9a26b-7de8-4509-973e-72dc29d32fc2', '1a2f9467-a523-489b-bd85-aee199524360', '2023-12-13 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '856ac469-7948-4735-965b-82050bc46477', NULL, '2023-12-26 12:09:47', '2023-12-01 11:36:37.819053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fca643c-3d49-41b3-8251-c137d458023a', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8cacbeb8-87a2-4c86-ab50-204a392c222a', NULL, '2024-06-04 17:46:49', '2024-05-29 12:21:10.511916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fccf215-c6a6-42da-bf1e-ffffca456cf1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f0159f8-660f-49e7-9e63-101efe191e42', '8715c003-4bee-4cc0-9414-e228e8151d6c', '2023-05-30 12:18:34', '2023-04-05 17:31:55.192249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fcd7ae1-0cc2-4657-8a73-9f61ead8967e', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2023-04-11 15:26:57', '2023-04-06 15:33:00.532376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fd55c3b-9df2-46a0-8813-b0754f06b8fc', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, NULL, '2024-06-05 13:34:05.07727', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5fd58570-4879-474d-aa47-bdfccda064f8', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '1e88b9cd-d6e1-4000-8ce0-4b6871ce3e33', NULL, '2023-12-04 11:12:11', '2023-11-30 11:44:18.589812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fd7856c-2a14-49fc-a71f-0e22ba2f2aff', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-19 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'def30b99-5727-407e-af26-7a5b9e6b4cf2', '2023-04-19 17:24:05', '2023-04-06 14:33:06.68582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fd86e92-25c9-4526-908f-05ad6631db02', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '2024-04-17 16:12:46', '2024-04-17 15:33:50.853508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fd8edc5-286a-4f05-aeab-bc4f6163f6e6', '6154aed8-389c-4c36-84be-99787857eed6', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '2024-03-11 11:37:48', '2024-03-07 12:56:13.278256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fda9a47-9d91-46db-b59c-b4d43ad66a34', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '2023-07-12 16:29:07', '2023-07-12 11:12:28.942787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fdb3428-cd08-4888-9622-d2e3472ba1a1', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a5f95ede-70d0-435f-899b-4195c1596dcc', NULL, '2023-10-02 08:01:08', '2023-09-25 19:39:57.677113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fdce30f-baa2-47b9-a787-0254fdded580', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '8b485125-76cf-49e5-a545-ad3ee656252f', '2023-09-28 16:09:33', '2023-09-28 11:03:09.24896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fdce707-1298-45eb-a4be-76090f61930a', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-10-31 15:41:16', '2023-10-30 19:18:13.292048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fde13af-d9a8-4d07-a838-268adbeec2c8', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '31961f66-f192-43d4-aac8-0636b391cab3', '4dac2f6a-5926-495d-8a4c-bb25629fd43e', '2024-02-22 08:54:00', '2024-01-29 17:31:16.048125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fde2389-f557-48a9-80fa-1667565dd53c', '14510481-c68a-4056-b6f7-69de085712f1', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'dc1de52c-e21b-4c5a-9765-ed73497abb90', NULL, '2024-06-04 15:37:50', '2024-06-04 15:05:19.636105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fde8d72-4694-470d-88bf-64b86ac70348', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3cd573a0-c187-4b25-aaba-24901f94541e', NULL, '2023-07-28 16:49:16', '2023-07-28 15:37:51.505992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fdf5e5a-ce2b-43a5-a272-db89c1c5e894', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, '2023-04-24 11:36:31', '2023-04-05 17:30:37.736039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fe1c4ef-adaf-44ad-8222-ede90086261b', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2024-04-12 16:54:31', '2024-04-12 16:53:15.160956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fe2a7b6-c73e-4e27-9948-db8ffa87560f', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7b8b2bd8-339c-4343-a6be-9c7664bcdcf2', NULL, '2023-11-21 17:04:42', '2023-11-20 14:44:09.798141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fe896c5-b818-4f72-89b0-2ecd73a9b7bc', '548aba4a-e9b0-4b52-b4c0-83670f523394', '2023-10-04 17:00:29', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '187eac8f-24a5-4559-b4d0-57473a141df7', NULL, '2023-10-05 08:01:12', '2023-10-04 17:01:31.544606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fe9c707-5804-4ae6-bc95-7d7d000d3b5d', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd72069e6-a021-4f12-9876-b0795429ed5b', NULL, '2023-04-07 08:55:16', '2023-04-07 07:43:17.618919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fea6ee6-ed63-4824-80d2-bf2e519576ac', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'c20da14c-b93d-45c8-bcef-87dbeb5b9448', NULL, '2024-05-03 10:34:44', '2024-05-02 22:29:02.475635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5febe723-19db-4bdf-a42d-bd498d0021d3', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c06a6f7a-8841-4ec3-b981-7b1e369f3616', NULL, '2023-10-31 14:14:16', '2023-10-09 10:22:24.625142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fef3a0c-5e62-4180-b720-88d158241cbf', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2024-02-20 10:14:46', '2024-02-19 19:36:23.986767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5fef8163-7237-4601-a656-fc5f880e3236', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '2022-11-30 12:58:55', '2022-11-30 12:27:29.703036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ff0fa9b-0fc0-44e1-b1a6-0ccaabab69c8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '3f715c64-ead2-469f-9258-cabb471afd6c', '2023-12-07 15:44:33', '2023-11-17 12:33:08.037379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ff2e295-28ac-4b36-bef0-c0eecca6c673', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, NULL, '2024-06-05 13:40:17.766158', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('5ff625cb-aa30-41cc-b324-190f43bd2355', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '2022-09-16 00:00:00', 'f2bcccfa-8155-4b85-bb01-88f2e865841b', 'ea069acb-64ff-4ba6-a598-001964710a0a', NULL, '2022-09-20 14:09:56', '2022-09-02 11:33:26.533755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ff7016d-91df-40ef-8673-43b433057604', '70608f05-753e-47af-b08c-bf8a15374767', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2023-04-06 11:35:52', '2023-04-06 09:02:13.353179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ff73159-31f6-4c9b-b972-2b8950e4d800', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f4e1ca0c-1853-453a-b552-811f0b7ae3cc', NULL, '2022-11-16 12:38:12', '2022-11-08 16:06:16.870618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ff9fbe2-15d1-4366-a2e8-272a6628609a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '7c19d35d-3613-4bc5-a029-463c9cb517e3', '2023-03-27 09:11:13', '2023-03-24 09:45:33.297581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('5ffd6896-bb41-47b3-ab34-29f64d7b0a48', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'a7b2abdf-79cf-4632-adae-1543fcf36d55', '2024-01-29 09:35:48', '2023-04-06 10:35:09.46248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60013081-0a9d-49b9-879a-5c6406a10a9b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3ac2929a-8802-49aa-b2eb-d1ac2d241fbc', NULL, '2023-08-03 11:25:10', '2023-08-02 14:45:52.574143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('600143eb-4cfb-409d-8741-484daaae9f64', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-08-07 10:45:51', '2023-08-03 16:04:59.035938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6004a659-7941-4608-8ea2-9f20025373fc', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '79520057-763d-490b-8675-3fcf97467e24', 'bc9590fb-bbe6-459f-b671-9f915056929a', '2022-11-11 10:55:10', '2022-11-01 15:47:15.167867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60061caa-623b-45cb-aea7-513b0c4571d8', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-03-11 11:37:48', '2024-03-07 12:39:03.130024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6007b8d6-3aa3-4481-bda0-5fe5dcd7eae7', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '75b18c1a-02b0-467d-897f-27e63e56312f', '2023-05-31 17:25:11', '2023-04-05 13:56:09.490617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6008c1fc-7b95-4a0b-a428-861a79a71b2c', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '591718bf-58d6-4258-9173-2bd565337935', '2023-10-24 10:21:23', '2023-10-23 18:06:17.891305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6008f260-0439-403d-a550-687aa7656f8d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '0173c108-385e-4c84-bbe5-7e18557757ab', '1e7a1212-fca9-4e1b-9131-8afa307bbfdf', '2024-06-07 10:41:02', '2023-07-15 23:29:10.368554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('600b3f53-c5c5-4ade-a8ae-78aec0848bce', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ed081528-cc1b-4810-b09a-00ab343a4932', '950e1934-0ddd-4ecc-9376-8b0d0a1cc6d7', '2023-12-27 15:02:03', '2023-11-13 08:43:53.99037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('600cfdc9-cf76-4ab8-9e62-19c2f941e1d4', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e493f829-de5b-4ee6-b265-e65c38fa3218', NULL, '2024-04-03 08:31:20', '2024-03-27 10:53:36.140445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('600edec8-1908-459e-973a-0b4ba10b1192', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd435fbf0-0e84-4eff-a3df-4f0d512d0759', NULL, '2024-04-16 16:44:15', '2024-04-12 16:46:54.68743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60159b65-75fd-4bc4-a652-214466f92b41', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2024-03-19 14:26:27', '2024-03-19 12:54:21.518152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('601605e4-9a01-45f4-b572-e05b7cab5aa7', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '9c36dbb4-32c5-48ca-a724-74d50a2f8e25', '2023-04-12 10:22:17', '2023-04-07 23:45:07.437031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6016d72a-958d-4b84-a41f-2a3c758b5525', '80057535-4f20-46d6-979e-1243089b3aa9', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f408b485-b725-4134-8d8b-125ffdeafabf', '2532dda3-74e7-4ad7-934f-c0c90ef59c67', '2024-05-06 17:07:46', '2024-05-03 18:29:18.461598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6016f9ca-497b-450a-a359-7f60c9155cab', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'be4b4eb5-d252-46f9-887f-787bfb3cf5df', '2023-11-22 11:22:29', '2023-11-16 18:02:09.852907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6018496a-cb06-4d7e-9696-60c7870cb80f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2024-04-12 14:10:51', '2024-04-12 14:08:04.24107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60187ef6-3de3-4136-a697-13ad450118e8', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'c28cabb1-06f0-4973-8999-e42f2f22c1c1', '2022-11-16 11:03:33', '2022-11-09 14:05:21.21823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6018c025-6d09-4ff5-9f9f-ec65bdbc2eea', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '50c58fe6-473f-4535-a287-cb96d04f7aca', '2023-04-18 11:20:41', '2023-04-06 11:51:41.227572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('601a76fb-1fe1-4ff3-ab3e-05383bc7c3c4', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', 'bdb2f055-9d6e-4c63-ab87-91f50413992d', '2024-04-03 11:55:07', '2024-03-20 17:30:05.714128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('601b3083-cfc3-4563-b1b3-fa28658f389a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7468d17b-b086-4416-83d0-dc7d887084bd', '5d2e40e4-c5d3-4790-8d61-1b2d33e9439a', '2024-03-28 11:12:45', '2024-03-26 21:56:25.564405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('601b5e3d-cad8-4a09-8c35-3da1f0a7f2d2', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '7b7748a4-20ea-4999-a14b-2780c57755c0', NULL, '2023-12-10 17:46:32.72131', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('60213488-c19c-4c43-afaa-35b1a49a2ad6', '1f9003d4-9241-4217-b82d-166d02d5a789', NULL, '7020080d-9ba7-4add-8cb2-6fff6c59a9ee', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-05-23 09:06:20', '2024-05-22 16:58:32.768904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('602595f9-11e7-440f-814f-fce6410d5cc8', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cd91175a-edfe-4bb5-87e3-5b19f606926d', NULL, '2024-04-11 11:51:31', '2023-10-09 21:39:35.747478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6025c313-2f79-4cdf-bef0-f23c5e6b7e71', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '35cbe7c3-a584-4944-95a0-289983ad781f', '2414ab80-ff69-481c-8693-d131c5b56ec5', '2024-04-25 08:03:11', '2024-04-08 16:27:22.402967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6028f18d-22c3-4915-acaf-47ac1bd2a347', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'b6076f84-4ba5-4ae2-991e-c20237a7d81a', '2024-05-16 18:41:21', '2024-05-14 11:48:36.048874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6029b607-9f2f-4a13-ad72-8d0bbe768821', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '039b1f66-2862-4719-943a-7bbfb4d63ddc', NULL, '2024-03-15 15:57:13', '2024-03-15 11:01:42.903001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('602c9124-efe0-450c-b7e2-7553ab7888fd', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2780d71b-0e6a-4ca3-a370-83537d056739', '74401fb6-9b87-4a4d-ac6f-f9d0eca7aeda', '2023-04-09 15:04:13', '2023-04-07 09:33:13.87184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('602cd792-b88e-4e3e-b0de-1344ec86d8f9', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '9fd12d1b-a8b3-4f6b-a140-dcf369c5c928', '2023-09-21 15:08:12', '2023-09-15 17:00:57.300428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('602ce4b4-5c6f-4ccd-93ea-3c4fa01254b5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', '1cc85065-a62d-4ab0-bd73-009697256be6', '4b861f12-47c5-41d5-ad63-434c6d0b2c74', '2024-04-11 15:32:54', '2024-04-10 18:09:11.462822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('602ecb02-3e70-49af-9a20-a839c68bc463', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2024-05-08 12:20:34', '2024-03-11 12:25:17.356231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60301784-b03f-4f8b-b99b-a4f0a3a1eb9c', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, NULL, '2024-04-26 15:22:53.538049', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('603226e0-e039-446a-a8e0-078ebdebed95', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'c9634f78-bd82-40ab-a65d-9c1f7182278f', '2024-01-19 12:20:04', '2023-12-25 18:30:08.018781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6034b081-5bb0-44fd-aa0e-5091508416ae', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '2023-12-06 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f57bb086-15ab-431e-b356-a0831716e525', '2023-12-06 16:25:33', '2023-12-05 15:23:32.459475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6034e37a-2590-4564-8518-5d65faac37e8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '0173c108-385e-4c84-bbe5-7e18557757ab', '876e54e8-d073-4d85-9eb7-5a8cb945afce', '2022-11-07 16:07:03', '2022-11-01 10:39:58.964509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6037a956-dc27-4034-9160-bef004045307', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fbef9c8e-a4c5-423e-b651-c73b37b74d57', NULL, '2022-11-10 16:32:29', '2022-11-10 10:57:58.772823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6038a933-8964-47fb-8e58-d03f44431d95', '1a43860a-9f3a-4fab-b81a-aa4566e2165e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e2f95636-9af1-4bf1-b353-6826ba506b4c', NULL, '2022-12-26 15:18:46', '2022-12-06 12:04:11.88389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('603ae10e-c0e9-4db3-b9bb-8ea96b8c8cff', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '13e1cee6-8fc2-438c-bcd3-0d311ce61404', NULL, '2024-03-15 09:22:00', '2024-03-14 18:26:37.3724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('603b2585-7f7d-455a-8582-46047acded17', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2c91814c-afae-4321-a355-ddcf1127bdc2', '2023-10-27 09:47:50', '2023-07-04 17:31:18.021853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('603dfbd8-486e-4330-972d-217c160c6768', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', 'fe3ba578-c840-4f16-9caa-816d62ce448e', '2023-09-29 14:40:42', '2023-03-13 14:40:11.729424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('603e4097-889e-4a72-98a7-6cea59db516e', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, '22d4cc66-ba46-4e8e-9ce7-946b4bffdb46', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-04-17 13:51:56', '2024-04-17 13:32:52.83134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('603e6a9a-ec41-4ee1-a023-9a065b705f28', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '0dd2eb5a-c424-4f20-aaf1-c047c19dca1b', '2023-07-25 12:13:06', '2023-07-17 22:43:06.64342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6042ca3b-bfbe-4fa6-9566-f30b688cd8ab', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-27 23:59:59', '4a5e04f5-83bd-422c-9ca8-0365ce8722ec', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '897153c7-5ac9-447a-942e-70395e715c43', '2024-05-27 10:27:09', '2024-05-08 13:51:11.263461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('604497c8-356b-48aa-9ba9-45a4d772c557', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '81f3a903-1687-4dc6-b4a6-fd63ad16f834', '333f264e-a0db-4f00-88df-e5f00a00952f', '6c599a8d-b23c-4ce5-9a5f-0dd307bf654b', '2023-03-05 14:13:05', '2023-02-17 15:35:00.608858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6044a8f1-a04a-4a7e-916a-a3286ff8cc7c', '8e5c55f8-fdfa-439a-9422-3ab744a1f0c7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '356b63eb-1ff8-41e6-920f-783cb9ba4902', NULL, '2022-12-12 04:19:19', '2022-12-12 04:04:59.681332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('604658ac-c70a-41b9-bbe9-883aa1033231', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '12123d5c-f854-4a48-bc8d-3098267adca3', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, '2024-01-16 14:52:54', '2024-01-16 11:35:05.496258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6047d101-e0dc-4fe1-ba75-6fa5caf41553', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6b354c1b-5e0a-400b-aef7-15c25821b422', '676d27bc-dbc3-4e62-890b-e771db30e941', '2024-06-04 09:23:43', '2024-05-14 09:45:12.566618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60484b73-a847-4325-a1af-5b8fd0af3f64', 'cb05d68a-5117-4258-bb60-6a5d2d1dcae8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '86da997c-24b1-4f14-830c-d8528a7d7175', NULL, '2024-05-06 18:23:26', '2024-05-06 13:14:26.595485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6048d99f-a055-49b5-a59e-216e3fd29d2d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', NULL, '2022-11-09 16:34:40', '2022-11-09 16:17:55.638813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6048de08-720d-4670-8be3-26b622fba602', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '6dfdd9d4-7486-48c1-892a-58657968baf7', '97a671a9-b0e1-4878-8999-e8a3533e7682', '2023-09-25 15:24:59', '2023-09-18 09:02:24.840787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('604de628-db41-49e7-a293-cc217be2e385', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '9e7a4f67-cd70-49d6-b564-63ddc09d371e', NULL, '2024-05-13 08:53:08', '2024-05-02 22:29:04.195589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('604e6c99-111d-4fe0-ba2a-d678dcc087b8', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, NULL, '2023-05-22 15:04:53.253488', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('604ed9e2-57a0-43b1-ad02-da3b7e25581d', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-12-06 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '9f53ef90-3663-474a-bba5-772c30b81103', 'e4b14d7b-aa76-4391-9f2e-d20e742b9d3d', '2023-12-08 10:47:19', '2023-12-04 15:51:08.764836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6050ed6c-580d-431e-9b0a-82bb102fc244', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '256dce89-ea38-422e-8668-118c4fddcd5b', NULL, '2023-09-29 14:18:04', '2023-09-28 14:36:27.208746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60533809-bfdc-48d0-a44d-dfea6a46f573', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'cb95d5fe-5d62-4901-848d-c8892c556a6b', '2024-03-28 19:41:20', '2024-03-22 13:13:33.596134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60540390-22c9-4b35-b994-06176f14d225', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '56c451bf-b73d-4c16-9b23-dd8629abfa90', NULL, '2023-05-02 10:39:43', '2023-04-06 17:29:12.845979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60566999-34a9-486f-a0c3-df0bf57bb5e0', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '1d8155b6-4715-4f3d-9a90-758a2183fe35', '2023-12-04 17:09:07', '2023-12-01 12:25:18.210233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60574685-d74b-4817-8cb3-dd0001d1abb6', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'df843495-0118-403e-827a-31cfe6d0cdb7', NULL, '2022-12-08 18:35:43', '2022-12-08 10:16:48.746864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60596320-376c-4979-be1d-bab884e4c8ab', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2426507d-d3f5-4dba-8578-04011ad907bd', 'aca7c787-79f5-4690-8278-34cdbb98f990', '00fa1f78-d067-4742-b642-46bd6a22073a', '2023-02-21 12:14:30', '2023-02-15 15:54:03.508038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('605af228-35d6-473a-acde-259190217e89', '5307bbcb-16b9-4531-9fc6-b2758ceaf84f', NULL, '36ae88e2-bebc-4bb0-987a-41c9f7a4d39e', 'dec47ea9-daf2-477c-8155-21840704cb31', '5e02d7a0-c632-4c5d-9666-ade09668c273', '2024-06-10 15:24:42', '2024-05-31 13:21:34.520907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('605c051d-d917-4cfa-8c44-76715456838d', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '472a9546-27e8-458a-994b-198e39dca51d', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '2023-03-15 18:25:54', '2023-03-15 18:14:48.903903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('605ff986-fd69-46a2-a523-5bbb5c188949', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '80746e45-e8fb-448c-8bcb-761f04916500', NULL, '2022-11-14 11:42:40', '2022-11-10 16:36:11.429424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6064f500-a1e4-4e6b-b790-8454bbf04ee7', '0d8aa25f-2572-4229-ad7b-8083acae5938', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6966bc4e-0451-4fc5-be88-fa6bd3ef6084', NULL, '2023-09-08 16:56:54', '2023-04-10 09:46:10.987236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60685a0a-fbd9-4785-bd13-fa7aa07ad9e7', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c46c6312-9144-4b5c-b945-4a8cc996081c', 'b6ac0e40-a00d-44b0-9d3d-e53cb52c09e0', '2024-01-11 11:14:32', '2022-12-09 12:51:34.220511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('606901cb-fe44-48aa-8825-f468b3c58e05', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '80752470-9bed-4fb8-bad6-9af5183cef02', '6f0843a6-6f49-44ad-b236-ed3278aa9de1', '2024-03-04 17:55:02', '2024-03-04 17:20:04.097122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6069f253-95c8-4c78-9cf9-7bbf6cbe5ff2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '243119e9-37a9-4fce-a206-1cfb791d7804', '2024-04-17 14:07:41', '2024-04-12 16:47:53.032354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('606eb4de-5af0-4fbb-84e1-a5fb6501a9d5', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', '71118fc1-a844-4b09-9bcf-e4e46968abe2', '2023-12-04 18:26:40', '2023-12-04 15:23:04.065973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('606f4b5d-2cfa-4032-a238-9a67e8c95ab4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f0159f8-660f-49e7-9e63-101efe191e42', '2de5845b-9181-4f42-a3d9-ad315bccba2f', '2023-04-24 12:02:46', '2023-04-05 17:30:47.847223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60705e2f-9585-4e40-96fd-231a0d43b2ef', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e4c1c9c8-8172-45e4-b8fa-da733e8b7b7b', '2023-05-29 11:21:42', '2023-05-25 16:17:28.645325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6070ff4f-74a2-4288-a901-9ee198c5b6ce', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '4a5786ba-ec50-4ba1-97ca-bff8a47214a0', '2023-04-07 08:34:59', '2023-04-05 17:29:25.873487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60711ddd-6a03-4beb-bf39-75bb0eaa49c0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-14 08:58:36', '2023-03-10 10:22:15.9025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60727cb9-c35a-441e-878d-b46c946678b9', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '2024-06-06 12:38:57', '2024-06-06 11:57:59.944257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60757007-22e3-4742-a724-69f2a679df85', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, '2022-10-21 10:36:25', '2022-10-21 09:59:45.254002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6075b6c8-a7a3-4777-86a7-674082978bee', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-04-06 16:44:47', '2023-04-06 16:41:25.023011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6077eca8-6566-4e67-88bc-bf86bf029b3f', '42acced4-d63a-47a4-a552-1809ac582746', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '642dd62d-b632-41ff-a912-e7a8a5d0d6bd', '60fd9012-523d-444d-ab83-da4e925ae59d', '2023-06-22 09:31:07', '2023-06-08 08:04:52.99137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6079bc5e-d5b3-43e6-9c92-3d6dd7b08a05', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2022-09-26 12:13:17', '2022-09-26 09:12:37.431254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('607df719-e0ea-42a3-b779-122a6f5baed5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-24 09:55:30', '2023-10-24 09:33:12.600686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('608098df-1652-4cf6-b3c8-4e16b584f421', '64899d73-840f-4800-a801-69e3f75d17f1', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-09-05 16:49:46', '2023-08-02 13:57:40.91644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60816b54-9056-4399-8001-f6991ecb33d6', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '2023-11-20 10:49:18', '2023-11-17 14:44:39.473527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60833279-a5b9-409c-9038-0ac340f4b9f4', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '29c36361-3ad7-48ec-80de-98129e486384', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-12-18 12:48:42', '2023-12-14 12:51:00.966592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('608370df-81bc-488c-982a-991219e19197', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-01-22 23:59:59', '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '31d279fb-1bf7-4241-aa9e-d5f033cb99d7', '2024-04-16 07:39:58', '2023-12-28 11:43:32.682867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('608410f4-3207-4c8f-b3b9-0837519dd0c5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2022-11-01 15:03:08', '2022-11-01 12:26:37.208377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('608426d5-4b9a-4df6-8847-0ac63ec77332', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'b5bdfa13-63e0-475b-a748-7fd3e9607eed', '84d72cd0-da16-477d-9c38-036d2331b46b', NULL, '2022-03-21 16:52:34', '2022-03-21 14:14:09.537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('608adaef-b85b-4e75-aa68-298b35339000', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2022-11-03 10:04:44', '2022-11-02 13:08:43.974308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('608aeb7a-cda4-4c8d-805b-4ff451183552', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '11e476a4-e107-4932-811f-1bf7be441833', '2023-10-10 09:27:31', '2023-10-09 13:42:09.497715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('608cb6a7-9dca-48eb-94e4-15a8d4289ad3', '70608f05-753e-47af-b08c-bf8a15374767', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2023-04-11 09:24:12', '2023-04-06 11:57:44.704413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('608f3a3e-bd42-49df-877e-59c4ad82d562', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-03 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '211b5f66-a08b-4762-b053-85ba4a9f320c', '2024-04-10 15:05:36', '2024-04-01 13:53:55.698769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60901285-7d78-4586-948c-7634b5879a70', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '95208070-3f91-4d39-a472-9fa8d7942ba4', '2023-04-07 06:43:50', '2023-04-06 17:07:31.651075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6094d1c7-8a3b-4cf8-85f9-dbe59d45aad6', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2023-08-01 17:52:24', '2023-07-28 16:08:07.621122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60976cc6-c406-43e7-b93a-1b7780a56241', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-05-24 21:38:29', '2023-05-24 12:35:36.246844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('609c2f56-eebd-43c9-941a-531096a789c4', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-04-27 15:51:57', '2024-04-25 17:48:27.403019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('609f6fce-1614-4e32-b65e-5901e60a14ec', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '45e98146-e30d-46d1-95b9-bcceeaccf0db', 'f78eb9fc-b066-4984-836f-ba998279ec05', '2022-11-14 09:45:30', '2022-11-09 15:16:20.131372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('609fe26f-a847-45ba-b397-9c65ffe0b338', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8fa5a248-9036-402e-a1cd-24865330a947', NULL, '2024-03-13 15:42:36', '2024-03-07 12:27:28.508052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60a02af1-f8ca-47d7-a581-49b95baa3238', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-25 23:59:59', 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-31 14:50:29', '2023-05-24 15:12:19.13184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60a2439a-57cf-4a6f-98c5-85ed9fc57b4a', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4fd86c67-b478-4c05-bb29-cbaac35d55b1', NULL, '2022-11-22 09:12:46', '2022-11-10 09:04:53.967211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60a27287-fa21-43fd-a15b-6d550d10a124', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-02-07 12:44:28', '2024-01-22 08:37:19.052752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60a27761-8fbb-4e03-a9d0-f3a5b0ab253a', '79520057-763d-490b-8675-3fcf97467e24', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2024-02-26 12:57:17', '2024-01-30 09:23:39.709978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60a48288-e6a0-4283-99da-b7c258ef634e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd97db3ed-f003-468f-828a-9bb49b16001c', NULL, '2024-03-14 06:56:57', '2024-03-13 17:51:43.588299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60a7bc65-953f-41b9-bb57-f27e2963aa7b', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2024-06-10 14:52:54', '2024-06-10 12:47:58.810363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60a86368-eeeb-46e9-b544-5d2c9757cba9', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', NULL, '2022-11-10 09:05:13', '2022-11-10 08:37:47.966988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60a89ca9-2410-49d6-9da5-f94c4523e806', '8f488478-3c99-4763-8761-7f9654becb42', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'd665902a-11fa-40ba-8521-cb064470224e', '2023-10-03 09:06:21', '2023-08-03 16:42:57.107922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60a9a59b-a460-4053-bb08-d138315e3871', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ea52afaf-85a9-494a-985a-b4dad55cf2ad', NULL, '2023-01-18 10:16:52', '2022-12-08 11:27:45.799575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60aa0f11-25db-4201-9744-1645b426a4a6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-03-22 23:59:59', '538960e7-9b97-4283-a205-ced8e0fb524c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2ea6674c-3289-46c5-97e9-829868cc13b3', '2023-03-23 18:11:46', '2023-03-20 11:52:28.510432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60b2b9ba-2977-4d32-90e7-e56b3b8b5e8c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2024-03-27 14:44:42', '2024-03-27 10:14:29.752136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60b43bc2-6e20-499c-a14b-05faf03188c3', '5b80dd38-5fb3-463b-a619-90520a5637b2', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', NULL, '2023-01-26 16:33:18', '2022-12-23 16:51:46.517199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60b56640-aacc-440d-9921-d314b1e2ac9b', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6154aed8-389c-4c36-84be-99787857eed6', '5ee5ebea-ddad-4a84-8440-9e74fd3ec098', '2023-02-10 11:32:35', '2022-12-29 12:13:06.389497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60b59c94-754e-4d8b-a554-6bdcd7f52357', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '3d67aeb2-a03c-4733-8c94-32470754bbe2', NULL, '2023-11-27 11:44:21', '2023-11-27 09:17:27.79252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60b63ad1-8951-4024-8b78-f45df69e2f28', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-05-03 12:16:12', '2023-04-24 08:26:27.197895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60b93bb0-b1fd-415d-8b02-7b3dd558fdeb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '52ae2825-7fab-443e-ae9f-2167bdaead9a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-14 10:19:10', '2023-04-13 22:35:39.394059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60baee73-e4b7-461c-8d9c-7c68a836eb5b', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '43e5c921-37ce-4e91-b345-34b9465edd4d', 'ed74931a-1952-4a92-8d1e-5eef6e1dce78', '2023-10-06 16:06:42', '2023-09-25 16:34:09.072686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60bb51de-7fce-4d51-8d78-361edd406e84', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'dec47ea9-daf2-477c-8155-21840704cb31', '126e581a-0654-4a4c-89b4-55a973cc43a2', '2024-03-28 11:08:30', '2024-03-19 10:40:27.11474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60bc5296-990d-4498-a351-c393920b8794', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '68160cbd-3ddb-425c-9634-8f3bf7a15d23', NULL, '2022-11-15 09:14:29', '2022-11-09 15:02:20.871649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60bed9f5-a59a-49eb-8663-95fc32b1f17e', '68cadc4f-7520-4dad-b3c2-c5029573c000', NULL, '6548b8ca-74bb-4663-a1c3-715f43a2e246', 'dec47ea9-daf2-477c-8155-21840704cb31', '958d65e4-3d5b-4e26-b580-df5cdfe9acb6', NULL, '2024-06-07 10:50:51.732147', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('60bedf2c-b9f5-444c-84c1-1d9c295b3ae3', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2022-12-21 18:18:48', '2022-12-08 18:17:14.754355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60bfc2c2-feac-4233-a672-fb66fb792eb7', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8e3b483e-05d7-425f-940d-ce258ad1c98c', NULL, '2022-11-10 09:57:14', '2022-11-10 09:08:34.954499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60c0aa40-91ad-47ef-91af-cbc449346d89', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '2023-04-06 14:24:36', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '837fdc5c-a282-40bc-824a-9234450a189b', NULL, '2023-04-06 15:06:26', '2023-04-06 14:26:53.78223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60c0fc89-4e78-4102-bc33-e00355557749', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '29bcbae9-2676-43cd-b115-09d530846710', 'fa47587e-615b-4cea-9b2e-f51ba4e0bbb4', '2023-07-11 11:42:28', '2023-07-11 08:31:02.938268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60c33f3e-a867-4a5c-8abc-df44e02ba084', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5ee81fb7-b345-4bc2-b2a5-b8db8d01ab24', NULL, NULL, '2024-06-04 13:13:28.654141', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('60c39d90-72d2-4672-8d66-a1655ed21e43', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2024-04-04 11:57:25', '2024-04-04 11:42:06.789716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60c58990-7140-4322-8c4a-fb3687a85329', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2023-11-27 08:54:36', '2023-11-20 14:43:38.157679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60c62274-1942-4482-bfb9-024e0dead79e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '20d603db-29df-487e-a7a1-ca3123d431e7', '5aac9f82-4287-4176-9904-42a7d0ec3a6e', '2023-05-02 12:45:10', '2022-12-28 15:06:58.465527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60c64207-8f98-4867-aaec-be2fbe940df8', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '420d27cc-2ff9-4f92-9d7f-88a0ff57d837', NULL, '2022-11-11 15:14:50', '2022-11-10 10:57:58.919259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60c6e6c4-1931-4a1f-809c-34f529380a12', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', 'f44c6ee9-9366-4839-bf5f-7302cbc46f90', '2023-04-26 18:31:09', '2023-04-05 17:31:10.332255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60c8c377-aaf3-44b2-bb09-3c0f31d7e452', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2024-03-28 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '321f5420-34e1-4204-bcb6-ac80e767db3c', NULL, '2024-03-28 11:57:58', '2024-03-26 16:54:43.675832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60c970e9-0dff-4202-b23e-b7a9f299e429', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '713b2851-6eca-48cb-a4eb-49cd52ff548a', NULL, '2024-05-29 14:24:47', '2024-05-28 17:52:06.749493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60cb57c1-6fa0-4473-b48c-58eab2a0cac5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '333f264e-a0db-4f00-88df-e5f00a00952f', 'e0d5c4bf-663a-4726-a4c5-72c76981b0c5', '2023-06-09 14:47:16', '2022-12-06 19:42:02.291024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60cc8760-efce-4972-86f7-5a42d0ed9161', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9639dfe0-6911-4157-a1d6-c3d42d1e41be', NULL, '2024-04-16 19:02:19', '2024-04-16 17:36:00.562813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60cd97cd-532e-402b-8b40-7ef794c9a5c4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2c96cf0b-84c2-4129-99d6-30476923be7c', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-05-13 14:12:54', '2024-05-13 14:09:08.514675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60ce3b52-3cc9-4fc5-a802-12ccfa11f82c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-01-11 10:42:11', '2022-12-21 09:23:58.814239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60cf7123-f525-4eed-b6b2-b182ff22a22e', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '64668cc3-a744-4459-9b83-a462fa3dea8f', NULL, '2022-11-03 10:45:48', '2022-11-01 18:42:07.078331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60d016c9-b435-403c-b529-78c7a0dbc4b8', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'c73d0206-1389-4ebe-ae51-8ba3e8a91391', '2023-08-09 12:51:19', '2023-07-28 13:35:18.926386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60d2d8df-60a8-41b3-a0f2-a5d77f211669', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'f9a10bd6-ad77-422d-94f7-40c82019d556', '2024-01-19 16:11:54', '2024-01-18 17:26:02.493244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60d451f6-65f4-411c-8f9f-ecfbf49aa597', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-15 00:00:00', '14f5cb13-abc1-45bd-b98a-0b35aa721052', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 10:42:10', '2023-04-14 23:02:39.908152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60d498a6-a22f-47b3-bccd-f3f692120271', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'c993f3fe-7c7a-4d37-a243-35baac26d3aa', '2023-03-15 09:23:05', '2023-03-14 09:07:25.910514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60d5703c-5356-423b-8703-d335a32700b6', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8691bf81-b99e-4682-8eaf-2ce6c00c4bdd', NULL, '2022-11-09 15:37:26', '2022-11-09 15:03:58.407337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60d604b5-2169-4363-9d15-de79e365f60a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '5cca6b65-d454-48df-a810-90d5e7df9b27', '259df541-db59-4866-80c6-7928cae66d58', '2023-08-17 09:28:14', '2023-08-14 15:55:55.291988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60d75e2c-e59f-45bc-be0c-3a65c5ace40d', '6d95dc88-b918-4bbb-b0a1-59faff2f4675', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b71feca-94c7-4747-a623-76e13432e170', NULL, NULL, '2024-03-12 17:02:03.640316', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('60d776cd-86e2-4ec2-8a94-8d2e96a23f6d', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c33d1444-9bee-44eb-8824-24eae9e2b1d7', NULL, '2022-11-02 14:33:57', '2022-11-02 11:26:36.280088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60d87955-7a33-484a-8e1d-749cc59ecbbd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c78b2c6e-6d57-4a30-b24a-ed32747eb266', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-03-18 19:04:16', '2024-03-12 13:55:18.39449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60d9f5c3-9880-449b-9f98-c118e10d4e52', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2023-09-25 09:46:03', '2023-09-20 14:01:45.39326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60da3efe-8f06-495c-8b5e-2489e9d8fb73', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-05-08 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '79520057-763d-490b-8675-3fcf97467e24', '9d5b2c69-e0d5-47c3-943c-b424127a1371', '2024-05-08 16:14:06', '2024-05-06 11:19:57.590212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60da6b3b-9926-4480-b5be-dd1496aa66ef', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-03 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '5996ff21-bb26-4d42-a3fb-c5b7d2923200', '2024-04-01 10:55:54', '2024-03-29 09:49:04.327542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60db14ed-c7c1-4824-bee4-cec6f4f8ba4a', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '7ddf5953-5605-470d-b4a2-46aa7fbb60d4', '2022-11-24 12:28:08', '2022-11-01 12:12:17.315085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60db3b0b-b109-4f4a-a16f-db5562bda014', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '0911ce7d-3a53-4a32-a1ee-10f02cc5c8fb', '2024-05-03 10:38:02', '2024-04-26 11:17:17.204297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60e2706c-089f-443b-a251-09380bb64cd5', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2024-04-10 17:20:26', '2024-04-01 18:24:28.544873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60e29189-2154-4940-a5a0-4d9ba23d9d3d', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '8084381e-6cd0-452e-a238-24ac3b448ec8', NULL, '2023-03-27 18:00:59', '2023-03-13 10:20:03.628164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60e347b4-8172-4a5a-9fa2-784e28ccfb8f', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-12-05 10:33:23', '2023-12-04 11:23:03.282469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60e58f23-5c34-4ee0-98f2-39382e278d89', '51511d96-a6e7-46b3-ae94-5d4a21a49e1e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ded7df2f-028e-424c-9810-d6a692ab8ca2', NULL, '2024-03-15 09:02:52', '2024-03-14 17:30:28.437212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60e65f4a-344d-423b-bd11-62d737fb8024', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-28 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'f77232c0-1afd-4842-a481-c812de5ab41d', '2024-05-23 11:31:23', '2024-05-07 13:32:31.444363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60e68dd3-604f-4387-b7ef-3e89383fc2fe', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '869d2395-c5e1-4860-9e64-2c9cc717a50d', NULL, '2024-05-03 09:22:40', '2024-05-02 22:29:06.191959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60e9e09c-1ccc-4052-b390-24cf82b0d974', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef5edd22-fe8c-42b1-9e8d-db77cad4589b', NULL, '2023-11-20 10:58:10', '2023-11-17 14:51:55.587959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60ede1fa-604c-4a29-8c7b-ee2a049b625e', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', '333f264e-a0db-4f00-88df-e5f00a00952f', 'efc25055-0625-4e94-baeb-d9a2a5a890af', '2022-12-23 09:47:24', '2022-12-21 11:16:24.788284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60eff7fb-3b5e-4a58-9d63-7ba0392eb2b3', '1e3d68af-cc9b-4e6b-ae6d-e06b0a991124', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5aac297d-e67f-4fd3-90a9-d186a9541ec1', 'b17709ee-db3a-46e6-9c79-cfc3068941dc', '2023-04-12 08:23:17', '2023-04-07 12:09:47.728952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60f1cb52-47d7-4cfe-a0aa-7e3a2d4643d5', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'dec47ea9-daf2-477c-8155-21840704cb31', '4561eb1b-cdaf-449c-a7af-2b0aa2c11a72', '2024-02-16 09:51:58', '2024-02-07 15:35:47.791275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60f1f4b3-8b70-4e58-addf-db0fe72b06c7', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2023-11-24 11:55:43', '2023-08-01 09:48:42.930227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60f6374d-e677-4c13-8b44-3b4f44d159f4', '1591f9d6-643c-4291-960b-3378ddb4401f', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '6d39243c-59b0-41ec-be90-cc0770c9e6cf', NULL, '2024-02-05 10:05:12', '2024-02-05 10:01:24.115378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60f7c60c-9bc7-4979-ad1f-21fc2a49c069', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '9d31daf0-3e72-414c-b431-b2e27da1d2ad', '2023-12-11 09:36:28', '2023-11-28 13:10:46.790845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60f9c95c-e8df-4ce6-bf02-11a047a22040', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '1fb72fb5-1649-408a-8692-65e13a759eb5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '14440fcf-7b32-4dd2-b850-ddef0eab454a', '2023-08-02 16:05:18', '2023-06-29 17:04:58.362243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60fce4a8-a0e5-4f34-80c5-04ce8c7e9fbd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-08-08 13:33:08', '2023-08-02 19:39:32.619894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('60fe8069-80cd-465c-b252-8367d9c74bfd', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6bb197ef-213f-4188-8eb3-c8563225c9f6', NULL, '2024-02-05 12:22:47.963334', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('60fe84c9-2cde-4175-a166-87ee0582b5cc', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c1d29c1-47a8-40b4-b183-181aedcb05f7', NULL, '2023-04-12 16:14:28', '2023-04-12 07:23:37.700243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61002deb-69e6-4d1b-b668-370af33c40e7', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-10-09 12:13:39', '2023-10-09 10:27:28.569456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61022697-3854-4682-9307-d53bce40b412', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2023-08-04 14:36:25', '2023-08-03 13:50:34.278958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61047c9f-6800-4a0e-8adc-a1c05edc99f4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-28 16:22:56', '2024-05-28 13:43:46.44309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61055075-9d2c-482a-bbc6-66e5c0005afe', '366d945e-6890-4c59-aaf3-902918e2b2f0', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2023-07-24 09:59:12', '2023-07-24 09:49:17.962995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61077d4a-e195-491a-ac28-84e5659536d6', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '520fdb64-637c-48dc-b65e-dd8035abadb5', NULL, '2024-04-17 16:06:50', '2024-04-16 10:28:16.255201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('610adc6d-85d9-4fd9-80ce-f4b8d5bd16a6', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '9fc5107d-a15c-4d44-b4cc-9d77ac5225dd', NULL, '2024-06-06 11:25:26', '2024-06-05 08:53:08.433558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('610b84d6-65d5-4416-9757-9177ab542c2b', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, '2023-11-22 09:46:07', '2023-11-21 17:41:38.418149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('610baa8f-3259-4ea7-90b4-f42f6f650183', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, '2023-07-28 16:45:08', '2023-07-28 15:13:34.864669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('610bf772-5909-4713-b8ba-bacb3d8c47f1', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2023-11-13 14:42:43', '2023-11-13 14:09:52.144013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61110a49-f2e3-45d4-b24b-95605f6a8fb0', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'c28bab48-4e28-49c4-943e-41612e5b5158', '2023-08-08 09:48:10', '2023-08-03 13:04:53.573317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61130eff-3a18-4d0c-8c42-5c425287ca1c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'f9c35580-f1df-4834-bf33-82c648e40131', '2c896238-1310-4642-8ec1-95c4e3a85cc4', '2024-04-04 15:02:34', '2024-03-27 18:07:03.380639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('611619a5-5a03-4793-9f57-344da6d18e7a', '91305ab2-1158-4f2b-96d6-34965394f16d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'eb51ceaf-2e8e-477a-b750-88aea63f8587', NULL, '2024-03-28 11:26:44', '2024-03-28 10:19:48.882523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61168dd9-14bf-43a2-a5ff-e940d50e90f3', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '294ae074-88d8-480e-9816-9b8487d43d17', '2a9ce6c8-723f-4612-9c8f-7a466b109b97', NULL, '2023-07-18 18:52:37.718837', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6117ef6a-644c-42f3-bac8-bca964c10736', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '4c115bcc-4db7-48d5-8311-ae9223e89dbe', NULL, '2023-11-16 10:34:48', '2023-11-16 09:47:51.092502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61191b25-df86-4381-ad6c-7af8633f54c0', '983b9fcd-e05f-4d3d-ad8f-55048a95337b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b16b594e-c4eb-44b4-a0e1-99337d1bfe91', NULL, '2023-08-25 16:49:01', '2023-04-07 08:20:46.840925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61198b3c-3045-44c7-aefc-03b11e4ab3ee', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '3410ee18-b278-42ff-b9fd-e1c48f7d67aa', '2024-05-15 14:58:27', '2024-03-19 11:25:16.189205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6119dd54-b2b1-4add-ac23-62032477b29c', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '8390bb63-2343-46fc-bc6e-ea5e90279dff', '2024-06-05 12:23:02', '2023-08-04 10:00:16.051079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('611ce472-bb00-48db-ac1b-250e04db7458', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '071e2a14-7fd6-4306-80b2-35e50ac2e295', NULL, '2023-04-18 16:52:38', '2023-04-06 11:08:59.155365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('611fda27-9cb7-43db-87d0-ba245cb8f591', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2022-10-20 08:35:02', '2022-10-19 17:55:28.095726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6120f60f-62bb-439d-bd06-fbf428f35640', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2024-02-14 10:42:50', '2024-01-12 12:22:22.456509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61210627-5849-45a4-ad40-e8161e9702d0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c5c22bb8-5e22-4df4-ac91-9bc882b9d63e', '2024-03-28 14:03:41', '2024-03-27 14:52:27.676359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61215daa-9b3b-44b3-a733-9f8c5afb7d66', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '28dfed96-cee1-487e-92fd-8550aa866785', NULL, '2023-11-22 13:57:28', '2023-11-22 12:38:03.3174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6124508c-e302-4feb-a8ef-7396919bb8ad', '29687ed8-5736-4405-939e-ff76d48928db', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2022-11-09 18:20:00', '2022-11-02 17:03:10.408415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6124624d-9020-4b65-9afd-d076e8a61a26', 'd6b9e5c3-5fe2-4b87-a139-34d553af9882', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '45b6ec81-cd79-4760-9692-0eaf7e684ae4', NULL, NULL, '2024-03-11 11:11:43.597878', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6124a817-83c2-4a45-a334-b64418aea5f4', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'a10392f6-9a3e-4927-a933-6f4e8b260ee3', '2023-09-07 09:20:11', '2023-08-02 22:39:18.457085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6125b71c-e5e1-49b2-9b69-3ff2a295bdcc', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '19a314fb-e99d-433e-bc54-0d7ff8d1af5f', '2024-01-11 17:22:39', '2023-12-29 09:01:52.970185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61261f36-f945-4b16-b0ff-e7610ea0a1cd', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '680083c5-24e8-4178-b65e-5ec89cc9caad', '21a3df41-b083-4c3e-9f8b-49b4ea4a9a2d', '2023-04-21 09:37:17', '2023-01-09 09:16:17.646777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6129a73a-2814-4e33-b4fc-55b1c05ba133', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b625d6cd-fa2e-4369-85b7-dcd849308fe3', NULL, '2022-11-03 14:46:28', '2022-11-03 13:48:16.909059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('612b773d-5199-458d-9b71-5f9a19a3f98f', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '6e70cd70-c959-40c8-b300-1ee77f92dafc', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, '2023-02-28 13:41:13', '2023-02-28 13:33:28.362362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('612c0643-b66f-45cd-8e6e-5fac1cd454ee', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fa246edf-5ae3-464e-ac92-2be17a69f170', NULL, '2022-11-11 16:28:25', '2022-11-07 16:51:06.321265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('612cccfe-e5cd-4378-a39d-b2968f805cb9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c4f51317-1d9e-42a5-868d-08734b00bee2', '287b03b6-d4a8-44e8-86fb-7b7a1271a588', '2023-05-17 13:10:26', '2023-04-05 17:30:42.600071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('612cdeb7-f3ad-4d3d-a3c5-49af1e296e9d', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3c44599e-6f3c-4b52-b240-d8dad84aa4db', NULL, '2023-08-07 09:22:03', '2023-08-02 11:30:52.863483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('612d9a38-9700-4e1b-9f58-929faa1cdf00', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2024-04-15 13:33:25', '2024-04-12 15:28:07.234904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('612f31af-bb92-42ca-8c69-7839bba2a337', '096b70ed-8b69-497a-883b-58bade8710e6', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '08e42164-72bf-48a9-a277-e5b326265ab0', NULL, '2022-11-03 14:54:05', '2022-11-02 10:32:24.920678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61325123-e5b7-434d-af6e-a8b56152684e', '89aa309e-1877-488d-aa13-047ff7b6c0c0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8a87583d-de39-4a5b-9a76-4c262ddffe20', NULL, '2023-04-06 13:35:01', '2023-04-06 12:21:02.125475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61373ebc-c585-4175-ad10-fd92f9c6bae4', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', '7ed15a07-e3be-4c86-acbe-6b0cde1cf94b', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:14.551316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6138a253-de02-41e4-8b65-a122d3433fca', 'aa1c11c0-376e-4850-aaaf-0487403d7585', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cdb026ad-b419-4fc1-b47a-b5e18e520b80', NULL, '2023-10-10 17:45:12', '2023-10-09 16:06:20.605906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('613a6ca5-202f-481d-9587-a234077e221b', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'de142d10-5a2a-434b-ac61-99c7d865d253', 'd68b845a-9b74-4f95-8c5f-4f98b1d5cf79', '2024-04-17 14:01:46', '2024-04-16 09:06:26.920944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('613dffb7-b9d9-4543-85db-fe3d8d7ebff0', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'dec47ea9-daf2-477c-8155-21840704cb31', '9e50edaf-24ca-443b-bda6-83241a45862d', '2023-08-16 16:11:27', '2023-07-10 20:44:53.84966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6140bec2-029c-4348-9af4-ab408d5c5cf7', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2022-11-07 16:52:13', '2022-11-01 14:23:01.516467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61411d5d-713d-4053-952b-f1d8d51d451f', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2024-03-18 13:01:35', '2024-03-18 11:17:42.797712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61417258-24b8-4656-910f-692758ed1408', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ccc43d00-5a9e-47b3-a18b-d12996a410f6', NULL, '2024-04-16 18:59:45', '2024-04-16 17:36:00.523664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6141e622-53b8-4c3f-9b8f-e420eb08df98', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, '2024-03-27 09:23:28', '2024-03-27 08:46:19.268819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6143f0ea-0a24-4c2e-b610-a7435ffdf00e', '046520df-0749-44fe-816e-1aa6a104220c', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, '2023-04-14 16:26:55', '2023-04-10 09:37:33.003776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61442fc0-9639-4d8c-a47b-bb66d9aec3ad', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'c4b21e9b-dd5b-44b0-b81f-844a633e0cad', '2023-07-17 15:46:05', '2023-07-12 10:09:18.945736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61445f05-1ffc-4802-b367-440a031acfdb', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-01-30 11:10:53', '2024-01-30 09:27:02.798231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('614640e1-c202-4913-9a42-7514f0de2b90', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', 'afc9b4b7-c34a-4da3-8ebf-e9d86185846a', NULL, '2024-05-02 14:40:57.200449', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('61468f30-e1a9-44e1-a157-49e93609f470', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-11 00:00:00', '76b6441f-887a-4b55-8146-7f0680f2713a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 11:07:03', '2023-04-11 14:40:18.859539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61496950-fe5b-47a5-9029-99c6199db1d8', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2024-04-02 10:11:33', '2024-04-02 09:26:36.289857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6149fdaf-bd2d-48e9-bafb-450c2b19f5b3', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '029ac331-63dc-4aa3-b7bd-f2ede698cc2a', NULL, '2024-03-28 11:08:30', '2024-03-19 14:14:55.915879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('614a33a4-c357-448f-95ea-079d4ae98a40', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'be2d6a07-2aad-448c-b544-2ab4ad305f14', '2023-08-22 15:13:18', '2023-07-31 08:28:17.374131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('614a8b8f-de85-41ec-9172-01bc9d1492cb', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-08-07 10:35:53', '2023-08-03 17:50:21.325399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('614b7f8b-f221-416c-893d-0d127a4b4cac', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2023-08-07 16:06:20', '2023-08-04 11:20:13.767356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('614d1685-aaf0-4aa7-8ca0-4abe8bea32ed', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', NULL, '2024-03-19 15:19:04', '2024-03-17 10:08:48.035834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('614d5cfe-7f38-49f2-a9d9-c473fe89703f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-07-31 17:04:52', '2023-07-31 15:33:39.368816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('614ef0fa-54f5-448e-89cb-35cb4b06f92c', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aeb36da9-9216-402b-aadc-36eb4be03227', NULL, '2022-11-10 11:33:29', '2022-11-09 16:37:13.800137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('614f9d00-345f-48a8-8080-45a0f9193546', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2022-12-13 12:59:32', '2022-12-06 16:43:00.199862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6150d821-0797-4940-8a36-dbab57f8f44b', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, '2024-04-12 16:19:03', '2024-04-12 16:12:14.423199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('615258b4-c532-40e7-913a-7e196f48ea1f', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '88a7fdeb-7542-4fae-af63-e599f1d51794', NULL, '2023-02-07 15:51:03', '2023-02-06 23:44:39.959056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6154767c-7c8e-448a-a4f3-b1081ccd4044', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ea4e8078-05d5-44fb-98a2-944846f10125', '19354a6d-1db7-48b1-8f7e-352b339b2d5c', '2023-12-07 15:44:33', '2023-11-16 12:07:28.640119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6155b9fc-6148-4c58-85e7-8ead01a52465', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2e560b48-4e86-4204-aebc-0977d74aafa2', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, NULL, '2023-10-05 16:37:55.367393', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6155e032-2137-4915-b1be-2e39a7593936', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'b0e95935-ca0a-42cb-a83a-73046305caea', NULL, '2023-05-24 14:48:12', '2023-05-24 13:55:38.848249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61582381-3dcb-49d2-b9d9-66636e80b3dd', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '207323b8-b195-4b4a-9453-89cc5ff62d83', '2023-04-12 07:49:24', '2023-04-06 15:56:56.360254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6158f402-2ac9-4049-bbe0-9d4698220651', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-08-01 11:38:27', '2023-07-31 18:59:44.354241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61596dd4-893d-4670-8d50-469f15d4471c', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2022-12-09 12:17:59', '2022-12-07 16:37:45.600465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6159ef28-025a-45c8-9455-0db3bc694e89', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2e3d807a-16d1-4f57-abcf-fe070735be6c', NULL, '2023-04-17 07:58:36', '2023-04-07 08:23:34.541264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6160d589-6d38-4acd-a29d-b90972b8c268', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'a07e2f17-36c1-43a3-9763-b526417a62f5', '2023-06-22 12:01:01', '2023-06-21 23:44:34.276832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61624dba-02a6-4c41-8385-041b805088bc', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2023-10-25 11:01:28', '2023-10-24 16:44:53.874857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61650fd4-f6c7-4017-8c94-5bf0d3a3ed98', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, 'bf8596b0-953b-42c7-9bf2-0ab54b705d79', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '2023-04-17 13:37:47', '2023-04-13 15:19:42.078571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('616a2b32-59a0-4139-aaea-438045b976f1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '037f4be4-3cf8-4385-996a-658e25e226dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'be4601ab-6fe1-4abe-a8f9-91fd99738722', '2023-05-10 11:47:50', '2023-04-07 21:00:30.89929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('616a82d1-8090-4830-8a3d-64b76a318dd6', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'cd6cc622-0a2e-44ac-8a91-9cd0c14188d2', '2024-03-20 11:22:51', '2024-03-15 17:58:47.694921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('616b8f4d-1a5b-4565-98f4-691fcf84a3a5', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dc84fd82-7a85-4f62-9390-163b32fd2840', NULL, '2022-11-11 15:02:34', '2022-11-11 14:04:11.413959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('616ce25b-4f1a-495a-a46b-8eb0ac373aaf', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8426eda5-d899-4e7b-abec-65d47f631665', 'cfb58129-2dc0-4dd2-8f7b-86a2ced679d7', '2023-07-13 14:15:25', '2023-07-12 10:09:27.762347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('616db2ef-399f-4fac-9ece-b6d1a3bc8a89', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6862e06d-e570-4c7d-bbf5-b4b656d49298', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e6884547-a6b5-447f-be33-2790b9843e66', '2023-11-16 14:57:56', '2023-11-14 15:00:30.208121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('616e3dd9-d29f-46bb-be7f-3dc07bf0eda2', 'd775a337-58e0-4dce-8628-4aaa3f0d0958', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2382c5f7-3e22-43c4-8bb5-749783b49f21', NULL, '2024-03-18 09:54:14', '2024-03-17 17:22:59.458522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('616ef37c-b081-4bde-83ce-5be79a8a6bcf', '3156dfb0-383b-4d6c-b69c-1c0361e8bbd7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f348a148-69fc-42b7-ae79-a83923907acf', NULL, '2023-06-27 17:03:14', '2023-06-09 15:29:56.929495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61707e94-cbb6-472e-ab10-fb485934dcce', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'eaaa1fdb-8614-4f15-a404-7d74088c5870', '2023-04-11 13:21:27', '2023-04-05 17:32:33.331375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6170ad54-e280-4151-9a49-3a0d6801344e', '9b6d7154-4855-47c0-8e06-16a3f8a6b230', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8c1f19f9-74ef-46ef-af03-4c59c42a2b59', NULL, '2024-03-11 08:22:19', '2024-03-11 08:07:33.282476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61718240-030a-4d63-80d2-39a38d932287', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2f36bc9a-6a0d-40e3-80db-efd228beb4b6', '2023-04-11 10:50:54', '2023-04-06 14:58:20.322942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6174e545-1161-41b4-b42f-75d99f84da12', 'ea4f50f2-c642-4597-bb2b-9e25facf1557', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '029572b1-9e93-4170-9987-0371eb5785dc', 'e90f676d-649c-4f52-a28d-da8e9915e59f', '2024-03-29 16:53:26', '2024-03-27 13:32:37.015777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6178fd48-90d4-4c41-94a1-a702ddacebc2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a0d6101d-0de2-4c9c-a2c2-a80cc74b8d13', NULL, '2023-12-06 17:19:27.27343', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('61797a7f-3088-4452-a426-d5f83794f01c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'e9c898ec-7c11-4ba4-8bb2-3b990943e5d5', '2023-06-13 09:34:23', '2023-06-02 11:27:01.152018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('617dd082-945d-4ba2-a476-3b031fac01ae', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '9dd9f636-9ca6-4e4e-935b-1d0dae3b436b', '2024-03-12 08:42:09', '2024-03-10 17:43:47.674221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('617e218b-f3d7-4299-9fcb-e591c80ad0e6', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '6db88c01-e527-4164-8911-5f4868a378dc', '2023-04-17 14:13:28', '2023-04-05 22:39:52.918847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6180b671-aec4-48a5-bc48-2777784f13d8', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '80752470-9bed-4fb8-bad6-9af5183cef02', '4782b5f5-43cb-4302-96c0-aa7cd02d8f32', '2023-10-30 15:17:54', '2023-10-18 18:21:16.622188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61819c0e-ba91-4a24-8cb4-afef28a73d3d', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2024-04-17 12:54:51', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'eda31ebf-4e2b-43b9-83bf-6dd29b18cec2', NULL, '2024-04-17 14:31:57', '2024-04-17 12:52:36.939505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6181f197-56d3-4573-912c-3532606dc8c8', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-03-06 23:59:59', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'e7dd16bc-478f-4d9b-a3a0-d3a92462728c', NULL, '2024-03-06 11:21:16', '2024-02-22 14:30:47.253895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61847f3e-5e1b-4d01-925e-265c9ca5763c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-01-27 03:55:33', '2023-03-15 22:58:08.649323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61866c4b-1a18-46d5-9c1b-02340dfe7bed', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd28e2d73-e828-4552-882f-a5875b8296d4', 'b49895e1-22ae-428a-8bab-56df649054ee', '2023-09-26 14:33:08', '2023-09-25 15:57:37.309965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6186c6ac-026c-4c21-a04f-413a8fd730d2', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2023-08-14 10:54:19', '2023-08-01 11:35:03.37099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('618941e3-5a9d-4e9a-b661-20dd2b2361cc', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', 'a99faf35-ba65-458d-82d6-7805a29bf345', '2024-05-06 10:52:41', '2024-05-03 16:14:40.222879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6189dc58-3336-4d9c-81ce-408473f0245f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'adfcabf6-1190-4b0c-a38d-25f652286f45', '26232808-e90f-4901-b1d3-1e649ff42925', '351a4f92-0933-4711-87e2-cfd086f5a2bd', '2024-01-17 17:05:15', '2024-01-16 16:25:14.052998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('618ca75a-b2f4-4539-8f65-7c41cdd01553', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd2561d10-565c-407d-bc54-a15c623f12a3', NULL, '2024-03-14 15:19:32', '2024-03-14 11:48:00.414241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('618d6fb0-aa2a-47c2-8054-af712c42cea0', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'ebf4667c-52b4-4fc4-8b98-d6119085b218', '2024-05-06 14:44:05', '2024-05-03 15:07:48.530024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61928d98-ab08-4e97-924d-19d619e38182', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-04-09 14:47:46', '2024-04-08 17:51:06.291216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6195ae71-1f98-47d7-b492-0664ac4b9420', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'ccf577b4-abcd-4396-abd3-05ea4e9a6559', '2023-11-20 14:13:09', '2023-07-31 13:49:55.257699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61960055-00f9-4202-b04d-d43798f021a9', 'f328ed55-ec84-445e-93d5-9d056c9d1816', '2022-12-26 15:41:50', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '2022-12-29 09:07:55', '2022-12-26 15:41:12.983215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61977220-f39f-43a5-9360-fa3a226c2996', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '3be97c71-011a-48df-ac3a-616afde2a90d', '2023-11-21 09:45:21', '2023-11-20 13:45:16.860913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61983e3a-c18d-4052-93bd-bbc438d98edc', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b71d5ad4-dab2-431e-8ff1-3a11b894f648', NULL, '2022-11-21 16:12:24', '2022-11-09 16:55:49.66954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61997254-3591-4ae1-b92c-0cdce1ff6f40', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '69467cd5-b7f9-4896-b064-011eba6fb9e8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-02-13 12:57:12', '2024-02-13 12:42:59.2675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61a2baa9-b5c7-48be-8a9f-658d728b7916', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '01215667-a1ab-4aa1-858d-b6b188ab5243', '2023-11-23 16:04:13', '2023-11-17 20:23:08.970492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61a80e8b-ce53-410e-b8cc-a816dd558e0f', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9f53ef90-3663-474a-bba5-772c30b81103', 'e6d91932-ee82-4c63-a0f5-58fc1a5ea7e6', '2024-02-05 14:33:06', '2024-01-31 08:52:01.783308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61ac04df-ad16-407e-b953-68df8451d7be', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '3df43adc-08c1-4566-980e-167f14b31827', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-01-12 16:07:50', '2023-01-11 16:33:32.013916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61acb0fb-8763-406a-9e0d-e37aafa5dbbf', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', 'ccac84c0-135d-4602-acfc-aa1dfa01229f', '2024-06-10 17:57:08', '2024-06-04 09:28:50.82411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61b01e10-6164-489a-9398-490707f0729b', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '604899d7-d886-48d4-a645-276e43fec587', '2022-10-26 09:47:47', '2022-10-24 10:23:04.793494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61b0b1df-238a-432f-a9e3-346df1b7e479', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', NULL, '2024-05-29 13:25:30', '2024-05-29 13:18:58.183999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61b10d2f-9dff-40c1-b760-754b16ce8fd3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'f0e214ec-a1da-439c-8350-e4e55104f93f', '2023-10-26 10:24:58', '2023-10-18 11:58:50.401215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61b25cc3-ed02-44e5-9901-f168d030b2b4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-25 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-21 09:55:05', '2024-02-14 14:07:37.493233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61b33d24-48a5-4a26-8c39-b91559f27626', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1a8385d-2439-4bef-8f6c-dfef8c3fcab9', NULL, '2023-04-06 15:56:42', '2023-04-06 13:54:11.253613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61b3f5d7-b848-46fc-886d-3f428e63a44f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd86170f1-c197-4f6c-8bd8-5e6c3f1430b2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-11 09:42:18.836685', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('61b42267-7f65-4d4d-8a3a-88c53d40d258', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '340c11cf-bc3f-4ad2-8137-83978949fe21', '2023-09-06 16:19:29', '2023-08-22 15:52:21.4654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61b4234b-06da-429d-bff6-45e78b2ef056', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-02-05 10:26:59', '2024-01-30 16:43:38.425912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61b531ca-6a05-41ca-b9af-97f7df4c6de1', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '494e693c-53b2-4264-a3be-71276b68ec8f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '69502412-19b3-476e-8806-b3951912a81f', '2022-12-27 12:48:34', '2022-12-16 17:20:32.199095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61b82a74-b37e-4c32-8ebc-df92de8ab048', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-04-07 10:05:43', '2023-04-06 17:43:30.445222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61ba9d6a-9b42-4e11-91d5-564d177e63b7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd3d1c4b8-03f4-4cf2-9457-f6f5efb528d1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1a6bae47-5429-4c9c-8e96-179f04f2e9cd', '2023-04-05 12:37:23', '2023-04-04 09:43:44.880866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61c513c1-7151-4304-b487-cfdd6fc48fd2', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '2023-08-07 10:09:19', '2023-08-07 09:38:28.033188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61c72d60-09ce-49bb-84c8-e8b54dc3c2f3', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c4184c08-c11b-49d4-8e21-4c1843333661', NULL, '2023-09-27 10:11:52', '2023-09-27 09:57:43.424109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61c790f9-066a-4637-b679-f99e081f2f0c', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '59005f39-c690-4bf1-a03e-272187aaaed0', NULL, '2023-08-01 08:51:43', '2023-07-31 16:39:01.181418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61c830fd-d8f2-4682-8d11-0194d790bd8d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'b5250c3a-59de-4750-83b6-6abe89adebbd', '2022-09-23 14:47:10', '2022-09-23 11:23:50.168898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61c93c4c-1d5e-42d8-b1b1-468a4a764180', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', 'bab963ee-aac5-4b08-ab07-491009083d5d', '2023-05-30 12:19:13', '2023-04-05 17:31:54.513547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61cb9f3b-f4a9-44f6-ad23-6c659a079e34', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b0ab8f64-95b6-4a19-b440-bda0031df1b3', NULL, '2022-12-26 14:50:40', '2022-11-09 15:01:43.20899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61cbfaa6-777a-4037-b5ba-f4a270cbd416', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '5de94fb8-fb03-4a21-ab06-2d91104eb77d', '2022-12-27 09:51:04', '2022-11-09 14:49:44.406947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61d0d776-229a-42a9-9a51-46277599804c', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4ebe78fd-8af5-40c1-bae4-f1f75cd2be37', NULL, '2023-10-03 18:05:04', '2023-09-26 09:16:27.909927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61d554e7-0ac4-491e-a740-34a0c496225e', '17832655-09d8-470e-888c-5f59e297345b', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, '2024-04-16 12:30:22', '2024-04-16 09:23:13.963476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61d59b07-8649-42a9-a2b7-8b82283503a8', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2024-02-14 12:19:20', '2024-01-23 17:12:13.645083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61d72a30-aaf9-4945-ae74-dafddf36b8aa', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9e8b7188-224c-48a5-960f-8d401750882b', NULL, '2024-03-22 15:14:55', '2024-03-14 14:02:06.284579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61d7d3a6-c0db-4015-9b33-70b962059246', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'd9900e28-3cf8-481b-979e-7706df7fa026', '2023-12-11 09:57:53', '2023-12-04 16:35:59.563834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61d7fd92-7d33-4d86-bbd7-16255e98b77d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '723122db-b91a-4784-990e-033dd54749a5', 'e4072de5-2406-4faf-a568-eb52899e9c72', '2022-11-21 10:36:25', '2022-11-09 16:17:56.504375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61db9d29-491b-4517-b5f6-b00ee91d584d', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ea4e8078-05d5-44fb-98a2-944846f10125', '133e2a79-7b5f-4be0-afda-ee4efe9f2c0f', '2024-05-21 18:23:42', '2024-04-25 10:39:27.234141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61df6519-acd5-4e28-b920-8660c30ffcfc', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, 'd86170f1-c197-4f6c-8bd8-5e6c3f1430b2', '294ae074-88d8-480e-9816-9b8487d43d17', '9fb83193-044e-4128-9c1c-229b5754cba0', NULL, '2024-06-06 14:55:33.138459', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('61df7a6f-aede-4bb2-818b-7ed095c66f2f', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-06-21 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', NULL, '2024-06-06 11:22:18', '2024-06-05 14:02:56.765443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61dfbf7d-b4bb-4a89-aace-e2b66178b573', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-06-06 23:59:59', '6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-17 06:53:26', '2024-05-14 19:17:38.228107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61e032c7-474f-43b3-8309-fe02b100dba6', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '161b89db-443f-44c0-b86a-cdbd6541bcb3', '2024-05-31 14:24:17', '2024-05-27 18:19:23.479531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61e14cec-d833-4ec3-a9d2-39d75a90aedd', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f24db266-59a9-4584-9ab0-7b1e56fdbb5e', NULL, '2023-08-22 14:51:33', '2023-08-01 09:54:52.193282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61e3f5e3-d972-425b-b01c-4001c060646c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'ef915674-0f79-4623-b2c9-2a87991638ff', NULL, '2024-04-04 13:48:44.773786', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('61e4b78a-63ee-4992-bf41-1407c19cc52c', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2024-01-09 10:39:06', '2024-01-09 09:55:04.577649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61e58dc8-27bf-45b9-aae5-2a6e22f10f86', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-05-29 09:26:03', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-05-29 15:20:51', '2023-05-29 09:26:15.253485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61e5c5d6-fbc5-4f27-bc4e-330792ace015', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2023-08-01 08:23:24', '2023-08-01 04:17:28.306666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61e90730-a967-40f9-a97b-54061dbbca07', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '29f43afe-3b06-4d5c-b7b3-fe46391df920', NULL, '2024-05-20 14:18:23', '2024-03-11 09:08:58.350008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61e92a01-50ec-4aab-8c63-f7f37c5b6c12', '321f5420-34e1-4204-bcb6-ac80e767db3c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cbdab4dd-8a63-4195-b506-65f22d5ce9f2', NULL, '2024-06-04 17:17:03', '2024-06-04 16:47:00.70556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61ea7941-02e6-4439-8f09-21a984cf1755', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '333f264e-a0db-4f00-88df-e5f00a00952f', '349137ea-ccbe-40d8-8ee4-c4ff6ac500eb', '2022-12-15 16:10:17', '2022-12-06 19:42:27.384287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61eaae10-b74f-4622-b5bb-92a56b9d7cde', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '82f65289-f0bf-4b9e-b207-0546b09843a1', NULL, '2024-04-02 12:18:32', '2024-03-11 11:44:28.559587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61ed634e-7fa3-427e-92a4-5b8e8954b1c0', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '01c8f7dd-9025-4ec0-becf-318cff8865f8', '2023-04-20 02:05:30', '2023-04-06 17:18:29.436182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61ee4d33-ae79-4ad8-846b-9dcaf48cc60e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-20 12:18:40', '2023-09-07 23:11:32.682676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61ee9e7d-6df6-4f72-a606-a46fffdbbe2c', 'ad4a6571-66af-431c-be47-15278633384e', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2022-12-02 11:36:52', '2022-11-30 17:59:56.285268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f0561d-e976-4931-882d-9f4b577b172f', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '77cdac4f-9982-4cd3-a826-dd825b8ac406', NULL, '2023-09-26 09:23:24', '2023-09-25 17:35:13.52559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f0c2f2-7d8f-442f-a02a-15b3e58f966f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1d025c4f-bc46-4703-89ef-36bfff238afe', NULL, '2024-06-04 15:46:12', '2024-05-28 12:40:17.672814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f1e3b5-8fdd-4301-b51d-671ec9b639b3', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '3319d7fc-0631-4c25-a998-a464a30d1cbf', '2024-04-15 12:10:12', '2024-04-12 13:57:21.131844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f1f193-c303-4159-8775-b7d7a165687e', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd2f66aa9-9b38-4d83-84b6-2c6dfe327c35', NULL, '2024-04-01 15:27:09', '2024-04-01 15:22:48.896222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f20e08-5799-46ce-bdd4-4e93cac3d34e', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '654787f1-77ed-4d5c-8cb8-da976a2b7418', '0ec5c92f-1b60-480b-bc8b-7e0d13569a15', NULL, '2024-03-11 08:40:35.70355', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('61f2607a-6b84-42e0-be2d-7209f387c1f5', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2023-08-07 12:49:12', '2023-08-01 12:38:47.219529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f423c4-861d-4b20-84a5-51dd63500846', '15106932-0347-4566-8998-e4e690fc610d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2024-02-09 12:58:34', '2024-02-06 11:09:29.486294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f84ac5-6709-49d9-945a-3b23e7a9d503', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', '2023-12-01 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '3bd96a38-7e5d-459d-afb2-809a0832bab7', NULL, '2023-11-02 10:24:53', '2023-10-12 08:13:39.266667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f87598-ecb2-47f3-a084-4ae2b8cd019e', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '9b165d3b-2346-4299-a85a-113b3c074338', '2023-11-30 12:09:35', '2023-11-21 09:45:45.113154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f97bab-4f11-4240-b0d6-2347ffea9ef4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-26 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-03-27 08:19:21', '2024-03-22 05:34:01.111401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('61f9c2b5-f979-4eff-a4b5-4468a3d7b817', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-29 00:00:00', '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-06 14:58:29', '2023-08-29 19:00:58.180979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62001d05-df40-408a-8924-143d564938ee', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2023-12-01 23:59:59', '30337001-3fcb-4b63-877c-77974b844f26', '01be6775-c25d-4a52-abf0-76975a02e3fe', NULL, '2023-12-01 10:42:20', '2023-11-30 15:45:18.487608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6200d276-17c2-408b-bd97-e15e98c3efdf', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2024-03-14 12:18:32', '2024-03-14 12:05:38.455948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6202b08b-11c7-4a40-bae7-44363eee0512', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-08-04 18:17:27', '2023-08-04 15:42:57.437836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6208c630-0e2a-4dac-8731-c8b1da4626a9', '77462ecb-273d-434f-a471-1e70354f67b0', '2024-04-20 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '69f53f29-26a6-4390-8613-f49a02051d9f', 'aa9d6fdb-a5f7-4d77-adb0-946c8ef4476f', '2024-04-18 14:53:47', '2024-04-12 16:17:06.284108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62094d49-1174-46ec-8a1d-d79fc4a3cff3', '519017ea-dd8a-46f6-bda6-cb1ae6759f60', NULL, '728392a4-9ebe-4981-95db-a75cf9ba09e3', '333f264e-a0db-4f00-88df-e5f00a00952f', '9ac0dd0b-92d5-4ec7-8d92-854242dd542a', '2022-10-05 10:36:02', '2022-10-03 09:34:44.204318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6209e67d-39d0-42f9-8774-dc57eba1500b', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, '2023-11-02 12:24:23', '2023-10-09 13:16:51.255186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('620ad8c1-6b33-4922-8729-f89b6688db80', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '3326cd4b-0294-434e-b77f-dd6b62f8e9d1', '2022-12-19 16:23:18', '2022-11-09 17:43:11.528941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('620adc31-e55e-4377-a25f-835654dd1aae', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '41a1b926-5ab7-44de-a0a6-64cfa5f0b1c0', NULL, '2024-06-06 12:55:54', '2024-06-06 10:07:02.20605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('620c985f-cf5d-4bb0-80a0-2aa945b3a4d3', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, 'd4909728-6344-4331-9657-edde5dfed718', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-01-26 13:50:42', '2024-01-26 12:52:45.061933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('620d9944-5944-4c38-aad2-27eb61f345be', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '2024-05-29 16:29:20', '2024-05-29 16:20:40.877338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('620dc141-58dc-46b8-b3a3-da1aede298b6', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2024-04-26 17:57:21', '2024-04-12 18:31:02.75361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('620e6ff5-0b82-4dcd-9173-f2a5b207c7b1', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '96c501a6-e79a-4781-a862-60978f945802', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '2022-10-12 19:00:39', '2022-10-12 17:42:59.035852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('620ea6b6-524a-4ab8-a25b-dcb9083821be', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '18b5cd35-1d79-4029-ae1d-86a5cc63d94e', NULL, '2024-03-28 08:02:23', '2024-03-27 15:19:33.942626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('620effd4-7016-4a4c-937e-14e7d162f06f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-20 23:59:59', '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '91ec2373-b483-4000-a686-df5cc27a0a0d', '2023-03-24 15:17:24', '2023-03-23 12:47:09.913072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('621367f1-4b33-4749-9f0d-81fa6e650925', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2024-03-27 10:08:49', '2024-03-26 21:56:26.280673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6213b042-add3-4653-ad03-209feedda566', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2023-01-20 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '78d10eed-ed10-42c0-94a1-96f14a1b62e4', '6f7dbfc8-1253-4c23-ba3b-56c75b29c942', '2023-01-18 13:09:17', '2022-12-23 09:55:48.504739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6214f97e-2ba3-4250-98e5-f17ce9ada57a', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, 'a946df2e-c440-4468-aee6-b818368f5da0', '333f264e-a0db-4f00-88df-e5f00a00952f', 'b1858c16-e7b8-445d-ab60-4a4ab7fe1e42', '2022-10-18 17:01:36', '2022-10-17 16:02:35.926259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('621a11ca-552f-4765-9e0b-8b1347ef9777', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'cd1dc151-5757-46c9-9384-194a94d5d42a', NULL, '2024-04-03 12:18:40', '2024-03-14 13:45:32.627272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('621a7136-dd61-4970-8cb8-0ec4b3d9edb1', 'ea9f1a60-1a79-453a-94a1-f7945f4898ab', '2023-08-28 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', '592e13e2-c93a-4f7e-9f3b-b179145aa429', NULL, '2023-08-25 11:44:16', '2023-08-21 08:33:20.391802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('621af611-997e-49eb-bbc8-f5d767e96a94', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f833dd24-8810-4d42-b325-4f07ac4a06a8', '2023-12-11 15:51:02', '2023-12-04 17:36:32.71702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('621d5909-3344-4c75-ba08-c88fdc95b5cf', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f08693e6-c6b3-42da-9ce8-d735f0893c62', NULL, '2024-04-12 14:13:57', '2024-04-12 14:06:28.679059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6222af40-9747-4942-adaf-8c5fd155ad76', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '14e94407-1da6-4c60-9e45-6905f7ed974f', '2023-09-13 13:44:16', '2023-07-31 17:18:20.466669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6223dd5a-88a5-4449-b57d-4a51732f3dfa', '73363506-d610-4de9-9a67-3ef8dc401022', '2022-12-11 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, '2022-12-12 17:50:02', '2022-12-06 17:58:14.766081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62258a65-61af-442a-b8b6-43adf3cbd94a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', 'f01ab748-202a-43ba-969e-1b63f63ca754', '39d3ee83-1bc6-4dbb-9382-3be49a4c7687', '2024-04-23 09:50:21', '2024-04-22 10:15:31.682077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('622699bd-4ea3-4ad3-8f3f-368ef618b235', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, '2022-11-03 11:35:16', '2022-11-01 16:35:49.212226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6227f842-938f-433c-8ac3-c4fec2a47a9c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dd9e8b37-be15-46b5-b597-08a15e12b179', NULL, '2024-04-10 13:21:18', '2024-03-07 12:27:34.045876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('622b90a9-84a8-42a3-bfb9-ea29bdb43846', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e1a8385d-2439-4bef-8f6c-dfef8c3fcab9', NULL, '2024-05-02 08:18:57', '2024-04-25 11:34:11.336941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('622ba957-da7d-4233-9082-95b25c5aa104', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ed984122-6cc6-41c2-93d0-e75450afac0c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '09b53308-8309-41db-a6bd-7900fc471e95', '2024-06-10 15:15:30', '2024-05-30 11:12:50.158669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('622cf270-d31a-4288-b17d-d3f7347ca5a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '1cc85065-a62d-4ab0-bd73-009697256be6', 'd3f26b64-98db-420b-9bf6-a0a52f6d17eb', '2023-08-11 12:18:12', '2023-08-04 15:17:58.507067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('622d7a0c-3628-45ff-bc7a-56913b771798', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '22b581c7-f5d9-4601-910a-367cf0b1665a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-04-01 14:13:13', '2024-03-12 23:48:59.412252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('622ef68b-94f2-41a3-8004-806c1568073d', '5b7dc3e4-951e-41c4-b7ee-5370fe3bbf72', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f367c4c4-3dca-4695-8fd7-e8919c8ecccd', NULL, '2024-05-07 16:22:22', '2024-05-02 18:01:35.56952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6230b7dd-f4fe-474b-ac82-fff499b7a9dd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12628095-f0cb-42f4-8c0a-11439ca0e394', '8127f4e7-03cb-44b7-9443-82f468ec83d0', '2023-11-17 18:20:10', '2023-07-31 13:13:22.977854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62311014-e348-4f38-9c57-3669aaedc646', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '20b38ca0-9245-405a-8d9a-e6ba1217e691', NULL, NULL, '2023-10-09 09:49:20.196145', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('62315abe-c871-4b7e-aa64-ff8d8d57ebc5', '2cdae65d-c847-4d59-bbad-dca658a0cb7c', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6879497c-5374-4abe-851d-0b1169677e14', NULL, '2022-11-16 17:42:40', '2022-11-16 16:36:30.732279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('623469bf-c9b8-40c9-99cc-ef2303a0e9c9', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '2024-03-28 17:36:18', '2024-03-27 08:50:03.507779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6234baf5-976b-4495-ad7f-28148cd1c961', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '6dfdd9d4-7486-48c1-892a-58657968baf7', '872648a7-123c-4781-863f-20a18cfcebc9', '2023-07-26 12:55:35', '2023-07-11 17:13:20.715828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62359aae-2f56-4b27-8471-4817414bc9e2', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9e053708-9bb1-4f1a-b1c8-292844b9b799', '1ac1eadd-91ed-43cb-8614-71575eb213a3', '2024-03-19 13:45:29', '2024-03-11 09:19:22.312371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62363be0-1c21-4e05-a78c-a620ea133b8c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '73b9a4f3-774b-4117-abd7-3d2ce25564fc', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '4c39f023-4f6f-423b-8269-97b44b070af5', '2024-03-27 07:51:44', '2024-03-21 16:45:53.236357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6236fdbf-22fa-4f76-989d-3edc3f366d50', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '68a21818-ed47-4409-8ec7-2b6b2b26c656', 'c992334e-02b5-45cc-89c1-c84a876c863c', '2023-09-04 14:38:38', '2023-06-07 11:31:00.475768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62377b6b-7dc1-4748-9f6e-3987420886d7', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-08-08 17:19:51', '2023-08-08 09:54:02.50517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6245bad7-9c6f-4433-a42f-42be4a3e1724', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '718152a7-1cd5-4fc9-bd8e-9e9aa4642c2d', '2024-04-27 10:30:41', '2024-04-25 10:39:30.315362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62478d44-75fe-4638-a155-1491e68ffdf3', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '46cc926b-7c22-42c5-a047-6ce9d7a7443e', NULL, '2023-10-09 15:29:36', '2023-10-09 14:37:34.485017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6247b3c4-c18c-4209-86c8-2f9e9e410e4a', '1cc362a7-9df1-4413-9f16-eaca88e989bc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '03dbbf38-b4e9-453a-ad16-02f5c871bde5', 'e43bd70d-0349-43cf-ba82-6792437941f7', '2023-07-06 14:17:12', '2023-04-10 10:45:10.421513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62482d8b-b6f3-4de1-a079-e78a9446996c', 'e963a76b-8d1e-4b18-a767-f6aeed9f54a1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'dd4d6e6a-4f0b-4bf3-b7f9-ddf0509593a8', NULL, '2024-05-17 15:14:41', '2024-05-07 17:05:14.85297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6249ab7f-0cf5-4d0e-82d5-bc66322035e8', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-04-01 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '174aff15-9676-4c5f-ac48-176218b9c55c', NULL, '2024-03-27 08:15:29', '2024-03-21 18:12:25.192878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('624bb24d-f020-4e54-bf10-5c6b104fde4a', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', 'b209a6e8-4382-489b-a4f2-a46fdcdd5dea', '2024-05-06 14:34:44', '2024-05-06 10:31:59.588677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('624bd994-438b-472f-b879-6b6aa84066d6', 'e01e368c-093b-4115-829e-25e2cfceca05', '2024-05-08 23:59:59', 'd3186ca8-2b8c-4911-a666-94a2e1a63463', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, NULL, '2024-04-12 15:17:20.77953', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('624c6205-a41f-49a9-97d9-1da09a371521', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fa55770d-fb51-4bd2-a0ba-3009691a1188', NULL, '2023-11-21 09:21:42', '2023-11-20 13:09:40.262076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('624f4597-39a2-4331-a90b-5dccd3ca8999', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '89132034-1ff8-4933-ba1b-b44e71b641e3', '73790445-4771-4dbb-934a-073c1fa3dd9b', '2024-02-06 13:00:44', '2024-01-29 13:51:31.36397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62526f6c-1efe-49c3-ac71-9791f52a9ce6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '2023-07-04 08:21:00', '2023-07-03 17:48:48.446088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62529fd4-90b0-478a-8122-1a14f4085f63', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'dfe25a48-ec2a-4d1e-bf52-3c5290291377', NULL, '2024-04-09 11:15:22', '2024-04-09 10:20:04.181177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62536f65-6464-4559-ac16-c053209199e6', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '2022-11-17 18:56:06', '2022-11-01 13:06:10.222943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('625387a1-e002-4ffb-9cd6-69fc4cf3e34b', '28acc524-5e99-440a-b594-82455f58805a', NULL, '1d69a59e-b265-4175-8728-699843dbfdf0', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'f1c7a5e5-fea7-4790-858b-880c8ba60255', '2023-08-15 11:21:50', '2023-07-18 08:52:48.865709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6257ec10-4058-49cf-8652-66692a41f1cc', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2024-03-18 12:06:01', '2024-03-15 14:38:54.888105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('625a3e9d-5e24-47f4-8523-92d0f5996c75', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '6f24dd0c-13f0-41b8-a505-c7bf8487acc3', '2024-01-11 14:39:02', '2023-11-16 09:52:21.316745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('625ab589-78e1-4352-a7f4-2dfa0bdf5719', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'f7ccc0b1-fe40-4066-adf7-055147b6f2dc', '2023-08-09 15:17:39', '2023-08-07 17:44:33.054329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('625e54b9-b694-4314-be99-f2328ca284b1', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-11-17 16:27:54', '2023-11-17 15:19:06.327145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('625f3992-aec2-4565-a28a-303c1331626d', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2023-08-09 09:18:32', '2023-08-03 09:47:48.835809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62605748-6e25-4ac7-aae5-1a8757154302', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '58c2ef75-8f85-4701-a7d4-0dcfd329e655', '2023-04-17 14:01:37', '2023-04-06 10:15:32.210561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('626226d2-c7f1-409f-a955-8129da766626', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ef698b8b-d481-42a8-89a7-cd3fb432e8f9', NULL, '2024-04-08 11:38:46', '2024-04-05 16:36:37.010227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6264c213-1070-4ed6-9afa-c35a60924765', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6154aed8-389c-4c36-84be-99787857eed6', '4b423e7b-1d8c-4ac5-a6b2-6f22c18ca883', '2024-05-27 15:07:02', '2024-05-14 12:05:26.413464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('626579f9-f05e-411f-9ccf-65671b754c70', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '40dfebcb-d776-4998-b363-9f4403e77181', '48cf77c2-64a9-4554-b0b3-b15e815b50ab', '2023-09-29 08:02:48', '2023-09-17 17:04:12.517198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62667710-4326-46c5-afdb-bd1f60abccbf', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'a0496441-d7dd-4efb-84da-35235288c7e2', '12b126e6-6b32-44a0-9a2d-79e7d7e24ec4', '2023-08-16 16:11:27', '2023-07-11 17:39:53.719072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6266ddb8-6b71-4a1c-98ea-f43ba53b5523', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8b12688d-cec9-453b-949c-a1297796e2b9', NULL, '2022-11-10 18:29:25', '2022-11-10 10:48:55.656014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6267c6f5-561b-42bb-a666-10b8e82c165a', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '6ac7fed3-111d-4b77-ae74-fa8ebac121d3', '2024-01-15 09:46:10', '2023-11-13 08:43:56.727452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6267c89f-abfd-497e-a4ab-ba9eb307fdc2', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '0866b681-4a16-48c9-99e3-3f1921e3eae5', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '2023-06-05 19:17:38', '2023-06-05 12:03:05.900974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6269590b-3f19-4089-8c15-6dd570f8ef70', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f9cd4814-5db5-4694-b7f2-a3ca3dc844a9', NULL, '2023-11-21 09:19:02', '2023-11-20 20:02:00.154478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('626c6067-2177-4b4f-8564-16fb686e5702', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8426eda5-d899-4e7b-abec-65d47f631665', 'a3a3defe-cd41-4398-9847-15acbef51847', '2023-06-22 11:45:43', '2023-06-21 23:44:37.316442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('627029d9-90eb-4e62-9eb9-28c0b2b97491', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2024-06-05 08:59:42', '2024-06-04 17:10:35.000405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('627164b6-8514-4089-a8d3-cdacabbff317', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '19db884d-91aa-408e-a6e2-291f9b830895', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '368d3791-f493-4b87-8c32-e839a6209ca6', NULL, '2024-02-19 17:13:50.116995', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('62735782-2a39-4da7-9dbc-61d350699a28', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-22 23:59:59', 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, NULL, '2024-02-13 09:29:17.939902', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6275977c-66a4-424e-b2a6-2b7534d72e9a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a80de8ff-90f3-4512-b85c-7bbbbd7c6e20', '2023-08-28 11:19:45', '2023-08-22 17:53:18.894625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('627607cc-d973-4354-8bc5-0ebef242b035', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a3e45363-ce43-4951-9139-33fd32e5bf6a', NULL, '2023-09-27 11:36:20', '2023-09-27 11:29:11.239679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('627686b9-6e4e-4d0f-9d43-f7154e320c9f', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-10-17 11:12:29', '2023-10-12 10:30:13.421556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62779324-536b-4bdd-b643-e1cf75908bad', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '70f049b5-a530-451a-9981-ef55209e41c9', 'aca7c787-79f5-4690-8278-34cdbb98f990', '5ed83081-53f3-4729-942b-c1643e47fad1', NULL, '2024-04-16 10:24:23.959429', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('627b2fca-68a3-4223-8835-47b35b5d7301', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '73253186-599a-4274-906b-bd7cfce1984f', NULL, '2023-12-29 08:03:21', '2023-11-20 17:14:17.025828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62814d6c-8ffa-438e-b374-9c82880fdd93', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f2d8e612-a7cc-458e-a06a-349b5180df41', '2024-01-24 13:52:17', '2024-01-18 10:02:13.698725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('628640d8-3a02-42b4-992f-7c2700c440ae', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4b1b8f14-9b90-4a31-84c3-c693133e5593', NULL, '2024-03-27 16:15:15', '2024-03-27 08:29:46.795427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62895fc5-872e-4c18-93b0-900ceb3b1390', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, NULL, '2023-04-12 15:01:39.979488', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('628e64ea-3ec5-416a-a92b-2b240775be8d', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', '333f264e-a0db-4f00-88df-e5f00a00952f', 'eea68547-7ac8-436d-a662-013b38091829', '2023-03-10 15:24:53', '2023-02-15 14:37:26.540565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('628e9fb3-8188-4aee-ba1d-7ee562775cad', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '2023-11-14 18:03:03', '2023-11-14 17:31:39.119162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62908924-96e0-49d8-b018-ca10cda44db6', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '711de0be-836b-4b30-85d1-1b9d2bb4e716', NULL, '2022-11-10 08:22:59', '2022-11-09 20:15:12.140966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6290c981-e0c5-4a9c-9c56-17a70910684a', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c2330f0-5c8b-422c-8732-e9079882afde', NULL, '2023-04-10 12:17:28', '2023-04-07 17:36:18.511907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('629175f4-1561-45fe-b0f7-ee4e4efc0e0a', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f24db266-59a9-4584-9ab0-7b1e56fdbb5e', NULL, '2024-04-04 12:12:12', '2024-04-01 10:05:28.38788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6292d1c7-e398-4fe5-8830-f6000ea05656', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2024-05-08 18:24:23', '2024-05-08 09:39:08.311962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('629344e3-771c-4fd2-871b-45b321ca8ce3', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '2024-04-12 16:45:41', '2024-04-12 16:37:11.501245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62935343-e126-4813-b5cb-cb8449c5c342', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '62fd49fe-e940-4496-aeae-ddf8bc2e9558', '2022-12-19 09:48:40', '2022-12-06 18:22:25.691441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62944174-5408-4af7-adce-35ed9b756479', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-09-22 16:59:36', '2023-09-18 12:00:54.426987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('629692bd-54ad-4622-a422-0408aaeb51cb', '4fc34bc2-805c-494c-a956-b3fef26f82d0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c9a50062-4a01-436d-8240-63c9d7759159', NULL, '2023-10-25 15:11:15', '2023-10-09 17:41:11.266419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('629712e1-05d0-460f-b38b-415677c74617', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7c7a94cf-de38-42e4-a5a4-161efddbf9d8', NULL, '2024-03-15 15:19:28', '2024-03-15 14:38:55.205122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6299cf2e-bc6d-4303-b98d-fd02920e2401', '79f9a313-8623-42df-a9a5-1d0f2ff62f8a', '2023-07-31 09:06:16', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '4471f562-7c16-4902-8f82-e48833a93497', NULL, '2023-07-31 12:44:44', '2023-07-31 09:08:27.156214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('629dec4b-cfae-4ecc-94ef-8a21899bddfa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-26 23:59:59', '3672863a-bcc9-4f0a-b017-001dee18d3a4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-26 10:06:34', '2022-10-25 16:04:07.345677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('629ede71-84cc-4577-bb4d-0e2799d3c214', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2023-04-12 15:13:47', '2023-04-06 09:28:25.408404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('629fbae7-4344-478e-a56f-5a823e827787', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-11-30 10:27:25', '2023-11-20 13:12:37.149994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62a111a5-f754-455f-ba6e-6b93dc1b832f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f01ab748-202a-43ba-969e-1b63f63ca754', '3c7c7b19-b969-4afb-a8f4-692af79f3d11', '2024-03-19 11:01:20', '2024-03-15 15:52:51.59356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62a16318-a0bb-47f1-a979-6190d2c4e8b5', '6154aed8-389c-4c36-84be-99787857eed6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-01-30 15:22:59', '2024-01-30 14:24:59.628498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62a7042f-8d0e-49f9-88bc-9267a0835472', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c5509eac-486a-43ba-b95f-03a35c410629', NULL, '2023-05-25 13:55:42', '2023-05-25 07:53:46.203521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62a71a37-9811-45c5-9e74-6616ad3acf1a', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', NULL, '2022-12-24 15:24:22', '2022-12-22 21:00:48.039886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62a84269-9d7d-4550-b70a-251c1d2d2327', '14510481-c68a-4056-b6f7-69de085712f1', '2024-04-22 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'dc1de52c-e21b-4c5a-9765-ed73497abb90', NULL, '2024-04-22 08:31:59', '2024-04-19 08:33:32.020852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62a8d7e8-13c4-4ac9-83d9-cd28ba23e1c7', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-02-26 09:41:16', '2024-02-22 16:43:21.243056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62a8f141-a523-414d-8560-a7de127d7f10', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'c28dea41-f44e-4bd0-b8d3-b7da804d2c81', NULL, '2024-03-14 22:40:12.349722', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('62add9d2-1ff3-4e84-9359-687e60b7c81a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'cae0cac0-092d-41c3-9882-ba75dc07230f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-28 10:15:56', '2023-12-27 17:43:24.444071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62aec705-e51c-4f5d-af4c-864502781368', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '99a03cb0-14a4-4d9c-86de-6cd38d22aa62', NULL, '2024-05-05 15:14:28.296225', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('62b04d51-254a-4721-8766-dc857001f6ed', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c282c00e-7420-4e0f-aa3e-3abff732f751', NULL, '2023-08-08 19:41:43', '2023-08-04 12:11:05.548611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62b30ae4-3693-40fe-bf65-ce616e66312a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'be851522-1577-4c20-b18f-b08d92d48773', '294ae074-88d8-480e-9816-9b8487d43d17', 'f00d28f8-b174-437e-b7a6-598a9c47278b', '2024-06-05 21:30:12', '2024-05-30 09:43:25.529812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62b46d2d-a250-4936-8c63-875aa5686171', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', 'b4f9aa8a-f1f5-45af-a21a-5df41ffc7594', '2024-05-30 21:34:58', '2024-05-15 13:47:15.98303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62b5c09a-0602-41ad-b545-6b2a3448fccb', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-08-24 09:11:05', '2023-08-01 11:35:51.515525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62b759cc-f4db-494c-a7e1-5ffa0b002601', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '1fc7b2ba-9e40-4d49-adf9-e3de5edb9f0c', NULL, NULL, '2024-06-10 11:07:06.068424', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('62b763df-8344-4cff-bbc0-f126604c0e4b', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '680083c5-24e8-4178-b65e-5ec89cc9caad', '12d0dd7f-5cea-41e3-962a-a8a60ee6b948', '2023-08-08 16:07:41', '2023-08-07 09:03:18.599449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62bb02c6-a643-455f-ad94-7a122d885228', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28661c32-65cf-420f-892f-51fa5a669539', '05dcce68-3632-4187-8c48-6e2f5a0ce8a2', '2023-05-30 12:34:58', '2023-04-05 17:31:53.224596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62bb2d51-a7c6-4f02-af48-97367b8ffb85', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '8421bf10-d68a-451d-a208-e36b1ae6bb61', '2024-04-12 10:16:20', '2024-03-14 08:51:45.931127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62bbaec8-226f-4ea9-9f86-d9f4756d6255', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '89a432d9-d879-4246-a96f-11bdb7b0ae08', '1038e06d-51a0-4e0a-9f2f-38db4cd6f7f3', '2022-12-14 10:00:26', '2022-12-13 14:53:08.608474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62bbea61-bdc6-4688-aca5-bef34f93b6f4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2535a465-bd9d-4155-a194-b83419909a64', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'f5ec81e8-5b30-41d2-8134-e5269be210ee', '2024-06-03 15:50:45', '2024-06-03 11:21:32.736968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62bc0e77-2158-4587-a19b-f2bfa8acee17', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f5065f83-c758-435f-9685-4c2a33e59c16', NULL, '2022-11-09 17:25:46', '2022-11-09 16:39:34.251796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62bed525-bb40-4281-9539-468139bb3b65', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-31 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b03c71a3-3563-4067-9280-e4f43e5dd572', '2024-05-20 09:48:40', '2024-05-14 17:56:56.879488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62bfa090-6f7d-4920-ac6f-76ae3ce08fa3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '2024-04-15 20:26:42', '2024-04-12 14:02:04.771694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62c00655-718a-4905-9c38-9e70a6c3bc35', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a258799-55da-4e7d-8109-d1280b24ba1b', '351dbe2b-89e2-4b4a-8350-d754b76fbc56', '2024-02-06 11:00:26', '2024-01-29 14:28:43.69144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62c0ca08-487c-4301-9271-8e1e1001dc02', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '2023-07-04 16:44:00', '2023-07-04 15:56:55.428032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62c566f4-ea38-4944-bb5a-02cfd5883d97', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '96b9ef19-213d-4496-aefc-82553480a541', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'abc6c857-fa25-4eee-8ba7-699817b1bc9a', '2023-04-10 13:00:05', '2023-03-15 17:49:23.037129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62c5d42e-9fa1-4b0f-82c2-0ceed6e62ee4', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '331727c3-52b0-4d0b-8d5d-985e77da6ad8', '2023-09-06 15:34:10', '2023-08-31 16:25:35.682761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62c7674b-b653-40f0-ba64-06e2a21a7bb4', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3460a9fa-e1fc-41b6-a0d7-00cd120748a5', NULL, '2024-04-08 13:28:44', '2024-04-05 16:15:26.718578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62c7cdab-3f40-4a97-bc57-c9b023181540', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-05 23:59:59', '212f468d-7cc7-4c99-949e-451b5d51f2a3', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-10-27 10:13:22', '2023-03-01 09:47:51.755754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62c9bac9-c83d-4168-9d7f-606d32fcd7ee', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '360003fc-02c4-4db5-91b0-1de1f197ed10', NULL, '2024-03-27 13:21:07', '2024-03-27 09:49:15.029487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62ce5d11-9149-4f35-b6e1-6e2d66a3a6a7', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2024-03-11 17:23:35', '2024-03-11 15:47:01.932342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62cf8e69-e75a-4aa7-9d4f-2ce9f9fc12c1', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e7727c80-b752-4625-a734-978759a2e7fa', NULL, '2023-08-04 11:29:02', '2023-08-04 11:07:56.533173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62cf98e1-f262-440f-b10d-e025821fe06a', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '20602b77-23de-4125-9653-a1db8b5d6fc8', 'f719192c-ab63-4c02-9f06-d0849f28abac', '2022-11-14 15:58:48', '2022-11-09 18:17:20.446224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62d0b34f-37e2-4e98-8a56-9b794eec499b', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a2a581ea-3503-46c8-b235-adbbad2bff24', NULL, '2022-11-10 09:53:16', '2022-11-09 17:24:21.419221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62d330ba-6f3c-4a25-bdfd-a9075db913b0', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '513227e0-3e59-430f-a598-4cd26734a593', '09cb156b-97db-4a9b-8bef-b43c9da80051', NULL, '2024-03-26 21:56:24.071053', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('62d4140d-747d-4fd4-866e-cb278b688fa9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-12-22 14:02:43', '2d2d05dc-efca-446c-8137-59d9bccfbd48', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-29 12:14:15', '2023-12-22 14:02:18.874429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62d48004-002c-44fb-a14f-a340dc70ea2d', '118058cf-4362-4358-ba6f-1c8d033d70e2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00cb9804-08cb-4e9d-bf8f-ae6e983344af', NULL, '2023-04-17 11:02:52', '2023-04-07 08:06:14.14181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62d5d761-906b-4ece-9deb-2babc439939e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '0aab3e17-2e6c-4dbb-a750-b2a1b0f37085', '2023-11-24 15:40:55', '2023-11-16 09:52:18.703976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62d776c5-8c5a-4705-ad21-087fb1850108', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-07 23:59:59', '8871c95a-a5ad-4969-b59e-39b3b00c1840', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-07 13:42:02', '2023-04-07 13:04:08.282576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62d7e36a-250e-40e2-b34f-9c10af0eecc0', '217fcf23-88e7-46de-a17a-37c969b2b419', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '11abec7f-6f30-4d89-8308-f29345f110ef', NULL, '2022-11-07 11:55:19', '2022-11-02 19:11:42.620442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62d96f9e-84e9-402e-89dc-faca52a8c8f1', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f4c10e7-35b2-4564-ad41-a3500ee49245', NULL, '2023-05-03 08:38:13', '2023-04-06 11:56:41.408034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62dca83f-aab1-4e7b-afff-fa4e79c9daab', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '26928673-8c80-48e9-a116-82b41afd23a5', NULL, '2023-11-16 14:51:26', '2023-11-16 12:39:03.729604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62dd6688-ec92-4178-ba9a-25e07aec6879', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-08-08 10:23:34', '2023-08-07 11:46:58.203808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62de1843-8360-4ca6-a9b5-b4e7aa1a74d1', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-08-01 11:40:02', '2023-07-31 18:56:15.899487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62e1b7dc-432b-47e7-a39a-a9d691a4e4c7', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'aac0d4df-1029-477c-bfcf-b59e1726fedf', '2024-02-13 11:50:46', '2024-01-19 22:15:33.543887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62e37635-3b49-422e-b7f6-deff30e5776c', '926d4cf0-e81a-43a5-a5eb-af9ad5cf834f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dbc30d68-12c2-4097-9651-3e742530f140', '746b34d6-f269-4a09-85fe-e20307a5b150', '2023-07-03 15:26:40', '2023-06-07 14:44:33.97706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62e3e68c-8303-4344-9b31-f780e12ad973', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'cfa37a35-87b9-435f-b24f-67347ad645e5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-08 10:01:23', '2024-05-08 09:33:47.820986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62e555e5-4861-4ce8-9c9d-fa6b39cd26de', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5dd29768-2a02-4a76-8f6c-144287f6d9eb', NULL, '2022-11-11 13:49:17', '2022-11-10 08:51:26.895453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62e6894d-df47-49e9-9655-56d31ebc7a9c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6530292a-9666-4111-a769-2768c9eb04fc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-10-12 13:03:48', '2023-10-12 12:53:13.004836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62e7b1bf-0e2d-4798-aa0c-9105016e3761', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '294ae074-88d8-480e-9816-9b8487d43d17', 'b32a950b-d3c5-40c1-857a-a8d395438415', '2023-10-12 15:28:27', '2023-07-31 16:58:07.328764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62ea6c6f-f563-4c76-8be0-c1f88b22cd57', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '609531bd-97c1-46f6-a238-35fdadf0f75d', '71ebae50-1bb6-4441-906e-021f462888c6', '2023-04-26 19:03:54', '2023-04-05 17:30:35.620884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62ec5f53-3f67-4efe-80e6-f3e6989f722e', '7a34d70f-ef02-4c95-933f-5475278cd820', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, '2023-11-17 15:25:04', '2023-11-16 13:11:46.74579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62efac72-c93a-416a-b6ec-5b641a2c0d34', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-01-29 16:30:00', '2024-01-22 15:01:08.538876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62f1e897-ce54-41e6-a6cd-4d60e903233a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '4090c1f0-7580-4c01-a6f5-8e7df537b683', '2023-09-29 08:02:48', '2023-09-18 22:45:55.539852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62f54f67-85a8-46de-a062-607cd16e17f7', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '487a700b-b96c-4739-a379-1c42c09702ac', 'fa54966c-7889-4eb3-815f-cdb39a79ae23', '2023-04-19 11:34:28', '2023-04-07 12:17:20.608838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62f5696c-dc9d-4464-9c15-5738b7078ade', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c384acba-0ab4-4c09-ab90-6799b510c02e', 'b54e29e3-72b1-4dbf-87bc-1973b53f8937', NULL, '2024-03-07 11:41:44.032879', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('62f64ee7-dec0-4aea-9ef9-7da0c718657a', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7cad4b2-215f-41d7-bc6c-b5680d400a66', 'ebfa7fc6-2633-4367-b24e-260d6c67edcc', '2023-08-04 17:11:34', '2023-04-07 07:34:05.788883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62f6ccb5-d143-424a-85ab-28852bf41fea', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '00c7f348-4e5a-4e80-a160-7ba395a59c6a', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:26.951744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62f866e2-eca8-4ab5-bd92-fa8bc7bba341', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'bf25d885-f39c-4ad7-a296-90e0fc1b26b2', '2023-04-14 10:31:48', '2023-04-06 16:09:35.649666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62f9242a-f6fd-4e84-b27a-e2161e1010a9', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-11-03 12:35:06', '2023-11-03 12:26:26.760027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62fccfaa-a13c-4b2d-af7e-2f90c7bbb820', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c832922c-ef5e-47e6-8090-1ef2ee8871a8', NULL, '2022-11-16 17:42:40', '2022-11-16 10:33:37.8719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62fdfa72-4ca2-4d64-9bd9-396365ac66c5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '52ecb217-a147-4966-8acd-7a3faddc8ccb', '2023-04-10 13:58:00', '2023-04-05 17:29:11.780359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62fe7a13-6155-4776-adf4-0178d55d67a5', 'eec7b0c7-038d-4b24-ad97-78cc5cce704f', NULL, '4df1c242-42ea-4ca3-9ea5-29257063e6b7', 'dec47ea9-daf2-477c-8155-21840704cb31', '4223c0d3-f4c0-4a6e-8400-9bc10522b5a4', '2023-05-10 11:33:20', '2023-04-12 11:15:34.747826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62fe7b7b-0ea5-48ae-a0b1-fe4cbffa4b12', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '32d78d08-ab79-43ce-b161-555fd2fa30d9', NULL, '2024-03-19 09:34:04', '2024-03-14 14:02:06.876517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62feaa0e-c2a7-435e-ba59-b17b2e649c0f', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5e5ef4a1-fe21-4ea3-a021-f6fc64ac26f4', NULL, '2022-12-19 17:13:56', '2022-12-15 16:44:00.477755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62ff93d8-52d7-4590-9cdf-fc3921de6231', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '5169c4a6-947e-4135-b947-fe23038913a2', NULL, '2024-05-03 11:28:10', '2024-05-02 14:57:32.507418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('62ffde2b-90f6-4f30-9b30-556b3a6f399f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '1e7b4cf8-2a51-4f85-be73-063a2d82596f', '2023-04-17 18:34:37', '2023-04-05 17:31:01.846721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63023690-5f49-453c-8724-8b7ce34af10a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '54162ef3-dfcb-4e42-a5d2-06e24de674d4', '2023-04-26 19:04:20', '2023-04-05 17:30:29.769017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63081127-a682-4fa0-b249-487fbdd12f30', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '80752470-9bed-4fb8-bad6-9af5183cef02', 'c9c2965e-5870-44d4-9913-254291012e96', '2023-08-17 09:28:14', '2023-08-15 15:51:25.848586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63083860-cbed-45a1-ab53-def7d4b655aa', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6794535f-ac83-42bc-979d-726961dbca45', '4e5c0ea3-1ff0-4aa3-b407-d6029692cd39', '2022-11-24 17:05:01', '2022-11-10 08:37:33.798417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63098eb4-fdc6-4587-afac-fa49a1219198', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '35cbe7c3-a584-4944-95a0-289983ad781f', '71e8f7e9-4f68-460a-bbe2-091519ea7508', '2023-04-12 09:56:17', '2022-12-29 15:28:59.108064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('630adddb-e4b9-4bf0-830d-d4bd678638e1', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2024-02-19 13:43:33', '2023-11-10 10:51:57.213329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('630da92f-adb6-4178-a45c-100eeb82d3d1', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '487a700b-b96c-4739-a379-1c42c09702ac', '8496c1af-f9fb-43bc-b1fb-270411ac4a98', NULL, '2023-05-24 14:19:19.961609', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('630e13cf-46dc-4447-8f69-68b5a5aea6a5', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', '8ce3f3c6-18c5-4dcc-93d6-979589500585', '2023-11-09 10:03:36', '2023-09-25 16:39:02.06017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('630f0ae4-d29e-458c-a82d-03cc9301004a', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'f96b9cae-d294-42aa-9bed-fa3bb264c510', '2023-12-04 16:30:11', '2023-11-30 17:14:47.263726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('630fe29d-3f45-4ed3-8a8e-1393cfb99173', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'f4f740ad-7f41-4f28-bbae-7872b8e77e68', '2023-12-15 14:53:33', '2023-11-24 09:24:55.195931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63111ac4-241c-4347-a43e-35ba995df0b3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'de4ec360-60c1-4465-b329-88a181f7b975', '2024-04-08 16:33:06', '2024-04-01 11:10:49.362475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6311b788-01cc-4ead-ab0a-5d8a56571e40', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2c96cf0b-84c2-4129-99d6-30476923be7c', '294ae074-88d8-480e-9816-9b8487d43d17', '29804583-f1a6-43d0-b479-0cb3b930b22b', '2024-05-13 15:54:33', '2024-05-13 09:47:11.096463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6312314d-141f-4522-a2d5-73d332d2bd20', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8df0f484-9206-4623-814e-62f10d3a17d6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2ff0012f-e152-4dbc-9e0e-5673cc72e95a', '2023-04-18 16:53:41', '2023-04-04 16:43:28.600279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63132829-cbd3-4e5d-9155-468d49db0e11', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '4a1b7e4c-cf78-4464-a6e4-9f5f9702cfef', NULL, '2022-08-05 09:58:46', '2022-08-05 09:23:53.84364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63137466-a2a9-476a-b466-57481b709fe1', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-03-29 12:18:02', '2024-03-21 17:58:34.668544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63155ecc-33ad-4c25-8f51-76826abc8dad', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '19cfe965-47c5-4b6c-8751-940ebb8bdbab', NULL, '2024-05-03 07:40:50', '2024-05-02 22:29:01.044955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63157b46-35b3-429f-9d2b-3f2b189f26c9', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2024-06-05 09:35:54', '2024-06-04 17:04:06.117691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('631a55ac-df61-41b5-b4e8-c3c44a2ac24b', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a30664c3-bef3-49a8-9af8-412614f7e689', '703a59e2-f0a4-4f1e-ab45-e8be445050d0', '2024-03-18 12:41:06', '2024-03-15 15:16:14.170156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('631a88c7-7c30-4dea-a2ab-a94d322fe047', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '313f87a1-92ab-4703-9ef8-e87d196377fe', '2023-06-01 10:46:01', '2023-05-30 14:46:58.065542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('631f0245-fd1c-4f83-a9e7-7d963df572d9', '2ee147ae-4c79-44ff-933d-4766a93b5639', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '60437447-0c2a-4a83-bb38-77a507db27eb', NULL, '2024-01-12 08:22:38', '2024-01-10 15:49:55.819402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('631f45de-dc62-42fd-9b66-945ddf3c01d7', '55e99230-e03a-4d25-9d33-890d1a523523', NULL, '0f429789-0817-4fda-874c-55b0d1485430', 'dec47ea9-daf2-477c-8155-21840704cb31', '14a25884-3052-43cd-bc89-764169f64cfd', '2023-08-29 10:42:30', '2023-08-09 10:52:26.977823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('631f6b52-9153-4bc1-bb8b-39890a08f501', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '5ec8df95-8ea9-4ec7-8e29-5935bb7f64c7', '2023-09-28 16:23:52', '2023-07-31 17:07:34.266547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63219e3e-5767-4f7a-8d43-dca997211e1f', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2023-09-28 14:14:00', '2023-08-01 03:51:39.183903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6322a2c6-072c-4020-adc0-8c5403169242', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '93d99a84-14a1-4dbb-8e98-17923c6ba0c0', NULL, '2023-10-16 10:15:16', '2023-10-09 16:00:09.618382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63234f75-461c-4995-8970-60c7961be043', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '92c3fd4f-caee-4b6d-840a-ece5150c5849', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2023-07-31 11:21:28', '2023-07-28 17:32:40.886324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('632393ab-7b78-4353-8444-de64541cd761', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '215ca974-ce62-4fe6-83c5-030cb81c0903', '8ea17fca-0c28-4065-9835-b58174f34d94', '2023-08-07 12:31:44', '2023-08-02 11:18:36.844827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6323b170-1b89-487f-bd03-dc0a725eb1e7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f264ea08-3b9d-45dc-9db3-e068f872c9f8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-11 09:43:05.46679', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('63240fb5-cd95-4b7a-96ff-2f67e7ce64f3', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c7494a7f-4690-4263-b400-8526b4db92a7', NULL, '2024-03-29 10:09:48', '2024-03-29 09:46:31.209303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63254c57-7262-4147-8250-4fcdf09195d2', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6b891451-494a-4084-b101-580dc4ec7442', '2023-09-29 08:02:48', '2023-09-15 11:26:20.271011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6326027c-0721-4dd4-b8f3-9ad52c770b8d', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2022-08-04 17:12:43', '2022-08-04 12:04:47.47129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63282028-929e-4bc2-9141-110d413f21d7', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-10-03 11:17:59', '2023-08-06 21:59:22.440107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63283bb4-8495-4d3a-ad3f-dc7285052ea0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'b9b589e4-7074-4a66-bd7b-58e9363e09ad', '2023-09-12 13:09:34', '2023-07-24 08:43:09.877501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63298020-8f40-4c69-9201-edc7825e99f2', '34691f27-49f0-4dad-9dc5-6e058556a273', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2022-11-07 14:33:27', '2022-11-01 15:36:34.737339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('632a5232-640b-45fc-9faa-b2b4eb0035f9', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2023-11-16 15:10:47', '2023-11-16 14:40:22.115183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('632ab02d-520e-48ab-8e2e-3c310f93d3f0', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '2022-11-10 18:03:28', '2022-11-10 17:46:28.531126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('632adc95-2e8f-4357-9688-a1cde1caecf0', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '19689d3d-047f-4100-a42a-e8b7532a9361', NULL, '2022-11-03 11:08:25', '2022-11-02 18:00:24.265063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('632adca3-9913-42ee-b1d1-24f0a65f48dd', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '2023-04-06 15:45:22', '2023-04-06 13:12:48.977278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('632b4538-c36f-48bc-be7c-ad28ada71989', '36d2288b-0a47-4248-9c5b-dce9ced360eb', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', 'bbca307e-d07a-443b-9b6c-c5416ba10a76', '2024-03-20 08:51:58', '2024-03-18 18:00:40.555707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('632c86ee-04d7-4585-91c7-7516b556400b', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '87a34249-bbb2-4589-85ef-89197b28955b', NULL, '2022-08-10 15:48:07', '2022-08-04 14:52:20.620475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('632cd5d9-2467-491f-bc0c-810b6d353c0c', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6154aed8-389c-4c36-84be-99787857eed6', '128ac11e-c122-4012-ae9b-b8beb670c9ec', '2024-02-13 13:42:15', '2024-02-13 11:02:28.80442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('632e62ca-dc5d-44bd-a5d9-086d82ddb72b', '9ccffb2f-1f25-4418-823a-cfb1ed2dd4fe', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a52c86ce-3e41-4c34-b8d3-0f81f8de3740', NULL, '2024-03-11 09:49:49', '2024-03-11 09:45:33.380713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63322152-a3a2-49f9-8089-5fa181ed37d3', '134e218d-312c-4248-9d2e-a2122e634d52', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a2b9853-2fc2-4875-b491-d7b34c736f3b', NULL, '2023-04-17 08:34:06', '2023-04-10 09:55:24.560876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6333d0da-0d2a-46d9-99ac-a3a6b95d596c', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'c1d43380-7cba-4144-b934-33dea7e84a25', '2024-02-08 12:21:52', '2024-01-29 10:50:51.648526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63342165-a615-4367-a769-f9fa85ffbb52', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '8a027bb8-6ac4-43eb-906f-0b053af99849', NULL, '2022-11-30 12:17:04', '2022-11-07 16:51:06.847508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('633728c5-f8fd-45cb-9174-adbf2b6448d7', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'c4b78c26-198b-4407-9fb0-b2e4cdf97c42', '2023-11-17 14:27:41', '2023-04-05 20:20:49.792605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63377d33-2964-41ed-9e4c-55c0df2ea24a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'e675e1d2-7169-4672-857f-15b4f66bb53d', '2024-04-11 15:42:12', '2024-04-09 12:18:32.987747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('633e4acf-2633-4e2c-8b0d-6a6a9929cf9f', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2023-04-19 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '440a2a2d-d0a2-4406-aefa-69bb5d891373', '2023-04-27 12:58:23', '2023-04-07 15:01:01.912539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63447495-8e3e-432b-8256-1f7663353736', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2024-03-19 17:33:44', '2024-03-19 15:16:22.981495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6344bb3e-d5ac-4fdd-bb8f-1e8d19c918a6', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-04-02 13:53:09', '2024-04-02 13:25:21.071032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63466510-4353-4ddc-a83c-fbb43657b400', '4cd722d5-4154-469a-be42-95d52b87e66a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '46f36762-5011-4bf8-aedd-f5b394099133', '2023-05-03 08:48:40', '2023-04-06 09:16:08.004415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('634696ae-794b-4754-975a-4a8e4954239d', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '0292070a-1be9-4d85-915f-d2457332227b', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'd6645c1d-810d-4d96-8868-8632e2d9dd8c', NULL, '2023-07-13 23:37:26.673692', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('63477bae-ec97-48e9-b6f2-eb258cba441d', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '2023-10-11 18:37:05', '2023-10-03 18:04:20.087141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63495155-4eb5-4f96-aeed-750edab8efed', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '316f2671-9415-494d-818a-2e0045c70723', NULL, '2024-03-19 08:03:49', '2024-03-18 17:38:24.438566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('634b5a32-8910-4745-bef4-00b65c25849d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '0292070a-1be9-4d85-915f-d2457332227b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-21 11:57:08', '2023-07-17 15:19:18.134709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('634bdbe7-1747-4d85-ab2a-faee5b6e673d', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '374536cd-2056-491b-816f-f934f92ea332', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-12 10:30:33', '2024-04-11 14:17:24.779479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('634fe3bc-3cd5-48d8-9afd-b5e24f8b594e', '309ecdfd-a596-4249-a876-31208c90926f', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-04-25 09:49:35', '2023-04-25 09:29:05.513221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63504d3c-9f00-45c9-9531-1344967b0c2b', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', NULL, '2023-04-06 11:23:04', '2023-04-06 10:49:09.556431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6352c1ea-1ca3-471c-8c09-066180f03b2e', '0c7e0c7b-3f9f-44f4-8768-54628cf3d4eb', NULL, 'd958c7e3-5d95-493f-ae4d-eacfbd907a9c', '487690bf-6309-49f6-b999-1b235aa5eb92', NULL, '2023-02-21 09:02:43', '2023-02-20 13:43:35.13693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63555d53-0b63-4dc9-994d-239b3e068f70', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7624da68-e1d9-42f7-946b-53de78593b01', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '97ba9702-6dfa-4a89-946c-274cadeceb28', '2023-04-18 11:57:46', '2023-04-07 16:08:22.235878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63558d04-6f28-417d-896e-59627f4cafd2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ad4a6571-66af-431c-be47-15278633384e', '0f2249f4-ee55-44f7-b6e9-83d6bd5e56a1', '2022-12-02 11:36:52', '2022-11-30 11:38:47.127152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63578249-007c-4b33-9e3e-95bff94e2f07', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '60150179-0791-4c4c-bd0f-5d69acde916d', NULL, NULL, '2024-03-10 11:35:53.270317', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('63591cff-f47b-44f7-ab27-c020afb84cb5', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '368a26b5-560a-45ea-b452-618ceeadea0f', NULL, '2024-06-06 09:40:48', '2024-06-06 07:02:19.247548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('635a35bb-d024-4691-86aa-43d1fc8abb6b', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '15106932-0347-4566-8998-e4e690fc610d', '3020498e-79ba-4b06-81c9-34f9086c3127', '2023-07-20 11:01:08', '2023-07-18 10:22:49.209217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('635a4e55-70c9-4f32-88a7-6b6e4648b3fa', 'd37bc5a7-13a2-4f0b-a38e-a3728f3c989d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c1fa4b32-9eba-428b-979f-f8e054a8344a', NULL, '2024-06-04 09:32:32', '2024-05-03 13:21:33.641819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('635e15bc-26c2-46b8-b0e3-99e09f41898b', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2024-03-19 14:08:42', '2024-03-18 11:17:42.206122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63607f74-6e19-4e6c-ac20-0c9f9b347697', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '4b9d9ed8-19ae-4626-876c-613accb63e46', '2023-10-17 11:12:29', '2023-10-10 09:15:10.077621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6365592c-fd61-4701-bb34-580415292374', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '79520057-763d-490b-8675-3fcf97467e24', 'f3c80bab-4580-485e-8ed3-0d1c532f7556', '2023-12-29 11:01:05', '2023-11-29 16:29:13.436094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63673d20-33a9-458e-b942-21e024ad43df', '0e526ee1-61ef-49bc-8412-c74ff16bf262', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '20ee8406-32c1-40e7-8e0d-1b18e2f94012', NULL, '2023-12-04 10:38:07', '2023-12-01 13:04:26.04626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63677094-6007-4386-936b-35bb674eff21', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '345c0a75-25bf-4395-8e1b-8a7f9d5b15b6', '2023-08-01 09:00:28', '2023-07-31 16:08:45.598274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63695db3-560c-4098-86bf-e6ca57d2ad4c', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-03-04 15:12:33', '2024-03-04 15:05:00.902113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6369973d-3edc-4a05-b9a5-2588f2b8749c', 'a60c69a6-6aca-4f4e-9f60-044cf27f8353', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '269946b7-ca20-4c8b-99fe-c349a33f90d3', NULL, '2022-11-02 14:25:03', '2022-11-02 12:50:46.569085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6369c32f-152c-4fff-8316-abebfbd78492', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd645f470-2a20-41f1-865f-85da84833600', NULL, '2024-03-18 14:51:06', '2024-03-18 14:38:19.176717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('636a50ba-a04c-4824-9fcd-908909daf851', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5f99622b-db46-4901-a432-d921fbaee5a7', 'a1d1a032-6c26-4755-9b16-08e921072239', '2023-11-20 10:33:41', '2023-11-17 14:32:14.832982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('636a68b0-e163-4005-9830-51f3b5bb3b33', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f3e3cfd7-4553-465a-9d19-a7b59c3ffb33', '2024-04-12 09:33:47', '2024-04-11 08:06:25.63072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('636bce82-7623-4ad4-8d56-0fa193d8c74a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '037bd32d-09d6-410e-abb8-1e1b175dd3b0', '294ae074-88d8-480e-9816-9b8487d43d17', 'bf95fc29-5d3e-4346-bd8d-dd8590da4cc4', '2024-06-10 15:15:07', '2024-06-04 16:10:15.348003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('636cebdb-b5c1-4800-84f7-1d163462cb63', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '9816a60e-1f03-46b0-b6f9-a33fb5b8ce0e', '2024-06-06 08:13:11', '2024-05-28 21:32:26.051713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('636f52d2-aabf-4ac1-82b6-faa149ecead5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-21 17:49:09', '2022-08-16 14:41:02.848055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('637382de-3f31-4c2a-ae38-838ff4b04f28', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2023-11-27 09:30:47', '2023-11-27 09:17:27.941628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6377abfd-f159-4a7c-b164-371b38382e3f', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '46d35932-4ae6-45a4-87d3-749d6bc2832e', '80881ebc-950f-4c3c-b142-f2406779792d', '2022-11-10 07:49:58', '2022-11-09 15:58:42.713454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63780c4f-7114-4f40-a7ac-f9a983dca2e0', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '23ec9bfd-e2e1-414d-818f-e058fd5353b8', '2024-04-04 12:19:43', '2024-03-28 01:10:30.972497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6378831b-e6d4-4b36-be24-0435f05ebfcc', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2022-11-30 12:58:55', '2022-11-30 12:27:29.864036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('637be8e0-a689-4781-9ab6-7e7f98df42d3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd2453de-7712-4de5-960f-9868024b6ae1', '5de714a9-2090-40eb-b83b-299a24b952e6', '2023-05-30 12:19:59', '2023-04-05 17:31:51.093043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('637d84ac-0676-42c2-82a2-b4babc6b13b1', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7c7a94cf-de38-42e4-a5a4-161efddbf9d8', NULL, '2023-09-28 10:51:32', '2023-09-27 17:42:07.000306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('638338ae-fe4a-45b0-81f0-2a256a997ae6', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '53665651-b749-49f2-a4e0-335c538ddf78', NULL, NULL, '2023-08-23 10:33:25.111893', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('63861085-7bc9-42db-8cbd-bb3191d572bd', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0bc403a5-6507-406a-b19e-bb079ba9a084', '0f5681da-7325-474a-bc07-559dcbf4dc49', NULL, '2024-03-18 08:43:18.720375', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('638849df-532c-442e-988c-4d29eb783b7e', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29687ed8-5736-4405-939e-ff76d48928db', '0069eb45-ff93-47c5-b7bd-dee006f4c4a3', '2023-05-25 15:08:03', '2023-04-06 16:54:38.684376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63885411-9f09-4c91-98dd-eb9f133bd0e5', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8e93028b-942c-4cb2-af7b-ad7ad82fb3ee', NULL, '2024-04-27 12:19:48', '2024-03-14 10:43:26.211471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63894661-dc1e-4c78-8e52-606993975294', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-12-12 14:38:06', '2023-12-10 19:58:23.472878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('638d7696-98b6-40cb-b887-b5c35c51ead4', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2024-04-12 18:02:48', '2024-04-12 14:02:04.991834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('638da120-c598-4e29-986b-17f0bbff4b7a', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '520fdb64-637c-48dc-b65e-dd8035abadb5', '81343d2a-8622-41bd-8b0b-7792806aa5ef', '2023-09-13 11:19:26', '2023-07-31 16:07:20.877296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('638dc0dd-63b1-4658-a82b-a1799d93c5d2', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a269b49f-7623-433d-b3d6-ffffdc2b67d4', NULL, '2023-08-02 13:37:31', '2023-08-02 13:02:19.710396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('638f2cc5-6f54-48ef-a97c-5789b822350c', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'ef32cb19-157a-4ec1-8749-72e252e4e074', '2023-04-11 17:39:30', '2023-04-06 15:37:58.088054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6390585e-2162-4150-9a55-e09eaea7cc7f', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2023-11-20 13:36:16', '2023-11-19 10:13:23.61414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63916281-2e86-40cb-8864-a7cdbe2a2c20', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-05-17 15:36:00', '2024-05-15 09:37:55.967814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639187fb-fb3a-4012-8c1e-5c214652c9ac', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '835978b1-c957-40bc-b77f-c49e4933f7c9', '86d2debd-2954-4d1c-ba74-a80260e44eec', '2023-12-11 11:14:25', '2023-04-05 17:28:36.146548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63923ac5-82b9-4dbc-ae64-8851097235b9', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1b86341f-f4b6-448b-85a4-31a5161f3fe1', '2023-08-01 12:57:56', '2023-07-28 17:32:13.755249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639306a7-f764-4f9a-aaf2-5f9575ec9b57', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-02-27 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-02-08 12:33:34', '2024-02-08 11:57:58.025935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63953509-ec19-4a3b-94da-a2de2a8228ba', '79520057-763d-490b-8675-3fcf97467e24', '2024-06-07 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-05-30 08:25:31', '2024-05-29 12:07:52.840146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63969bb6-d72f-4609-826e-18cb36ab6b62', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '757e27f0-bfdf-42cc-85d6-b043837c2c40', NULL, '2024-01-27 15:05:08.14797', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('63980564-4098-4187-87a0-6f4294b9a03c', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '834b4ea7-20be-475c-952e-67c811a876d8', NULL, '2020-10-29 16:19:56', '2020-10-26 10:19:18.087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63981612-db99-49f9-9b4e-e41ba03419fa', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2ccbb3b5-bcb2-4fee-b19c-bdc5e14d6158', '2023-04-17 18:47:48', '2023-04-05 17:31:13.507523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6399763d-7d5d-4e91-8ac4-9b2792c43435', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '8178a290-765a-43f2-9aa9-1f34cf3ac5fd', NULL, '2024-04-02 12:53:37', '2024-04-02 11:22:44.326001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6399a140-ec7b-4a94-a8db-3d9ebd1f41d2', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', 'fc63c6c4-88a2-45f8-a00f-8d9fd2a27a0b', '2023-06-21 15:00:47', '2023-06-05 13:41:24.091781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639a3567-8234-40b4-a0ee-9fd5e7d8bd66', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb646987-3484-4820-b74b-dd3698f08fe0', NULL, '2023-11-20 12:52:31', '2023-11-20 00:44:21.997339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639acc08-3894-4c2e-af06-d3f035cd380f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '5c75c43d-050e-48d8-b0bc-98400e136ef5', NULL, '2023-08-22 12:19:48.583039', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('639bb6ec-1fc7-49bc-ae91-e510c8bb381a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2023-04-17 19:06:13', '2023-04-05 17:31:25.889756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639bcc22-210c-4280-af3e-5e377cf6e675', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-08-17 09:28:14', '2023-08-15 17:52:18.413352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639c586f-e85e-469b-9c0b-1214d47741b1', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-15 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9d2c650c-d989-4d89-aac1-59dfcb9cb2a9', NULL, '2022-11-14 16:11:00', '2022-11-10 15:35:14.109266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639cb60c-807c-47ee-8284-eee5f45da41f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f67cf133-856a-480a-ac2b-1741ccafc7fd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2232a1d8-7f66-4276-8bfa-2b8c724f15af', '2023-09-19 08:56:24', '2023-09-05 10:39:19.406732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639d6c34-022f-4963-99b0-2661a75c00f3', '204e783f-fc6e-49f5-9db2-655779a295a7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, '2024-03-27 09:08:08', '2024-03-11 12:14:27.959252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639debe6-6714-4476-9e64-5a258e7cb0e2', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', '3ef0f05e-e3cb-43c1-bdf5-7351e9b85c91', '2023-12-14 17:45:54', '2023-12-13 18:18:09.227901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('639eabc0-ac0a-4c0e-8b04-057c68b3bd4f', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '967765e6-5c74-4eab-8b78-f4b90373785a', '2023-04-06 14:55:31', '2023-04-06 08:19:56.843837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63a13f02-daf0-4357-969f-68f5cf61e4b3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '40dfebcb-d776-4998-b363-9f4403e77181', '08c6a30c-4496-47e6-a6d3-038a2e21223a', NULL, '2023-07-31 13:27:31.342561', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('63a241d6-1242-4715-83a3-14ce09a1e8d7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '52e7ad2c-ef9b-4d5e-8e8e-42072a3a6cff', '2024-05-04 16:02:14', '2024-04-25 16:40:12.38816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63a63252-e876-43fb-9810-5a4d4f4de76b', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-10-12 15:09:52', '2023-10-12 10:29:01.940622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63ab90e3-d5d8-43c1-93e1-ac580b339966', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '37c6dd3f-6884-42fc-989a-f4aa2d469244', '2022-08-10 16:22:38', '2022-08-04 11:21:51.218667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63ad98e6-1fb4-42dc-944e-853fd17fe051', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8426eda5-d899-4e7b-abec-65d47f631665', '47fa32ba-2ac9-4753-ba41-99cd442d38ad', '2024-05-14 16:07:08', '2024-04-25 10:39:27.871654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63b2dbfa-a9f7-4c31-afeb-685d1e8eccbb', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c5ebb2a3-949e-4b82-9319-b18f0a21e5eb', NULL, '2022-11-01 17:05:56', '2022-11-01 14:34:00.531199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63b37150-ebc7-46e3-bdc9-0e3d55354606', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'c5aa1aa0-fbeb-43b9-ac4b-fac0b690934c', '2024-02-01 12:32:53', '2024-01-31 11:31:16.36524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63b491ef-8420-4d36-82f3-f9c46d3a92ff', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a54dcae0-f633-46a5-9732-9e2286daaab9', '2022-12-05 10:09:18', '2022-10-04 11:53:42.53938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63b5c291-a4e8-43cf-934e-b7682dbff01b', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', 'f7e47eaf-ebb5-4720-829c-14da152792ec', '2023-09-13 11:19:26', '2023-07-31 16:46:33.855196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63b5c97c-8491-491f-9932-46610dc15bed', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c4a7fc44-33ec-4daa-9c46-82e7a6d58744', NULL, '2024-04-08 08:22:49', '2024-03-14 16:06:54.161596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63b66508-8248-4736-8001-6edb116dbf59', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '2024-03-15 16:10:42', '2024-03-15 15:07:04.05924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63b75364-c8cb-4d64-871d-7f404c1b4c2f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'f1b5ccbb-d4ae-4f18-9a74-e54f6bdbbb7f', NULL, '2023-04-25 18:10:08', '2023-04-12 09:42:05.638762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63b80c74-165b-4016-b67b-5b73821cf10a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2022-03-03 17:00:39', '2022-03-02 12:45:28.49', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63bc5b84-4dd7-411d-9302-f87cbeebfb59', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', NULL, '2024-03-15 09:02:54', '2024-03-14 22:36:43.327317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63bebd78-1ec1-46d8-b639-12ad71b0c410', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '83322cf6-772d-4984-b57a-224edf26907d', NULL, '2024-05-30 14:23:24', '2024-05-30 10:54:10.843955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63c262c2-3319-4e7e-ab61-add70d804f7e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2024-03-28 11:08:30', '2024-03-19 19:08:21.785214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63c2e4d7-e688-4fb5-8681-45d95ba860b1', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '98a2db3c-3ca8-4caf-88b6-ef556aa6b45d', NULL, '2022-11-10 08:21:51', '2022-11-09 17:16:26.652735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63c7deb2-aba1-41d0-803a-0800dea79350', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-12-29 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '93ac7b05-b5ae-4112-842d-5da2264e793d', '2023-12-20 15:59:09', '2023-12-13 14:47:14.790742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63c8403b-65bc-4d3c-96a3-de53f8806bf3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '3d9b4f2d-809a-443e-af55-b70d4958502f', '2024-04-04 17:16:22', '2024-03-28 09:07:13.441361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63c962e8-bcb9-41f9-b4c7-3e9e35517d74', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, '2022-11-30 11:04:02', '2022-11-29 13:51:22.095247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63ca483a-4897-442b-b9b0-1455b7366244', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '56df8916-0d99-427c-bded-24b4e10803ef', '4e794ab4-1c83-428d-87d8-c06c88044eeb', '2022-12-20 11:21:56', '2022-12-01 18:07:38.136131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63cd1a44-c670-4960-b926-f4735fcfe3bf', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-10-27 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '2023-10-25 18:12:17', '2023-10-25 17:41:41.271886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63cd4db7-5daa-4e5f-a1da-c79264e4b485', '309ecdfd-a596-4249-a876-31208c90926f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-05-03 12:17:04', '2023-04-07 09:57:14.246628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63cd8fd7-eb70-4e9d-8684-d774b3acb8f0', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-05-26 10:00:32', '2023-05-26 09:20:22.110434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d011e6-2260-4771-9aab-107885ffe9d1', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c6cd7330-8c86-48a6-a78d-ac0ef8a6675c', NULL, '2024-04-22 14:38:32', '2024-04-16 12:47:38.86451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d01f5f-0c97-4777-8bc3-fe29191b755d', '1a2f9467-a523-489b-bd85-aee199524360', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-07-11 14:06:51', '2023-04-19 18:40:27.937372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d18ed8-12c8-4f7a-ae4e-c94786fe1480', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'f9c35580-f1df-4834-bf33-82c648e40131', '006960fd-c552-48b4-8841-cf4850c41d2d', '2023-04-17 15:17:43', '2023-04-10 15:26:37.755073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d206b9-77ca-42ff-a160-1e29460c8bb3', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '654787f1-77ed-4d5c-8cb8-da976a2b7418', '15639d81-de93-4d29-a16b-c8a3dc299d0f', '2023-04-20 11:24:18', '2023-04-07 16:39:59.884926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d2b8e1-dfcd-43c0-a6f4-90da9c3967f0', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '13fecc6f-bda1-49a7-8127-de192f49042c', '2024-02-14 14:58:48', '2024-02-07 09:44:19.837048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d34504-90be-41d3-b950-cc0586ea7d28', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '99bc1285-c80e-4892-9001-8d3d46629f61', NULL, '2024-06-05 15:06:10', '2024-06-05 13:11:50.740144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d47a49-76e5-4775-b508-c1ef61884f13', 'a5a8baab-e367-4f31-8bc4-80f23c7ad0e7', NULL, 'b7bfe384-9021-44a5-b82c-fc155801305a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'bc094417-ccd6-4494-b9f9-76d26c3f974f', '2024-06-10 15:04:31', '2024-06-10 09:27:06.103677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d5dcfb-d522-4fa2-8de7-de8eeda58f9e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5c9a778a-7e14-41ce-9fc7-9295c86bdfec', '2023-06-01 16:07:01', '2023-06-01 12:46:09.85135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d6aba3-aaff-4363-b14f-db5c44af70ad', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-03-23 18:13:21', '2023-03-23 08:45:13.2893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63d9d025-ef62-4220-b88f-7b06b84a19ee', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-23 23:59:59', '472a9546-27e8-458a-994b-198e39dca51d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-22 14:03:00', '2023-03-22 13:41:40.498658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63daf689-c672-4a7d-88d3-d8ea581e5cb9', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '222d6820-ff8a-4fdd-a428-489998b53c3a', NULL, '2022-11-10 17:58:26', '2022-11-10 09:27:43.021679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63de0cb7-9da0-437c-aa30-412be7ce22fe', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2024-01-17 13:20:47', '2024-01-10 15:33:09.270325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63de1341-b431-4825-a405-c2c3f0c5a09d', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35cbe7c3-a584-4944-95a0-289983ad781f', '21c1e32a-58c0-466e-8f42-d273cc84763b', '2023-11-16 13:56:32', '2023-11-15 19:22:08.65761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63e0943e-dbe8-41ed-afbb-bf488948459a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '20d603db-29df-487e-a7a1-ca3123d431e7', '11afbd6b-ae6f-430d-a16a-000824ff1e56', '2023-05-03 19:36:53', '2022-12-28 15:07:02.293284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63e20e4b-e878-4b12-8cc0-bcafad3aa116', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2024-04-16 09:52:26', '2024-04-12 16:52:12.589373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63e31015-4e91-4a4d-bf38-821eb64bfc9e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '74edb301-8494-43eb-8f6f-236e6041044c', '2023-05-31 15:46:01', '2023-05-24 12:24:21.58185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63e59ce7-0eeb-4272-8637-a0a18f6fc931', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '62af5148-6de9-483d-aeaf-fc8e1667ad94', '2024-02-14 08:50:11', '2024-01-31 11:56:13.529904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63e5f556-56e4-4d83-8e47-c703d52598f8', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', 'd91cca82-51f8-4f1a-b5df-e9f11fb26eab', '2023-04-24 12:02:46', '2023-04-06 06:34:31.063414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63eadc92-62c7-40db-9812-6307c095ca06', 'da1d5b81-4715-49db-9498-2b590606f9c7', NULL, 'bd9d001a-bbda-4dd7-80ee-80e52bf6f343', 'dec47ea9-daf2-477c-8155-21840704cb31', '2cef8887-96b6-4019-9114-5c01bdc0a0b5', '2023-09-04 16:57:52', '2023-09-04 10:30:44.465281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f0e2d9-8f8d-49dd-9f50-52abf053c678', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8f3c3370-20b1-4655-9983-882efd19d054', '4f69cdd3-c5d4-4b8e-9f38-4952a55ef634', '2023-07-06 14:14:44', '2023-04-06 13:01:20.661417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f3034b-5f85-4389-bedb-f309ac2e53a4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-06 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'cf3d3721-34f9-4014-a6f4-1be42188563a', '2023-12-13 09:05:16', '2023-12-06 15:08:06.416942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f3649e-e580-4803-896b-b66e6fcd784d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', 'b8fea089-47a1-41a7-a59e-c02a16ee8bf5', '2023-12-25 10:40:37', '2023-04-05 17:32:02.542819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f3a172-b45b-4084-b719-dd7aec9ff5c1', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '53e6fb1a-97eb-4830-b9a9-a5b66cb90c32', '2023-04-19 13:33:24', '2023-04-06 17:51:44.722899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f46530-5ccd-4ab2-b541-0a362d8cbf40', 'd8d78106-4592-4502-971d-7015e4bf04c8', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '287b75f5-f44f-49a7-aeb6-a7473e3382bf', NULL, '2024-04-16 09:50:33', '2024-04-16 08:32:35.055671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f6970a-c71f-40ce-9153-dfff45c52512', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3e85397e-e75a-4cae-83bb-4188003b5da6', NULL, '2024-03-27 17:07:21', '2024-03-27 15:49:39.133311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f6ef28-7a2a-4957-baa1-98cc306b8adb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-14 13:09:21', '2024-05-13 17:36:29.266813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f790d5-972e-4664-aa8c-777941be71db', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2024-01-15 23:59:59', '6b513da4-6fcd-415b-a046-33a166c0d317', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2023-12-05 12:44:28', '2023-11-30 10:44:32.772772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f7edc3-4e11-4aa3-89b8-2493b71c209d', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-08-18 08:20:28', '2023-08-01 09:47:25.121381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f86c63-5104-4688-ba2d-bbd4c1febbbb', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '3672863a-bcc9-4f0a-b017-001dee18d3a4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2960620c-37cc-4f86-840a-9c0a44ba673b', '2022-10-26 10:06:34', '2022-10-24 13:55:34.832202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63f89686-6fb5-4464-b0eb-9dcfd84582d1', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '64d5a7d4-7931-450a-a66d-4f51666c381e', NULL, '2023-11-27 09:56:09', '2023-11-26 19:16:20.332729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('63fa2346-a615-4ab2-a27d-916bdbb39731', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, 'dc102f36-b1ef-4347-aa7a-1a8d10516950', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, '2023-04-18 09:43:35', '2023-04-17 16:55:57.413278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64033a08-9cf1-4a90-9da1-7a46a5f2a6a3', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '21a6d7f5-ab9e-4789-850a-e77d288bda88', NULL, '2024-03-14 19:02:27', '2024-03-14 12:23:17.03489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6404b5ce-3e66-4874-befb-dcc5d1fd3287', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5225ee73-c85b-41d0-9888-eb718034245a', '7bb719e8-f51c-4bfb-9a16-c55114a882c3', '2022-11-16 11:03:33', '2022-11-09 15:54:42.879111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6404fc3f-4b71-41e3-a515-e794c937965d', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2023-03-22 10:11:22', '2023-03-13 10:20:03.128278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64067cf1-1aac-4d16-8375-ea7ecaa20f02', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-07-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '77462ecb-273d-434f-a471-1e70354f67b0', 'be47717d-b554-409c-9ef0-f9b469559426', '2023-06-08 17:44:36', '2023-04-06 14:26:30.007778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('640a826e-e1c3-4e35-8471-a7006d1061ee', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'a7e9bfb2-0fba-459d-96af-8d6c4173ea32', '2023-10-06 09:47:23', '2023-09-27 17:18:52.520463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('640b06ce-0efb-48b7-bd8e-2ee68738b85c', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', 'e80d0cd0-f98e-4bf7-bd30-661b694ffe3b', NULL, '2024-03-18 10:15:57', '2024-03-05 10:20:19.109245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('640b0dcd-4ab9-465f-843e-ac1414edee25', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bfcdd56f-3916-421b-a68a-5997d35974e9', NULL, '2024-04-12 15:01:49', '2024-04-12 14:40:23.230537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('640ddfa3-f499-4a3a-ba51-1ecf88bf0507', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '63b49549-d1ab-4562-ae21-c16490efc10a', NULL, '2022-11-09 17:23:51', '2022-11-09 15:40:50.517955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('641049e2-237a-4db9-b6f9-473ece6df495', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-07-31 16:59:23', '2023-07-31 15:36:09.849503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64117ac1-bb56-432d-b66a-a82e858ec220', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2024-05-06 13:50:27', '2024-03-11 10:24:30.824112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('641351ce-dfd9-4b6d-8611-33e484298c2c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '8abe5053-03de-4623-b379-8f60eed409b6', '38845792-47e6-458f-9341-b0181895746a', NULL, '2024-06-03 16:16:43', '2024-06-03 14:53:13.095519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6417d00b-e3a7-46a5-a410-6c32f6611503', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-04-14 09:38:35', '2023-04-12 13:20:36.238874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6418c6c6-aa6f-4e53-b908-01006137656c', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd7e93eda-6f35-45be-bd75-54a78bcd242e', NULL, '2022-12-06 14:32:15', '2022-12-06 15:12:09.527866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64194e5b-b1ac-45cc-aee0-24f373f3a4c1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', '23e369f9-e7c4-4eb2-b35a-11d701e2c361', '2023-05-29 11:56:57', '2023-04-05 17:29:50.326091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('641a17b1-37bf-431a-a3f6-b6c864356bf1', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1db24b32-d3d2-4136-86e6-e7765c185656', NULL, '2022-11-30 19:24:43', '2022-11-09 16:40:21.207437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('641a1d01-80d0-4405-a96e-49a689b2151f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'd1630277-7837-4f93-8432-34bce00a6725', '2023-04-06 16:02:33', '2023-04-05 17:28:49.108038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('641a45d2-00d3-4577-ad07-e1c1c70a825f', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '77f7e475-c179-4acb-880b-1015894e0b3b', '294ae074-88d8-480e-9816-9b8487d43d17', '0107a9d5-8cdc-46dd-9e26-5bde8a437392', '2023-11-23 15:34:16', '2023-11-16 13:40:08.494767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('641c69be-7c95-443f-b0ac-964e5f554115', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd7e00683-2822-4783-af4a-71d0bf3cc672', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b6b6ab15-7bf5-4ff9-8fdd-4c0052a7bef6', '2023-08-22 14:24:48', '2023-08-17 15:09:04.316813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('641cbfa0-bddb-420f-882a-ba95682abc06', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'ebad539a-2646-457e-95cc-db0a3b72b6cb', '2023-03-13 09:19:28', '2023-02-01 13:15:12.175675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('641d32b7-efd6-40f3-ab29-b0448f46ad88', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-08-10 00:00:00', 'b1cbd6f8-33b8-4c38-af87-fd23d1c022d6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-16 16:28:22', '2022-07-30 17:00:41.609306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('641d5756-75d0-430b-bafd-8635699f9600', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, '2023-09-04 17:47:46', '2023-09-04 16:55:26.791846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6421b7bf-7d7e-4333-bb72-a6e3f87bd015', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '868f5d93-8b21-4db6-9453-2c6264425e19', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '0bfd74d3-a5d2-4368-8b05-13dd32e2fc18', NULL, '2024-05-29 12:18:50.707713', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('64232fdf-45f5-4eef-971f-3a6abc0b85e3', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '73d172ad-5148-45a5-8b64-40148b3ce4af', '2023-11-20 13:16:55', '2023-11-17 14:03:35.297212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6423af26-583c-4867-98c3-aa2b29cf1bda', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'c96d590f-bbac-4504-bcf3-f4bc7bab0a08', '2023-11-17 16:38:52', '2023-11-17 14:03:37.601814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64255967-2f8e-403c-b2d5-e1dd598edda9', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '3da0f883-3d73-4bd5-b719-3629b87112a0', NULL, '2024-06-06 10:19:26', '2024-06-06 10:06:07.063105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64259dd8-0b25-49b6-b66c-2e27331cb94b', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '1e5c4c2c-a049-40e2-8ae4-bd66f1949379', '2024-01-17 16:49:50', '2023-12-01 11:34:07.370999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6425fb69-615f-4236-b134-5713d63288f1', '04c02bbd-99b2-46ed-9cee-23e2240ac1aa', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2024-06-05 10:45:59', '2024-06-05 10:35:31.11826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6429c7f2-c3dc-4204-911d-4e17e039f148', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-26 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-22 10:07:28', '2023-04-25 22:46:45.724006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('642a74a6-ae23-4421-bdf1-af3c60fadd13', '1d0df9ff-38bb-4c4c-9836-42f503524702', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6ca9f4ce-525b-447d-b65c-90bc813cb4bb', NULL, '2024-01-17 16:01:12', '2024-01-17 13:50:23.753629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('642a8e04-3797-4272-b3b0-501f5f843794', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '1b1eea64-11a3-48d5-b470-3c417f97bbed', NULL, '2023-11-14 10:19:28', '2023-11-14 09:40:01.73504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('642b0a97-307c-42e0-8bea-884debae9924', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '491f179a-58db-42a4-aaf0-4f0e99b10743', NULL, '2023-09-26 10:13:29', '2023-09-26 09:59:26.836939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('642d85ae-c009-4c74-95d7-a9a6ffbc06be', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '2023-10-26 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2023-10-19 14:11:10', '2023-10-18 17:51:50.001534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('642e7aae-d696-4cca-b935-49c7c8ac3ccc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '97e6be53-58d0-48fb-a018-640867cdb143', '44abc4be-8361-4868-8824-bcd5b34caa46', 'd3fa0918-a6dd-430a-a980-3f1ffa0e792a', '2023-12-14 10:38:45', '2023-12-06 13:34:54.975898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('642ffd39-a9c1-4423-a00c-2bacbe9c3e01', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '3517393f-9987-4327-83b3-40580214ca4c', 'e6e8261c-e2e4-44ed-9cfb-2f2c6f828233', '2023-10-16 09:20:45', '2023-10-12 11:11:50.621594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6430872f-1edd-43bd-bc94-e6a183cc548c', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c9c3a487-3468-4456-a6e5-dc257a538ead', NULL, '2022-11-10 17:01:45', '2022-11-09 17:24:20.538513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('643134ab-7e46-4feb-8394-2e0301e5c81f', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'b509a1e4-ed98-4d36-b9a6-6e73c7b17b71', '2023-04-11 17:36:40', '2023-04-11 08:30:05.221841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6431492a-3835-42c2-96ed-2d4f0eeab97f', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', '2024-06-11 09:45:44', 'c908316f-b2aa-4168-9a86-e611111f4528', 'f26f106e-fd8f-46ff-8e55-a08efc52550a', NULL, NULL, '2024-06-11 09:46:09.263632', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6433971b-6c0e-4851-9fbf-407467c8b571', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '31961f66-f192-43d4-aac8-0636b391cab3', 'db07fee7-7b21-4c40-afc9-4c5a3dbf7f4a', '2023-10-06 12:18:16', '2023-07-31 17:35:24.242974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64342e02-f193-416b-bd2c-70e4386c0beb', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ff2bbba7-e18a-4b36-ab84-f013689c0978', NULL, '2024-06-05 16:48:16', '2024-06-05 14:02:16.387818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6435b36f-05b5-43f3-8da8-cca25d3f4bb9', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', 'e4940080-b59b-4bb5-869d-d6ca5fa1b645', '2023-11-24 12:29:55', '2023-11-20 19:54:50.023381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6436563b-7c67-490e-bb83-733d5dec6e73', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '570b3395-ff04-45ec-b54c-0089fca52863', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-08 13:37:31', '2024-04-05 16:53:02.43289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('643664df-4c1c-4699-9276-0134f72583a6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-06 00:00:00', 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-15 17:02:07', '2023-11-30 19:25:25.435194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6436a8f2-fef4-445c-a266-30a25c494b6f', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '2023-07-10 12:49:55', '2023-07-10 12:23:49.841095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('643968d5-ace0-4fb3-ac72-35a3af0abd6e', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '972c8f77-3d81-484c-8917-846d37304085', '2023-04-11 10:50:54', '2023-04-06 14:58:19.947618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6439c5c3-d6ac-4928-9ec4-7b287f16fa47', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dd2453de-7712-4de5-960f-9868024b6ae1', '83550790-e177-40fe-b821-a3f9427d943a', '2024-03-28 08:06:11', '2024-03-07 11:41:36.779535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('643af106-f4ad-47eb-8a5e-8028a2f43ce5', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f6b120c1-b883-46c7-bb7e-950075649e29', NULL, '2023-07-31 14:13:58', '2023-07-28 14:33:07.295494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('643cf529-a8ec-4ae7-8b22-6c2842428d7d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '863b7317-4d6d-49d6-9b95-660f3c5fc024', NULL, '2023-11-30 15:04:04.541894', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('643de902-2a83-4054-9f61-28bc8232ffc4', '70dc9b11-f4d1-4b99-9403-c135637715bc', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '91aee19a-004a-4aa9-acb3-70f0856cc265', 'c334dfd3-2364-4507-bcbb-dd85d2cafc6c', '2023-09-15 15:04:12', '2023-04-10 17:36:00.832481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('643e544e-d3ee-4b0a-ae1f-227e5459c85c', '491bc523-939f-4044-9320-df90f7e21633', NULL, '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', '1c443be5-422d-40ee-9bd3-6f17548c447e', '69850860-a301-4ff1-b08c-db406401677f', '2023-09-18 12:00:03', '2023-08-25 15:20:38.358028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64415f89-41cd-4011-afd4-d651eac0a5de', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '15106932-0347-4566-8998-e4e690fc610d', 'fe814588-c1d1-4db9-8df4-4442f8958a4d', '2023-11-27 16:41:01', '2023-11-27 15:20:10.657086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64429e2a-23b8-406a-946f-f4655213f9a5', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4260cf5e-4269-4677-97cc-6d62c832d9ff', NULL, '2022-11-10 15:44:23', '2022-11-09 15:02:40.454387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64444c62-aa8a-4d27-b2ad-8160f84beca3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6fc4b048-e70f-44f7-a940-2b7329db9545', '2023-04-10 09:03:34', '2023-04-06 15:01:17.372933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64462945-d490-4aaf-a278-8a6a15b8c334', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd10846c9-d578-4f9a-8799-7181e4571bf2', NULL, '2024-05-07 13:09:17', '2024-05-02 22:29:03.854856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64489b0b-c288-4d30-872c-a8516b66272e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '63aaf834-3f01-4fb0-bff3-7a311fe60707', 'f7a43346-6372-4c40-8eb8-93eb6e05fcea', '2022-11-08 09:58:51', '2022-11-02 09:45:34.7699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('644d141e-a279-4df8-804f-9589f0075fa3', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2023-04-28 10:08:31', '2023-04-28 09:47:01.398343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('644e9bef-f614-4de3-8008-4759b432ac8d', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c282c00e-7420-4e0f-aa3e-3abff732f751', NULL, '2022-12-01 15:52:19', '2022-12-01 14:35:21.039495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('644eb3fa-9123-4cf0-aef1-e42724ede6b0', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2023-11-13 15:10:10', '2023-11-13 14:09:51.957266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('644fa7bd-b2c6-4508-bb1a-649a01318bb5', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2023-09-08 14:46:36', '2023-08-01 19:59:30.324491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6451ce1d-c105-4157-9fef-ebcef84bc28f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8f488478-3c99-4763-8761-7f9654becb42', '5b8f07ff-91f3-4cb6-8076-4e865c4ba9c1', '2023-12-13 14:41:39', '2023-08-01 09:48:14.578246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6451d374-1493-4bfb-8d30-1f861169c53e', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-09-27 09:25:58', '2023-09-26 09:07:05.181954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64536199-e89f-43a1-8e14-75d1eb194386', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-01-27 10:09:42', '2023-01-27 10:07:13.348847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64563f10-c958-48b3-a3b6-2ba3ed723616', '70608f05-753e-47af-b08c-bf8a15374767', '2023-04-06 08:49:45', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2023-04-07 11:15:59', '2023-04-06 08:51:37.016772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6456e9ea-1fd0-4b8e-9a3f-176c07d1470c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '3df43adc-08c1-4566-980e-167f14b31827', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-01-12 16:21:59', '2023-01-12 16:06:41.442373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64576359-bf3d-4877-9b70-cb673adea247', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '59d03728-362e-4068-884a-b7622e716460', '2023-09-20 07:25:01', '2023-09-18 15:36:35.613818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6458efc0-eaeb-4bef-b320-9f9874fcab89', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2c8a74b2-9f5e-4707-8b74-3db426a0290d', NULL, '2024-06-04 15:17:34.557393', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('645a1fd4-ab91-4408-a9bb-77d9e72ad121', '2b4113cd-89cc-4d62-91f5-095d1a0823fa', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a49622ae-01c7-4940-b740-72fb6aa7f5fb', NULL, '2024-03-28 10:28:46', '2024-03-28 09:58:28.946012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('645a264a-bc24-40aa-804a-7c8f4ca24720', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8acdbbac-cc36-45ac-9a7a-bc72ce3de505', NULL, '2024-06-05 14:37:44', '2024-06-05 13:08:54.760036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('645beaf5-e95d-437f-9ed3-b4516693344e', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'cd030ad3-ba0f-404a-872e-be9b41f78a66', '2024-01-09 12:44:36', '2024-01-09 12:20:54.930066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('645c555d-4778-4293-9db6-a262f89329d8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '29276e44-c96f-4cb0-9085-b3d9acece7d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '25356215-3299-47ea-98eb-cb019e9f2be6', '2022-12-29 12:53:40', '2022-11-18 16:26:45.051128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('645ed8e6-b820-431e-8239-c0af4025ebc7', '35cbe7c3-a584-4944-95a0-289983ad781f', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '001254c7-0abe-4466-99b4-8cfd28d80e19', '2024-02-14 08:38:17', '2024-01-29 12:32:45.938859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64601ef3-fdc4-47b3-919a-dc7138cc7244', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '7310e3d1-0929-4554-807a-12e4aeb5b05d', '2024-02-07 12:47:18', '2024-01-22 10:06:38.67405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6460754b-950f-4b61-b4f8-191ef3083e77', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', '546a5f00-51ff-46b9-a352-af543bc8eb5b', '2023-10-27 13:54:45', '2023-09-29 12:47:36.428252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6460910f-ea4d-468d-8403-dfade66df8b4', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', 'dec47ea9-daf2-477c-8155-21840704cb31', '2468ffa7-ed62-41f0-a715-02f0263c43a2', NULL, '2023-02-28 09:59:46.788155', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('646096b1-8c36-482a-8c33-85ab41079d5e', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '619a60c4-084a-43de-8642-dca70ee8c178', NULL, '2023-09-26 16:17:13', '2023-09-26 14:26:12.308428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6461ee4c-3954-4758-932a-4c201d7ecd82', '2065e0a9-0886-4d2b-b7f4-20fc8b172e2d', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', '5ce3e569-609b-4b11-8b7e-d51515de51b6', NULL, NULL, '2023-08-15 14:16:03.263785', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6462cdf8-a963-4e0d-b059-5c9ed82b1720', '2e3d807a-16d1-4f57-abcf-fe070735be6c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '2024-05-30 07:14:26', '2024-04-26 08:44:08.760384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64647576-14b0-4fb4-80ca-1ec4c14ee773', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-09-12 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-09-08 12:19:02', '2023-08-17 16:14:38.048113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6466f13a-79ad-42c6-8e56-cb028ae9a8c8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '2023-09-28 13:57:46', '2023-09-26 19:43:04.078571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64697426-1fac-44ae-a023-d82d2374a6d2', '2b26b132-397d-4664-b2b9-60573d8be212', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5c653458-56cf-42fe-b0d8-25f51c506dc0', NULL, '2024-03-27 14:10:17', '2024-03-14 14:45:40.793031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('646a782d-ec15-4243-a71d-4ce978c88563', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-09 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2023-11-07 16:59:30', '2023-11-07 13:38:53.173079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('646d204c-ba1f-4a2f-a7be-3d16fe6b9888', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bfb42965-ada7-4131-aea7-2a1870b56e88', NULL, '2023-10-05 12:45:54', '2023-10-05 09:52:02.979837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('646e6c5b-20a8-4ac4-a7b6-9091cdfd8729', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '86a3d21f-c734-49e9-ab1d-4967931c6049', '2024-06-05 12:42:03', '2023-09-27 22:20:21.804528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('646f3c40-3844-4f03-8319-969ca7770ed9', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, '2024-03-15 18:12:04', '2024-03-15 10:16:51.783456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('646fdc06-af62-4533-a587-ead992c73ab0', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bd545ff1-0706-4a35-aff2-5a19e897c3ac', NULL, '2023-11-20 14:03:06', '2023-11-20 13:57:30.74628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64707ab7-8f6d-407d-90b8-82f2e7af0680', '5322f200-ebd6-4778-b697-076ac2c48559', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '78442f00-44f8-4c76-97c1-91d30faa5f69', NULL, '2024-03-27 16:00:05', '2024-03-27 13:02:21.18163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6470b7cb-34c1-42a5-9177-0d8ad943d8d4', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-12-02 16:40:52', '2022-12-01 18:25:45.391753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6473c00d-2eb3-4bcb-b137-13c2cf7de168', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '09bfbc70-80ef-41e5-8ad9-a6c131f541d5', NULL, '2023-11-27 08:26:48', '2023-11-20 15:39:59.361982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6474c676-28e8-4bca-b851-3057edb14fd4', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '707f6609-41e3-4660-8670-09c7e22772fb', '2023-12-07 11:13:00', '2023-10-09 19:44:42.788653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('647856a1-2d0a-4c7c-8af9-a1287846bbd2', '1330b55e-72f1-404b-ae26-0c8379ae2175', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '367afd34-10e5-45b6-8448-8da164e48403', NULL, '2023-10-02 15:21:24', '2023-10-02 13:39:30.712407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('647a1430-d767-4251-924c-81ba21fa5386', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '25335162-b207-4b4f-8e7d-5277cf8bfb76', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd00b1537-54e8-447e-b26a-9fff326b54ef', '2022-10-27 09:19:42', '2022-10-24 16:08:02.997772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('647b0d09-324d-4ddb-afdf-7d16d8e2c276', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-02-13 16:53:33', '2024-02-13 11:24:15.169108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('647c14b7-6f75-4181-b4e0-4b5141a8d66b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b9f34d10-cb87-4dbe-ab70-f4ab42ff8b97', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-12-06 17:59:52', '2023-12-05 12:18:37.508137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('647fe0bd-6cc9-45f9-9876-b54303ee81e3', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f4d0fd6c-3a2d-4db4-a16e-a7ef34597158', NULL, '2023-04-20 10:58:05', '2023-04-19 12:02:27.824383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64819304-2697-44d0-aeca-f706a845b243', '128e635a-cb8b-4568-9720-0e59188d4144', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, '2023-04-14 06:40:18', '2023-04-06 12:25:03.677414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6481c1eb-d438-4a21-8a3c-b78a6030850b', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c803c644-f479-46c9-8a1d-9195f6502d5f', NULL, '2023-09-18 11:52:49', '2023-08-01 09:56:14.686927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64831e02-3bc5-4e07-b59f-9ef880f9ae71', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6fb04372-87c8-4f82-89af-54372746d6c5', NULL, '2023-08-04 10:47:00', '2023-08-04 10:26:54.243927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64833e4d-64cd-4358-b4a8-f57552a2fdb9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'cce5d4be-2a33-4a07-95e2-2d85e2d193b4', '2023-12-25 13:02:59', '2023-12-12 16:48:48.705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64835f15-8d1c-4395-b04c-c63bb9b3ca90', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-27 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2f52546d-7d82-41c8-a27f-dfaa81907650', NULL, '2024-03-21 09:07:16', '2024-03-19 10:44:43.884948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6483ca6c-2a7b-4156-b137-0a39e89180c2', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '2024-03-29 09:20:55', '2024-03-27 16:50:11.839222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64849457-39b8-46ec-b418-4f922d54ec4b', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5311a92c-cc5b-477a-ab55-ab69f584ff7a', NULL, '2024-03-20 09:13:48', '2024-03-19 16:52:26.849652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64882c39-86cd-4c5c-ace0-240112792d07', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'c4b41c33-b000-470b-a78d-19070b121168', '2023-10-06 16:06:42', '2023-09-25 18:40:09.768865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6488389d-dab7-41b4-ba58-857a1fdb270c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2023-07-12 11:44:53', '2023-07-12 11:02:17.510297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('648ab958-a369-4323-bd7c-d6954a91415a', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2022-11-10 10:15:22', '2022-11-03 14:44:58.412573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('648ae7cd-4065-4124-b71b-5f11c15c43ba', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '2023-11-24 16:02:34', '2023-07-31 16:04:38.130602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('648ca8f1-88a6-47df-8e87-976ef77a5c77', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '12628095-f0cb-42f4-8c0a-11439ca0e394', '9253e25d-5a80-47a3-8781-d1d1618bdbeb', '2023-09-22 09:52:11', '2023-09-17 17:04:12.224234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('648caa64-d9f6-4ab7-813d-cd6ac958c976', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '35aad08a-f100-40ff-b1a8-e66649e0c47a', NULL, '2024-04-05 08:55:02', '2024-04-01 15:22:49.708092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('648d85b4-d514-445a-a2af-7d6976152988', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-09-05 09:22:56', '2023-08-31 09:52:56.091326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('648f61f0-2021-46bc-a8a0-2dd9e1c8e1e2', '32f8730d-95fe-48ba-9135-b28e9481b099', '2023-10-27 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'ae342be9-86ea-497e-9db6-39e43e5a61f9', NULL, '2023-10-27 15:14:31', '2023-10-25 18:06:07.393348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('648f9da5-4658-41bf-82dd-0217bd37aab9', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '48be4bae-f531-42df-8fdc-98844d140322', NULL, '2022-11-10 11:49:26', '2022-11-10 10:03:52.472643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6490e4c1-1652-464c-9dbf-82aa9a3a7596', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-11-21 11:36:08', '2023-11-21 10:58:40.502836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6492701e-27a0-4ce9-8257-f8e11c1b5555', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'c1573f8f-48c6-4159-819e-2eff444a4e60', '2023-04-07 16:53:19', '2023-04-06 16:42:32.499078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6493dbe9-bdd2-4ac4-a8da-43810d1a8714', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '907ae958-919d-4aac-9352-c0c06626aa4f', '2024-01-15 17:27:47', '2023-12-29 08:50:54.932632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6494c507-7c6f-4f41-930e-a2b8268acf2e', '0d8aa25f-2572-4229-ad7b-8083acae5938', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '40971e14-a569-443d-972e-0ce926de00dd', NULL, '2024-04-02 11:44:09', '2024-04-02 11:30:45.08992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6495b9dc-975a-4f24-ae58-6371d0dd14e4', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '916b2590-4678-4893-99d5-99f39b21ee2f', NULL, '2024-03-28 10:12:01', '2024-03-14 16:32:34.14969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6495dc9a-421c-45f4-9c1e-539aef88ef48', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '1db77548-0cbe-4117-8d83-2de06e853d37', NULL, '2024-06-04 12:03:15.580138', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6497e63e-1877-416c-8973-ea5dfd57f386', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd4efaf8a-6abc-4433-ba08-3a0b243a8a01', NULL, '2024-04-15 11:41:32', '2024-04-12 18:26:13.217167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6497ea4e-b889-4421-85e9-2d5f1bb9240c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31961f66-f192-43d4-aac8-0636b391cab3', '7e538042-25e2-4704-aba6-a6e3111c1f59', '2023-05-19 17:35:56', '2023-04-05 17:30:17.405758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6497f687-d469-4e2c-bd1d-d7ef31c69081', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'aa10b48b-862c-4505-9b4a-58cc08de6944', NULL, '2022-11-07 16:09:42', '2022-11-02 10:01:14.620594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6498ca44-0412-4a06-8994-5518ef39d35d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '59de8257-c780-45a1-a690-dac962e5afcc', '294ae074-88d8-480e-9816-9b8487d43d17', 'b6b79bdf-7bb3-479a-9700-1e94a4ae1170', '2023-09-06 14:44:56', '2023-08-29 16:19:24.946796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64996f00-5ac3-46c3-96fc-ff66f27007f0', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'b7b3546a-11c1-447c-9e7f-1f1eaf3713fe', '2023-12-01 08:21:08', '2023-11-28 21:20:34.164792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('649e3bef-dd61-4fc4-a05a-e1c3bd784abd', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '0b29b4cc-fbbc-4615-a47b-bbbb4960c556', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '2022-12-15 23:12:30', '2022-12-15 11:28:28.669878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64a51703-5471-4ddd-a504-228c0eef4cb9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '16e09b88-9050-4f8d-83d5-2a137fd359e7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'bf28715d-8232-4ac9-b9bc-d79c14bc00fc', '2023-05-10 11:43:46', '2023-04-12 11:55:36.779751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64a88dd7-1ec2-49b8-80d5-14ce98c97fe9', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'dd947f3b-ba2e-4780-a697-b4d021cd99b2', NULL, '2024-06-04 15:25:31', '2024-06-04 12:50:37.010299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64a8a637-c4f4-4cb1-8b89-e9c825a5a047', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-07-13 12:39:40', '2023-04-18 10:50:11.426187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64a90e46-8f7f-48dc-8efb-c5596d909dfc', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '4fab6636-fc3b-479e-8f0f-d205f275ac8a', '2023-08-01 13:58:58', '2023-07-28 13:35:20.658233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64a9f93f-a5e1-4c55-975d-a0d7c8af36e2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '54c05e75-bae1-40f1-9759-720502da13e0', '46855dd0-da47-4706-8f4e-843da479c850', NULL, '2023-07-31 16:59:45.309056', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('64ad75d9-d2f2-4ae8-add7-fdbc1ef14992', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '47d21326-a3c4-411d-8e2f-38860254f913', NULL, '2022-10-21 10:00:50', '2022-09-26 14:42:41.770817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64b0a67f-b7e3-4b51-83fe-23516347ed21', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-29 00:00:00', 'f926105f-4470-4e5b-a24b-88323ebd7605', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-31 14:21:07', '2024-01-24 14:11:50.599882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64b3909e-2a90-4635-8a10-0a14ace2bc46', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-28 23:59:59', '50310e84-a49a-409c-acb8-beb79350c4a7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-06 11:50:37', '2023-02-28 17:44:09.764066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64b3d9d8-0e0a-4963-ad28-cc9bb304bdfd', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'b3546ad8-5b12-4293-b71f-c3ccafcac84d', '2023-07-11 11:42:28', '2023-07-07 20:40:53.683651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64b687d9-3840-40be-aa0c-e9c54e214879', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-05-04 15:13:54', '2023-04-27 10:59:10.960743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64ba0ccf-8211-4b9b-817d-96fcf45f5774', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-12-08 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '715d0238-70ae-450d-82c8-12ea2c535cea', NULL, '2023-11-20 10:44:36', '2023-11-17 18:11:59.270219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64c2531b-5897-4e92-b488-6aeeab3c0256', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6a69de18-1087-4e55-94df-4159220980d6', '74556707-45eb-4a45-b72a-41d95bb3301e', '2024-03-21 11:43:01', '2024-03-15 07:29:49.465309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64c2d815-f3d5-46f6-9499-3496cfc8106e', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4772471e-a8a5-4c33-b32c-af0c2804ff05', NULL, '2022-11-10 09:57:44', '2022-11-10 09:48:17.618805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64c5522d-6b13-4201-8dd5-3128f81db257', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '70821a47-98fa-444e-b073-8e388b5bb9a6', NULL, '2022-11-08 09:58:51', '2022-11-07 14:17:48.919968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64c64e3a-dcc7-479b-9d64-ece5bbd817fb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'b1aee97f-15ea-4a51-98e1-6a6e19276f7e', '2023-12-22 10:41:04', '2023-12-13 10:34:22.492127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64c91797-f208-41df-ae13-1e5c329d4395', '7aa1d300-2da2-4768-8a26-d9796ef9ed4b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '2022-11-15 09:24:37', '2022-11-11 17:22:02.941648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64c9ebdb-f0df-48bc-8a44-ea1ad6ca7636', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', 'db1af3a4-dc24-421b-8f0b-e95b3da6591e', '2023-05-17 13:10:49', '2023-04-05 17:30:54.423763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64cc027d-f989-4e3b-b7dc-3f57009b009f', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'a42cea8d-b430-4221-85e9-ed15ae9d8550', 'b0fee88b-7077-490c-9439-fdd3f37207dc', '2024-06-10 17:57:08', '2024-06-04 17:27:46.298408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64ce9835-3246-4099-bd9a-caaaccd6bcd8', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-01-25 10:58:42', '2023-12-12 17:06:26.27468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64cea4ab-8097-4e48-8568-62974cb724d1', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'f385a827-939b-43e0-89f5-d17195c3acaf', '5d611343-1af7-4d8e-aec4-e0dc386e9dc7', '2024-02-19 16:43:28', '2024-02-12 17:54:52.533021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64cea855-ba66-4247-9e36-cb08dc929b07', 'e4306be1-0f29-470e-b585-95ce66cee768', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ed82ec7a-3c34-48e7-bf09-cdfbebb2c433', NULL, '2024-04-16 09:35:09', '2024-04-15 17:39:57.098753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64d0f4ed-69ed-43b1-8422-9ce17144dc94', '573dbd49-8c23-4601-bcad-5ed4a0725227', NULL, '00c52c91-4b18-43e3-8cc6-56e08f9c1ba0', '403ada1e-a746-49e2-a0ef-07afccb59d17', NULL, '2023-06-08 11:18:12', '2023-06-08 11:18:04.145861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64d148a0-8788-471c-95ac-a8d917c8502d', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ba0177e9-dcd3-43fa-9fa4-792ba58813e2', NULL, '2024-03-14 10:59:33', '2024-03-14 10:12:21.868174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64d2bf18-49c6-4e91-820b-e243157bf072', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-10-12 11:30:59', '2023-07-31 17:16:47.066814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64d319bb-c188-4aaf-a39a-f205132224eb', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '9f53ef90-3663-474a-bba5-772c30b81103', '411e63a3-c2c5-4da7-ac5b-ed50b3975295', '2024-03-12 09:52:06', '2024-03-06 11:15:19.555363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64d3631f-8526-4e29-b0bd-b015283294b9', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '2024-05-06 14:44:05', '2024-05-03 17:02:00.569701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64d384e4-73bc-4dcc-92e3-04f45e305ca8', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '01b0a858-991a-4161-9edb-521a44c4f6ac', '8bec4f06-4678-4ace-bb43-1eed221f48f9', '2024-02-15 17:24:19', '2024-02-15 14:39:46.170065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64d697f0-4a21-4406-b728-ab0ce28368d1', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-05-20 12:21:02', '2024-05-16 13:42:45.66585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64dca171-1771-4e2f-bd28-13b920f8eaa6', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'a0496441-d7dd-4efb-84da-35235288c7e2', 'd9c60773-2f9f-4fcc-9975-e56e160a304c', '2023-10-23 09:37:24', '2023-10-19 13:55:46.058175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64ddfc53-0449-4e4f-9fbc-59e7275fa830', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, NULL, '2024-06-04 15:08:46.219235', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('64e121ba-b907-413e-9793-07fa0ca71f98', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '1b0d50fb-ac20-477d-b8d1-737cbf890d17', '2022-09-28 12:29:08', '2022-09-26 23:49:03.069769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64e171a4-ec97-4479-a348-e3fe0a597a76', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'd35e8112-dff6-4bc7-a22a-5a54851cb732', '2022-12-20 08:30:04', '2022-12-06 18:22:29.690072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64e23682-979e-4747-a265-bdf15c1e0383', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f926105f-4470-4e5b-a24b-88323ebd7605', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5ba3891b-c4ce-4d84-8e8b-a1eab7be6aad', '2024-01-31 14:21:07', '2024-01-22 18:39:54.355609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64e3d214-67d7-4031-a6e8-303f7d86b805', '6eedd47f-c97e-4359-9b59-8a63f2213d73', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, '2022-11-03 14:13:07', '2022-11-01 15:31:54.917741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64e44dcc-fc53-4066-972e-801b875888fb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-18 16:20:15', '2022-11-18 15:30:03.158402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64e6043b-d341-41e3-af62-be55240ed98b', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'f630feed-c532-4602-82e3-9a542f281f36', '2024-05-03 10:10:41', '2024-04-08 17:42:17.197232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64e633d1-06f8-4c64-8629-a45c32cdda5c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '73ce38bb-7a35-4992-bd19-1698e1064cde', '2023-10-03 14:38:37', '2023-04-05 17:28:24.353669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64e84158-4d33-4325-9f8c-86e7c6598608', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '226d20de-fbd8-43fe-89ca-543638502f49', 'a0149268-5f32-403d-9cd4-6fdb7afa5ada', '2024-06-04 18:36:54', '2024-06-04 12:09:22.158765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64e9ddce-6a08-4994-b96e-b311a1d9fa71', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-09-19 11:00:44', '2023-09-08 00:06:12.565242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64ee6800-1a2a-4045-ba0c-41a8e55bab87', '7b8685de-f35d-49d1-808b-cfc9f84b407c', NULL, '67e29b89-51e6-49e6-bbab-2ef22cf06a82', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'dfe82b80-e882-48a3-ac8e-c604b81f1728', '2023-04-18 09:53:13', '2023-04-03 17:48:15.274658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64f08349-5074-4268-aede-eafe572341ac', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-25 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-02-21 09:55:05', '2024-02-14 14:07:37.694949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64f08dfe-fe87-458a-80bb-b129e0b09fef', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd37ce475-a5a9-44f0-b81a-3ea396e4a72f', NULL, '2023-10-11 08:18:04', '2023-10-10 17:24:58.190974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64f0e9f3-6a89-4bbc-ac05-7c9dc7f18a50', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-27 11:45:31', '2024-04-27 11:30:53.566814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64f128c4-f347-45a5-88d6-2d6725058f48', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '76338950-5aab-4da9-833e-dfdde70efcb5', '2023-05-29 14:45:49', '2023-04-05 17:31:33.197651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64f218b1-8e37-4c6f-a1e9-6bcc9a95ba54', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '9b644e3d-cdd9-4a6c-a3d5-a918821acdeb', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '561b2efd-fd66-4d4e-8518-f3caa8ee31bd', '2024-01-25 20:02:39', '2024-01-25 20:00:19.239159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64f31db6-bdf5-4f07-9f4b-b2b0f3bca894', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '658c5726-3a49-43e2-abc8-b92fa9e34288', '333f264e-a0db-4f00-88df-e5f00a00952f', 'aae70168-23dc-45d9-ac70-ec7e75b198ca', '2022-11-24 11:30:12', '2022-11-18 15:01:40.447289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64f3956f-4afd-4316-aa0a-55d99261d2c3', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '0e526ee1-61ef-49bc-8412-c74ff16bf262', NULL, '2023-03-17 13:41:54', '2023-03-17 08:59:40.568457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64f47d52-cd8d-4e84-a1cb-4d26e09c672b', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2024-04-19 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2024-03-27 09:12:06', '2024-03-27 03:02:11.078221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64f7e94b-1870-4671-b539-b38d7cc26c9a', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1c1f0d79-13f1-4223-bf38-7e458d457238', 'b632d85c-7be5-4abf-bd04-cbffbd7abcc4', '2022-09-27 15:12:23', '2022-09-26 14:02:45.265572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64fcc305-1cab-4055-83f3-966bd9e6ac9f', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '040f01f3-4ded-41dd-93c8-1e03539098bc', '789c9d32-d85c-4f72-b9e4-954976d59758', NULL, '2024-04-25 10:39:35.510868', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('64fcfa8c-389a-4953-884a-f67af623d548', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1827e4e9-751d-4315-ac3a-1be56454ebbc', NULL, '2022-11-11 10:30:05', '2022-11-10 17:06:21.205233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('64ffb1cf-db8c-4191-a6d2-3a7ada8245ef', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, '2023-05-05 11:38:04', '2023-04-06 13:29:00.105371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65025319-d2e0-4162-8b60-3274f63e1b4e', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '9c120bf4-2a53-4f0a-86cf-61a87c59bd59', '2023-08-08 14:44:50', '2023-08-07 08:58:53.489661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6502da5a-25bf-48b7-9723-aafae9b9b426', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '59faf189-96b8-4e6e-98c9-96953a33fe2b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f06ebac2-6f85-438d-b88e-32ef63011f42', '2022-10-19 12:24:14', '2022-10-18 14:17:16.66475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6503cfd2-f894-4ae2-bf45-793df6a819ee', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '9cd4aaba-f299-4e51-9b95-2cc20ee240f3', '56f4632a-adb9-4d34-9e0f-e36e967cf81e', '2024-06-05 11:11:45', '2024-06-05 10:20:48.344153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('650425e4-dfbc-4700-90c2-4036695688ea', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '610d76f1-1666-453e-baff-49937593b390', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'c4fa6be8-4be2-4767-b20b-4d5b5fa28108', '2023-01-27 15:56:57', '2022-12-26 14:32:30.154505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6505372c-6146-4820-ae04-a6bceafcb287', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', '2024-06-11 09:45:44', 'c908316f-b2aa-4168-9a86-e611111f4528', '6e8272e6-8d45-45d0-9bf6-d778ed336ffb', NULL, NULL, '2024-06-11 09:46:09.408705', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6506d745-7607-4bbe-afb8-c8bedd65eae6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '76fc32ee-a3a2-4c48-bb02-abf0c5530603', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, NULL, '2023-01-11 14:17:04.621737', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('650718bb-3492-4433-b56e-d0117f5339c4', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b86e870c-e516-4651-a3de-0e526250cb8f', NULL, '2024-02-19 09:54:21', '2024-01-16 19:31:27.308211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65074b30-4d7e-49ce-ad3a-c31946f95c3f', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2d09af78-20c8-4421-b13f-6e92c4859361', NULL, '2023-09-28 13:26:01', '2023-09-25 16:49:40.621846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65079134-e3e5-4b54-8b70-1518a5f0c6fd', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-03-27 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '75f93963-4c3f-4872-b327-2cf320fa25c6', NULL, '2024-03-27 16:17:47', '2024-03-21 17:35:39.555696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6509415b-2968-46be-a43b-8e3b9a981f24', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2023-09-27 10:16:14', '2023-09-26 17:23:56.029802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('650bec08-bd93-4ce0-96e6-68792352d902', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-05-17 14:19:03', '2024-05-16 18:09:52.430469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('650e7ffa-17c0-46e3-8a03-21d6424a8bdb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a6b84ceb-daa8-4ebc-9ec6-92199c99baa8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '0e7d229e-f340-4bf0-afb3-f948ebe93bcc', '2024-06-04 16:51:24', '2024-06-03 17:57:47.503673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6510c272-e54d-4976-b913-ac70794c4672', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, NULL, '2023-09-25 17:35:35.882307', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6511e09e-4137-4191-827f-37e4fae3960f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7156c141-2f62-498c-ac27-d13a41a11989', '328ac6f4-a1c6-466b-afef-861b10b30461', '2024-06-05 17:22:02', '2024-06-05 11:33:38.213028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6513025b-e9bc-49b7-9697-084a20d8987f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '20d603db-29df-487e-a7a1-ca3123d431e7', 'c4ee2441-e0ed-4640-82a8-3afd88902e96', NULL, '2023-12-22 13:22:47.978143', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('65140c0e-fa2c-425c-9998-f53b1b00ecd3', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', 'c3cd46b7-7e85-48a3-8421-d6c67fbdaf31', '2023-04-27 08:27:09', '2023-04-12 09:49:37.296621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('651781e8-dc0d-48a5-a293-7655c0ce45d6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2023-08-02 11:24:49', '2023-05-29 14:05:11.637886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65179ca7-3df8-4361-9ae3-1321ae77b048', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-10-30 09:39:36', '2023-10-19 18:57:38.835721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('651a71ff-edc5-41cd-bdbc-e101ac21bb9f', '2ba60966-5ab4-484c-97a0-643916989c60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '309ecdfd-a596-4249-a876-31208c90926f', '0637cb0c-10fa-4944-bc04-cf906ce063a1', '2023-05-03 12:17:04', '2023-04-07 09:35:04.566222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('651c7472-9a3a-4d96-84e9-406bcc321b9d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, '2023-09-27 07:41:02', '2023-09-26 19:43:08.50348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('651de2d1-dd68-45ab-abdd-ef33ccdf8931', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, '2022-12-20 11:21:56', '2022-12-01 18:07:38.408901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6522718c-6505-4fb2-bcdc-da677c115e88', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3cb2ed6f-6d22-48e1-8fdf-d0d2003e29ab', NULL, NULL, '2024-04-26 11:08:51.434218', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6522d3f0-788b-4da8-b405-326d3e807911', '10d3f69a-5083-431a-ae66-6f5599b7469d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', '42cb6f5b-d567-4ff6-9fae-a9475fa95821', '2024-04-16 08:41:33', '2024-04-12 15:30:42.959666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('652791d0-2f2e-4938-a7a1-6498e3687587', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-11-23 11:01:10', '2023-11-22 09:30:22.179405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65279994-a7c2-4464-972a-cd274f85061c', '07c3b149-53f6-4d2a-9955-0eb605933da8', NULL, 'cdc90052-5e23-40bf-b9d9-4b3190723a45', '7e90f469-9756-4d50-8dff-0383d4d923f7', NULL, '2024-06-07 09:21:08', '2024-06-07 09:02:30.342985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6528aca9-c1dd-4945-a873-486ab9b5ebee', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'eb7abfbb-4528-4109-a736-8fa9955bbc86', '2024-03-15 10:38:12', '2024-03-07 11:41:46.696477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('652964b9-05ec-49d9-ab83-edecf52d985e', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2024-05-29 15:49:11', '2024-05-29 15:10:23.369609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6529e96e-2004-4866-8bec-a5e73f02ebb9', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4f644029-0930-4adb-99d9-e4a8f0e03712', 'd8d9fe26-5e6e-461a-88fa-2d6cedbc1f28', '2022-11-16 10:34:59', '2022-11-09 14:26:32.033612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('652b8069-517e-4875-aac4-5c99f7768df9', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7edde1e6-2812-4d65-aecb-619041edcccd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ff87402b-726c-4ece-8b3d-b74d7c519923', '2023-10-09 10:17:43', '2023-10-03 09:51:55.008478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6531150e-4727-44dd-9c08-d168c1c89514', '42ed8cf6-5760-45e9-be4c-57393d211f7e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9500cfb0-a420-45a0-acb9-664dca89063c', NULL, '2024-01-09 11:30:50', '2023-10-13 07:46:20.594966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6533bdda-5f47-48e9-b47a-b315bd7557d2', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'e3be028c-15a2-4480-9eff-728fdaaca1b2', '2023-04-19 15:45:32', '2022-12-28 15:54:53.839117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65354009-a94a-4a68-86b7-ff1f581e4276', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-04-08 14:15:39', '2024-04-08 14:12:13.711882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('653569da-61a5-4459-a600-100cac0afc18', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-15 00:00:00', '2f023768-c53a-48b5-9196-482659917c45', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-05-15 11:58:09', '2024-05-15 04:47:02.479122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65372405-bd5b-45d0-94a3-4088c513ebca', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0bc403a5-6507-406a-b19e-bb079ba9a084', '9967fb11-3ca8-4564-8a4d-7c3ff126858f', '2023-11-19 22:19:16', '2023-09-25 15:57:35.637078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6537960c-123c-41d8-bf94-e1843c267d30', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '2022-12-20 16:18:12', '2022-12-08 09:22:12.791854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6537a483-38f3-4e98-8e6b-2c9366da807f', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '9b9d6ba8-5917-4e90-8782-9dcf78722461', '649533d3-375d-4f04-bf2f-8d97dbb96257', '2023-11-14 11:28:31', '2023-11-14 08:54:19.956906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65388825-8fe0-4f18-bfce-18b7c6dcbfb5', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '8b8e9946-5882-4a7b-803c-108a828cc7b1', '2023-09-28 14:39:59', '2023-09-27 13:59:23.002574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('653beebe-e218-4c3a-9237-c59f3b105c80', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '80752470-9bed-4fb8-bad6-9af5183cef02', 'a6105d49-d8e6-4b82-ad28-ae963f9622a6', '2024-05-30 12:31:45', '2024-05-29 16:27:54.147678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65404736-c22f-45a2-8229-b3823b31afda', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'c44f0833-cb20-46b4-853e-3d83a315d5d8', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '2023-03-30 17:28:30', '2023-03-30 16:31:52.35483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6541d870-a7a6-4f87-b9b0-6392a3c0aa51', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '0393c64d-3454-4829-ab77-16f5f24bfe6a', 'c9403a73-e69f-44cc-833d-83bc50c5ec2a', '2023-12-01 12:15:53', '2023-11-17 23:06:31.891253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('654224cc-60fb-4eee-b34d-cd4b81a73d69', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '2023-11-20 14:56:06', '2023-11-20 13:15:37.639429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65422579-7673-4507-84ca-838d5341c089', '8ab9b870-3ef1-48de-a216-d51de8f38230', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cc8a835d-ecaf-4efe-93e2-8bb09220d0f6', NULL, '2024-06-10 17:03:50', '2024-03-18 18:01:19.478174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('654418f1-6b1a-4021-9f77-1b0087ee2092', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2024-06-04 13:40:03', '2024-06-04 10:01:39.745981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6544c8e0-d73f-4e2e-a04f-1a4d8ccb150e', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', 'b8f910be-2afd-4aa2-9e59-f9c36c8ecc56', '2022-11-22 11:38:54', '2022-11-09 16:24:39.176188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65461b9a-bc73-47e5-95fe-3deb1009bdeb', '723122db-b91a-4784-990e-033dd54749a5', '2022-11-11 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f885864b-484c-4968-9a40-3e782b1c6536', NULL, '2022-11-11 11:54:10', '2022-11-02 12:35:42.811628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('654ab1ec-9c79-4db5-81e5-e8f8e0c7c482', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '69439a0a-3cc7-42e5-accb-d1bd58718621', NULL, NULL, '2024-06-05 15:46:35.936124', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('654c644b-6cab-4eef-a8a1-6af319ea08e1', '7156c141-2f62-498c-ac27-d13a41a11989', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b5628a40-3ca8-4f53-84c0-8a51daec533c', NULL, '2022-11-03 15:53:59', '2022-11-02 11:54:40.714164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('654ca8eb-be3b-4260-9e3d-29e64780a9d4', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd15047d4-1bc6-42d0-b8e3-dc9c1eb0fc3b', NULL, '2022-11-14 09:27:54', '2022-11-10 09:51:31.594668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('654e2abb-b6e5-4791-9587-3037f6020749', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '1be72130-51de-42aa-8b1b-33f3a862c0cf', '2023-04-03 08:58:44', '2023-03-13 14:46:17.750508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6550fe56-44a5-43a8-8305-3f9ef094831e', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '66463eb3-f58b-459d-84d8-151355f05357', '2023-04-07 10:03:25', '2023-04-05 18:53:46.65468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65513be2-ac2a-4bc4-9f21-76f97b1b4601', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d2dee9d-46af-43aa-859a-b96dab4784a9', NULL, '2023-08-31 15:52:46', '2023-04-10 09:18:27.595819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6555152c-3f94-4f2d-a6cf-cae9c600a32d', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '03369216-d65d-49cb-aa56-f67248911aa3', '8c78c079-e45f-43f2-b626-bd023927ada8', NULL, '2024-03-19 16:39:46.177314', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6555af91-a658-4aac-881b-67205bab4673', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '947e8e1f-ac11-47da-a812-9f27e8539239', '2023-05-22 09:23:42', '2023-05-19 11:44:15.699354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6555b653-73b5-4a28-8d68-e722520268f3', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '2024-04-12 17:01:24', '2024-04-12 14:52:16.11198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6555baef-1dea-4412-b667-5f994eff697a', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '48e5ed21-ad68-4573-9666-96f2aa6e0551', NULL, '2022-11-11 08:51:35', '2022-11-10 17:46:30.025183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65563a1d-98ec-455e-a4d7-b094ac39c9c6', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3d58a44a-df82-4ac0-97fc-cdac1b999769', '048a2ee5-e86b-4eb7-aa0b-0fdd0592d43f', '2024-05-07 09:15:32', '2024-03-15 16:27:11.905254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6556bf4a-b6b2-4300-b939-7c9c315e2407', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '2024-04-17 11:28:44', '2024-04-16 10:03:19.509906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65585ea5-b228-4ca8-91e9-06d18e8b094f', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2023-04-12 10:45:15', '2023-04-10 09:21:00.152591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65594a49-1076-40cc-8ea0-f9bd2f7685fa', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '15e236d0-0c45-4844-a1bd-068025703db9', '2024-02-21 12:05:36', '2024-01-29 10:15:48.4705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('655a2531-778b-4326-b909-149c14853d86', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-11-17 23:59:59', '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '000f3298-c5d5-4fa3-a66f-0bdd2ccd69a6', '2023-11-20 19:42:09', '2023-11-16 18:01:17.843521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6562f14a-644c-48d4-8f7f-21c58e3fc05a', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2023-08-09 12:24:40', '2023-08-08 12:30:32.199395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65642518-4204-4a0d-ae2b-efc430599623', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, NULL, '2024-06-04 15:57:19.767414', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('65667087-b03f-489d-831a-da84f0b12f50', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a9e3841d-7592-438b-ada9-5c4bca7b5c38', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-11-23 12:52:34', '2023-11-22 16:21:08.036005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6566e173-220b-41d5-85f4-b94394341620', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, '27e825a2-172b-4d3e-b8c0-ca67a3fbc96e', 'dec47ea9-daf2-477c-8155-21840704cb31', '13aeda97-7395-4385-9e4b-da2e47fbebd3', '2023-06-26 09:23:38', '2023-06-22 13:57:10.674457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('656dd97a-b448-4bdc-b100-36fb6d8e45d4', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c673fe38-c2d0-43fb-bd79-6e4364989556', NULL, '2023-11-21 07:59:38', '2023-11-17 16:18:40.219547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('656f468f-5885-4d0a-b980-0202fbbed631', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'bbaf49ef-0550-45f3-8855-ea4732dd1563', '2023-10-05 09:14:08', '2023-09-27 17:18:52.249089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65702e1e-ece9-4b63-a8e5-825ad046ddf5', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ca179224-5c54-44ca-bcba-14e9551154f8', '8b28be7b-b8ad-4e7b-b815-342a0bca5c38', NULL, '2024-04-25 10:39:24.148655', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6571612d-e8ff-40ec-ab86-1a4d733a1a96', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, '2023-05-24 16:48:35', '2023-04-06 13:54:44.836662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65723f04-3966-4da8-9a0c-e88a5c3819e3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a52eb778-1788-4d65-a28a-8fdd11db5d5e', NULL, '2023-04-07 16:59:49', '2023-04-06 12:19:58.871614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65733545-e240-42f9-a4c1-0af103515215', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', '294ae074-88d8-480e-9816-9b8487d43d17', '4fbb7ef0-dfc1-4f9b-ac27-5875d0eb1531', NULL, '2024-05-20 11:17:38.378248', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6573e6de-509e-4776-91a1-de3ebbbf2e91', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '67283bd7-69db-4740-ad22-913d17b9c64a', NULL, '2022-11-23 11:13:55', '2022-11-10 12:49:29.635487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65748605-c398-41b6-80a1-d346e13a92d8', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, '2024-03-14 16:15:45', '2024-03-14 14:31:16.045894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6576d31e-1ed2-4df9-a029-8515f4cf5d22', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-07-24 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-07-27 14:49:48', '2023-07-10 16:44:31.612311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6579d01b-9e9c-4950-ac9b-7bb61ee45bd8', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', '943ef5c9-0930-476b-aa1c-f3d1e464d126', '2024-03-12 14:43:56', '2024-03-11 15:13:01.902411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('657bc8b2-01d1-4a12-a1fc-80344a6d4055', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', '294ae074-88d8-480e-9816-9b8487d43d17', 'a8c246e7-0039-4339-9cb4-06d967d59c6f', NULL, '2023-08-15 15:28:37.959372', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('657d7867-b9cd-4165-b329-0263408a9f36', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2022-12-26 14:41:19', '2022-12-07 11:08:02.434869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('657ebbe6-47eb-4303-910b-7de9a6feddff', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '7fb13fa2-0695-4980-9916-19113de8e16d', 'ef5854b4-49fb-4cd1-a860-bf1f28b1d27b', '2024-05-06 14:44:05', '2024-05-03 17:10:46.796469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('657fb49f-aa35-419b-83f5-e4f01f294a26', '3cf01055-2c45-4c81-be39-a08b5f9593c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3c624103-0725-4b39-8cf5-0cb9648f9c80', NULL, '2022-11-11 17:17:38', '2022-11-10 17:01:14.059169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65801b8e-bb27-4b17-baab-1f636fbf641d', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2cf4a991-f411-4905-8db1-9a5148d94716', NULL, '2022-11-14 14:36:44', '2022-11-10 09:16:06.497709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6580ef29-6d01-40a5-a839-f53f907fe2df', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '203a8715-eb95-4c2d-8a5b-a064074ca1a5', '9cc889d8-285e-4605-9ea7-4fb083e9d4e3', '2024-03-12 08:40:02', '2024-03-07 11:41:37.28985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6582a407-d9b5-44f5-835d-bb1004545860', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, '2024-03-19 17:56:37', '2024-03-17 23:07:53.589003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6582cacd-8664-4e32-8bbd-4990cb42ff64', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-12-29 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-12-20 15:59:09', '2023-12-13 17:50:48.497594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65831b5a-6eb0-4418-892a-c9bdf7d20ebf', '49561cc0-3915-497d-a653-12a6872e7f2b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '97e367d1-d34a-41ae-a472-bccf08152d08', NULL, NULL, '2024-05-24 15:18:31.248303', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('65860903-ad6e-4b4f-bd23-dd5848f26a3e', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ca3dfd67-7ffb-4516-a71c-e47227d6f271', NULL, '2024-03-27 10:35:27', '2024-03-27 09:49:16.244107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('658769a9-2b44-4a80-8a78-d88db333e362', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', NULL, '2024-03-22 14:35:30', '2024-03-18 19:46:28.139413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6588d017-9196-422f-b75c-69541612d2c2', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '644a8bb4-b9c2-4906-b2bd-2523b8196fb7', NULL, '2022-12-12 09:12:22', '2022-12-08 17:27:15.049718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('658ba40c-37b9-4070-a21e-da4360170c3d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2023-08-07 12:49:10', '2023-08-01 12:37:26.570447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('658c3e7c-ea70-4c91-8f82-cd37d745b7eb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4b428c4-d732-4f25-b8a9-c50d39b7adbb', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-07 12:17:15', '2024-05-07 12:10:10.127367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6590a02d-bc14-4f95-ab12-c228c6080a3d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-03 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '2ba60966-5ab4-484c-97a0-643916989c60', '56498f6b-c63e-45f7-ae80-8d4b47ffccd7', '2024-03-29 11:52:33', '2024-03-29 09:49:03.981754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65914385-10bd-4877-b9d8-59f401921fd9', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '7f05a82a-fbc0-4619-9b76-48c929eddd15', '2024-01-17 10:38:20', '2023-12-22 16:08:07.202557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('659150a6-8c62-4ea7-851c-37688581a754', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e6212e52-361e-404e-ac67-b06f81567ddd', NULL, '2023-11-27 11:15:36', '2023-11-19 23:55:45.544406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6597033e-9c45-4e56-9e55-35d560de257e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'd45a9bda-3cae-433a-ad19-acc673ea773e', '2023-08-02 14:26:02', '2023-07-28 13:35:20.581391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('659b420d-7cdf-4302-a223-80dc5f4c399f', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-04-07 11:57:56', '2023-04-07 09:29:33.381533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('659c6025-2cc8-40df-b25f-7edffab003e9', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b41156b7-f771-4d0a-9303-5c108bc19887', NULL, '2023-06-26 11:30:11', '2023-04-17 18:20:57.925203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('659cd839-e92d-4118-9f24-06914c322dad', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9ecc0c5b-fbe8-425d-a54c-fb7bfcf6321f', '2024-01-15 17:02:07', '2023-11-20 13:02:24.033909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('659d306d-9c6b-4cbe-b50e-8c2254a78019', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2022-12-14 09:38:47', '2022-12-13 17:14:25.323247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('659fddee-868f-4126-81c6-f580ccbbbfaf', '36d2288b-0a47-4248-9c5b-dce9ced360eb', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '55a436b1-5645-4a6b-aa78-abe9833bf48c', NULL, NULL, '2024-03-18 18:00:40.419358', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('65a1074a-00b1-4234-9dec-93f74440ee6b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0031fde0-8520-4d9a-8691-7b07fd0b2065', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2fa1c6da-0f75-4574-a36f-7da8c18de31c', '2022-07-14 13:27:05', '2022-06-27 08:17:31.417548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65a15a52-72a6-4254-87d2-af158b96b2fe', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-09-30 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-10-04 15:26:02', '2023-08-03 16:05:25.808611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65a1f2a0-f93d-46b9-8069-4df17850fece', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '21e10a86-aa53-4663-a220-8b1787432121', 'f4470f1a-903f-4f5b-a882-39905cf14470', '2023-09-28 16:53:12', '2023-09-22 16:17:20.033969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65a3f9e4-5df2-45e8-8e29-7bf11a65dd99', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2023-11-20 15:12:21', '2023-11-17 15:05:32.093244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65a43a9f-80e4-49f3-8292-70f50db87457', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '767eacd2-eca9-4a19-812a-d2305911da1c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ebfedfbf-7754-4ba5-a09f-4b03d08cac7a', '2023-12-05 11:58:22', '2023-11-27 11:22:47.705494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65a85e2f-17a5-41d9-be60-26116d988663', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-02-05 14:34:36', '2024-02-02 09:32:45.071514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65a8eb6c-2ebd-4d77-ba24-bbcf931c6674', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6d4b3c20-dcc9-406b-bff5-dc250bff7ba7', '9c0bd1be-3be9-4437-9b35-9c2424b3dd77', '2023-09-27 12:41:34', '2023-09-25 16:39:24.226791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65aa83b8-9ddf-4382-8cfc-253cdf144144', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'ca179224-5c54-44ca-bcba-14e9551154f8', '77d8c3ca-8799-48de-999d-2223d878ac28', '2023-10-27 14:08:10', '2023-10-20 16:48:04.128078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65af7062-ca3f-447a-9e6d-41b2d7ddfebc', 'ac1487fc-dd1c-4833-96a5-5472fb2b1078', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5b412abc-9223-46cd-8169-6efaa2913a41', NULL, '2024-06-05 15:02:39', '2024-06-05 10:33:04.592932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b0cec4-9512-4ad5-9388-331a8d3fb13c', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '2024-04-27 01:04:24', '2024-04-25 18:02:03.246586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b1cbd2-3aa2-478c-a816-35ec29aa5275', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '525b9a25-dbe0-4319-8729-c04af1d43b9c', NULL, '2024-03-18 09:00:56', '2024-03-15 17:39:21.785699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b25220-66df-41d0-99e2-ce143cc40112', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'f2a709a3-bc95-4df7-a86f-7f8796074f5f', '2023-07-12 12:27:02', '2023-07-12 10:09:22.809393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b28765-ed7b-4ab9-acd1-cd46afec7684', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9808e32d-8de8-4a2c-9ce4-b5935a424631', 'e080a65c-e14d-44a0-add7-1ec49fed8ea6', '2023-10-02 16:10:04', '2023-09-25 23:59:40.617202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b312ee-119e-4a08-b258-b355bf91d7b7', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-04-17 13:16:17', '2023-04-05 15:29:23.010233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b45ee1-cc2a-43e7-8836-f8145bd6be3c', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-04-15 11:37:28', '2024-04-12 17:23:54.778839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b53cde-2fdc-4dc3-a986-2f5c9d767d70', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2023-04-19 17:36:09', '2023-04-06 17:30:14.992726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b6784d-ef86-4cba-af95-a0b232a01a2c', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, '2024-02-14 08:50:11', '2024-02-01 16:45:12.175886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b8a7cd-0e0b-415b-94ef-10cdacf3de99', '96794df8-fb37-4479-b7d5-f01473423de7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8d93954f-e360-4db7-adae-18c61c587d2c', NULL, '2024-03-14 16:38:02', '2024-03-14 15:20:39.200229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b8acdc-a234-4d3e-ae4b-c1583545381e', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '139fcf45-584e-455d-b293-5ceea0902741', NULL, '2022-11-09 17:21:32', '2022-11-09 16:54:46.830425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65b90a99-2b02-445b-a89c-cc5901024b9f', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-06-01 23:59:59', 'efb01d5e-b50c-404a-b609-2bf036733a78', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, NULL, '2023-05-19 17:56:13.647776', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('65bfb432-4e01-4866-942d-b21e18637bee', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-04-10 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-04-06 09:46:33', '2023-04-05 19:57:04.898912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65bfdc35-c726-401a-bab7-71f29a7dd0fc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'f6aa3b38-e4d1-440e-8738-438aa1d2a3b0', '2024-04-12 15:11:19', '2024-04-09 12:13:44.376753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65c28ca8-2157-4c11-bad6-fa2a34ee1d7c', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', 'fed3baea-2438-4371-83fe-5c17ce45ef79', '2023-11-17 15:51:28', '2023-11-17 15:16:36.793814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65c445b2-646e-4a0e-be0d-e01d4727aaac', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '473ba119-008a-430f-9988-bcd6c63349ac', 'a41e39bd-2d6d-44ba-b3c2-a5ce40bf57f7', '2024-01-19 10:48:32', '2024-01-16 11:26:14.175694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65c597f0-213e-4857-a982-3930185e1967', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '64e1d49d-55c4-4d46-99f7-a2fb6d5a9180', '2022-10-03 08:59:35', '2022-09-29 17:26:19.297687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65c5ad29-0428-43f7-852c-1432be515168', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-10-27 16:50:50', '2023-08-01 11:29:01.364976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65c6289a-edde-4893-a48c-7bc9a3c9de4d', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-03-20 13:59:12', '2023-03-20 13:29:02.715538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65c689cf-09a7-4019-8d15-df0e6c9ab4d9', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e990789c-439d-44df-aa41-a46ddbada953', NULL, '2023-08-02 12:03:49', '2023-08-02 11:18:34.177316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65c6b480-c620-4c9f-8d6d-01ce778ac523', '1a2f9467-a523-489b-bd85-aee199524360', '2023-08-14 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-07-24 15:27:19', '2023-04-19 18:23:54.415504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65c8bf2a-e96e-4c44-856c-c8161ffcba05', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2024-05-24 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4fb9b430-883b-4e81-88f3-063c1760f3ff', NULL, '2024-05-23 15:16:21', '2024-04-25 13:17:50.16821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65cc6dc3-985e-4584-98b9-a84638b23151', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '35cbe7c3-a584-4944-95a0-289983ad781f', '6e0039e7-a1c4-4c2a-ba28-d09ae32d0268', '2020-09-28 17:14:18', '2020-09-28 10:53:40.333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65ce46b8-efb3-4fa5-ad58-9114073db607', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, NULL, '2024-04-25 14:56:44.855319', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('65cecf2c-89f0-4fd4-b5b7-4b4d8bb9b647', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6d39243c-59b0-41ec-be90-cc0770c9e6cf', NULL, '2023-10-25 08:27:37', '2023-10-23 15:34:24.921494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65cf6e69-ed81-4c84-a0b7-0571828baf4e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'd7ea1645-8b8f-4883-90a7-6ec1b2afc2ed', '2024-06-06 08:17:01', '2024-02-14 16:33:05.139969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65d0ce4e-466f-418d-bf17-570aeca7baac', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', '5190e835-1d95-4eca-a9ff-c50097bd4095', NULL, '2024-03-12 11:51:45.07645', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('65d0d2c1-216e-4920-abba-2b2fce50ea17', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '5ea208a0-92b4-48b5-8915-7b110623e1ee', '2023-11-13 16:29:31', '2023-11-13 10:22:01.309062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65d15ca8-e13b-402a-ad96-c55701885b34', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2024-03-27 10:04:41', '2024-03-27 09:48:36.477594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65d2ec36-d739-4330-9a1f-a9f69470287a', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd39a2ff2-a55e-4209-888d-4c17be7a398b', NULL, '2023-11-20 10:58:17', '2023-11-20 08:13:23.907577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65d63e67-84d9-4cf6-a07e-e39688341edc', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0e2fae7-bb25-4fb6-afd8-9f6e1fd03b9d', '54d5d1f5-276f-4c12-9b15-161ce4f514df', '2023-04-18 19:45:56', '2023-04-07 09:47:10.225306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65d64a3d-c77e-4d73-86e4-dad71f071b79', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '5d031a29-e63c-45dc-84ec-7409de6c12b4', '2024-04-11 16:33:02', '2024-03-27 11:56:40.131168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65d6dda8-1965-4116-868c-2c74dc8e1de1', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'dec47ea9-daf2-477c-8155-21840704cb31', '5b4f8cd0-aaab-4702-8de6-ae3daed7c44f', '2024-01-23 16:32:30', '2023-12-22 13:39:47.976994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65d88f5f-d286-4a57-ad5b-34cee81c6fd1', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'f709ec47-ff04-4166-8723-2dff019ac5d8', '294ae074-88d8-480e-9816-9b8487d43d17', '7a6d0ee5-4b17-4d74-b64f-ce0fc3be2047', '2024-04-02 14:41:47', '2024-03-11 17:36:46.819272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65e01587-2b86-479b-87de-8134b4a3a5fe', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'b2f2761f-1835-4233-8b04-41b4f7f82433', '3ae56437-799a-4fef-9c98-8d2ac45aac1a', '2024-01-23 11:01:34', '2024-01-16 12:00:22.924348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65e28259-01ca-4530-a3c7-2ff0bc98edec', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '19a7b217-d8c9-4af6-83be-42242394ef78', NULL, '2023-10-05 16:44:39', '2023-10-02 17:05:29.047463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65e2a9aa-4c8b-4f99-9ee0-0020c428583e', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0a9c8a12-4d16-4fea-b9d9-3afd292e6289', 'd6b31e9a-65f1-46a7-aee7-9fa6db920bf1', '2023-10-13 10:05:58', '2023-10-11 16:14:20.306139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65e6114a-a7f0-47e8-a6a8-60360ce2a777', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '27648668-2ae0-45d7-af5d-2447efec2a6a', '2023-04-10 19:08:36', '2023-04-06 14:53:55.069351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65e675ae-9d9b-4a6e-902d-242a8a25e6c6', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, '2024-05-30 08:57:16', '2024-05-29 13:18:59.496791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65e8fcfd-4412-4461-8f31-7d2dc8368169', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f612d229-2175-4404-b338-57cdb6cd2792', NULL, '2022-11-09 14:42:43', '2022-11-09 14:40:49.220649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65eb0e6b-ccb0-4938-b15a-01491d8971d9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e46b22d4-1b23-41f9-a277-fbed4bb1a744', '2023-08-02 17:50:35', '2023-07-18 12:24:55.061906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65ec7ed0-f9df-4af7-a960-68d277b3a8b4', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', '632445f5-97c2-4187-89f0-f2b74499f9d6', '2023-11-07 09:10:02', '2023-09-28 18:26:11.845693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65ed7a3b-3e26-49c0-bde8-4ebd5fafa382', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'b060191f-908b-4bb1-ab7f-a146152c83e5', NULL, '2023-10-26 13:05:31', '2023-10-25 13:53:23.227286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65ee7633-2ea3-429c-84ee-18e970852a94', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '607bb86c-a191-4615-b3fa-5b5555cc73b2', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:05:36', '2023-09-05 17:04:15.553908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65eedf25-ee8c-4277-8d13-41f346a76988', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'b0cc841c-ba85-4329-8655-c7005ffc8c18', '2024-03-04 10:04:34', '2024-03-04 07:49:35.823441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65f1a881-b6b7-4054-8e14-2a0f1ac6be80', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'edf7ab89-65d0-4b67-9f40-135070bce148', '2024-03-14 16:18:45', '2024-03-14 08:51:42.220796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65f426fb-24e8-4f6d-8a28-c4eac8f575ee', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', NULL, '2024-06-05 14:40:17', '2024-06-05 13:40:19.358866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65f4b132-fe47-4539-aa1e-9d169bff07c9', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '73da0bcb-833f-4c26-8320-5c25e002813c', NULL, '2023-09-26 13:48:36', '2023-09-26 09:21:53.203706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65f4e932-a7fa-4bbd-9e82-855cdeda4ed1', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'e58d4830-85fa-4798-a7d1-8e1142f05b6b', NULL, '2024-05-28 21:33:01.432785', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('65f6c46c-c9f3-4f5d-89f6-8d3982fb9737', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-10-17 11:12:29', '2023-10-12 11:33:32.41713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65f78b4c-6966-40b8-b77b-3271702ffd42', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, '2024-05-29 14:58:00', '2024-05-29 13:19:00.245358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65fb3e67-a24e-4d70-89f0-c79e6810d20c', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2024-02-09 12:37:35', '2024-02-02 16:37:45.824641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65fb74bb-de0f-4a1a-ad39-f13515081fc3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '526588c8-d881-4a2b-88c0-8aae8bfcefd5', NULL, '2023-04-21 12:32:20.649822', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('65fbdbe1-92a2-4762-bbc7-d1685d5c890e', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '16a43d47-b393-4c16-9f0c-7a7116d83e67', NULL, '2023-08-07 08:58:42', '2023-08-03 13:10:18.090975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65fccd15-eb70-4b44-8f9d-8fe7831328e5', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0034eac5-ccab-4624-811f-19fbc0307cd9', '19e2efec-8a9c-418c-bd48-dec7565959ce', '2023-08-30 09:31:28', '2023-07-31 15:54:27.062452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('65fe923a-4559-4f7e-b30d-6516ad78344b', '376942f6-60cd-4b8f-bf34-096150112477', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '005819ed-c4b9-460d-b729-6f6bf7fe1d96', NULL, '2024-05-03 14:53:09', '2024-05-03 13:49:13.9553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6602136e-e1dc-46c3-8110-427493cfe4e4', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e506f36f-d9b4-4b52-9299-b5b1ffb27e46', NULL, '2023-08-03 09:19:50', '2023-08-02 13:49:43.90012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66078b27-a27c-44a0-ba73-c21f8309fe57', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-14 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, '2023-12-05 11:03:34', '2023-06-02 10:47:59.341134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6608ecbd-d3ad-4b76-ad07-6da9bdc715d7', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c91b712f-d682-4af6-b757-97ecba88185f', NULL, '2023-10-10 19:50:23', '2023-09-26 16:43:20.443075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6609058d-5b4a-471c-8f38-036ffef5291d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'ccad7c06-b70e-4072-b92e-9809166ddb1d', '2023-07-28 16:49:16', '2023-07-28 13:35:19.085517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6609145a-f650-4457-852e-5a33a2eb0b83', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '636198b0-930f-4774-96a4-88abc2a45f34', '2024-04-26 09:14:59', '2024-04-25 10:39:20.479034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6609ab90-10de-41d9-9ab8-ea7354dac488', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', 'd2ed167b-63df-4479-8ee5-28cb08f7839e', '2024-05-24 11:59:41', '2024-03-07 11:41:37.67984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('660c06e6-1221-4844-8a1c-ce715db159c3', '3152dd4f-ec98-49f9-8c83-17791d43cbef', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'dbb71955-6dfa-40e9-8574-5df8e5499c45', NULL, '2023-02-07 15:55:19', '2023-02-03 11:35:18.766486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66106c71-efc6-4a96-8047-0896ae984188', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'e48e2822-7311-4a08-b20f-8f1276558417', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '2023-12-29 14:29:17', '2023-12-29 12:38:08.872519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6610aeda-1b92-490c-b89d-905c12c72ef6', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '1420e258-ba20-4f47-a22e-e92555f40676', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0f336b1f-2d5e-4393-bbbc-190a655ceddc', '2023-01-19 10:20:02', '2023-01-17 00:35:38.03674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66136774-3cef-4af4-bd4c-094237352f56', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2c96cf0b-84c2-4129-99d6-30476923be7c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '35f3f046-b7ec-425f-afc7-61e7cb5270c8', '2024-05-13 15:54:33', '2024-05-13 09:57:23.923313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6615fa67-40b9-495a-922c-27ac2a8d5417', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '5461d4cd-84ef-48a7-b54a-1a2c2f1d357c', '2023-11-17 16:19:47', '2023-11-17 14:53:14.532729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6617dee9-4425-4f8e-ad97-a221611bfd3d', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '5933f743-dd57-4848-87a8-1afa4718e6d4', NULL, '2023-10-16 16:43:31', '2023-10-11 23:13:33.798696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('661e11bb-59fe-4c98-abb2-1ec3d5a5dbc9', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-08-10 08:52:26', '2023-08-02 18:00:27.349656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('661f49ae-cfea-4fb9-ada2-26d5b7ac2194', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2024-04-03 17:00:37', '2024-04-01 02:03:00.979285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('661fadb1-ec92-4a96-b048-8e69177c3e87', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-02-21 12:05:36', '2024-02-08 09:43:42.348866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('661ffb01-0af5-49bb-88bf-618882052089', '799121f7-5064-4d4e-a45a-f633940f8f42', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd1cf8cf5-8a7a-442d-a432-5caa8f86a563', NULL, '2022-11-03 14:14:23', '2022-11-02 15:43:05.191965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6622abef-8138-4d96-ad16-cdef73a7bbb0', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2022-12-15 18:20:25', '2022-12-15 16:43:57.179434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6624b1f5-4e84-42f8-8503-119bc723560c', 'd1866710-6fe1-448e-ab3a-77df29025e33', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e68e23f0-b177-449d-9cf2-ee4636b70201', 'ac75b8d2-0b56-4f69-8ba6-0a8ced6e46bd', '2023-06-27 17:03:14', '2023-06-08 09:07:49.678385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6624e53e-4752-48eb-9425-09ea9a902082', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd6b2a107-66b9-406f-b26c-6af6dfa22585', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-05 09:29:42', '2024-06-05 09:27:02.015558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66250ecf-b7c6-4bf9-b462-2c42ebc7d645', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8511ed00-1ca8-443d-99df-3706b5a9e263', NULL, '2023-10-11 10:17:51', '2023-10-09 15:32:38.56666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66251ee7-bc61-4862-a497-c1e6d665d8a6', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-04-07 16:31:09', '2023-04-06 19:21:07.81205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6625c433-77da-41b5-a322-fa65b92b491f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '94ef4357-0127-46dc-a97d-a9ed2663bd95', NULL, '2024-03-11 11:54:46', '2024-03-07 12:27:27.795671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66267687-1fc8-418d-a708-dc952b4bf131', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-05-31 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', 'dec47ea9-daf2-477c-8155-21840704cb31', '7cae4e38-6a2d-4a3d-9506-9cd95d29e538', '2024-05-20 09:48:40', '2024-05-13 18:29:36.452242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('662797b8-047b-49ff-9849-8970cb2d649b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '0be00b81-f28e-4c78-a5b3-f913a85a0250', 'b2385833-9dd6-475b-9b48-a65a5aea7f57', '2023-11-16 15:21:20', '2023-11-13 11:36:06.818156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6627a0fc-16f4-4937-94eb-2d655e75f358', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'ab389f78-a3aa-4c3a-8c1b-7b7fa17af141', '2023-09-29 08:02:48', '2023-09-18 09:07:26.513586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6627a9f5-1825-4dc1-a212-e82470639b22', '48bb3858-cded-4173-a060-71709d2457a1', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '35b7b815-b572-4d94-94b7-dba3e5c3b514', '19fbd38a-4831-4bc0-aa87-95cb07d7aed8', '2022-12-02 18:23:24', '2022-11-15 19:32:34.159267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('662832a6-4072-458f-aee9-44db607c62fd', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '15106932-0347-4566-8998-e4e690fc610d', '024d5d10-b873-4954-a01a-4bf5e190bf01', '2022-11-14 09:11:18', '2022-11-09 15:16:20.272159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66284368-caf0-4fa6-ab3b-844ba7133821', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '0173c108-385e-4c84-bbe5-7e18557757ab', '47e9bb77-78a7-4ef6-a7cc-b60c73b7c3ad', NULL, '2024-03-07 08:38:40.909397', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6628cffa-330b-456c-b65d-57a379824eda', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '0b5b47cb-7d69-406c-a212-80d4287fa1bc', '2023-06-08 09:32:37', '2023-06-04 07:07:18.342661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66298b9f-b8fc-4605-bebc-b2369fd8cf49', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'ce65fa13-cc8f-4b9f-a15d-c5cc61298207', '2023-11-20 14:39:18', '2023-11-16 20:36:26.865859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('662ac4aa-e9bb-417e-a521-b7c363b6258c', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c1108dbe-8d2a-46c4-b3c4-54e0d99c2341', NULL, '2024-04-12 15:03:08', '2024-04-12 14:24:10.29422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('662ff848-9933-433f-a6b8-2fac0fb04a8c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9c1b7374-a2f8-4668-aadf-23d16db775ea', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 14:28:24', '2024-06-07 12:42:05.644576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66302226-7f7b-499c-a744-2d4cda2ef3a2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '864b2585-1691-4618-aedb-bcee19c604d5', '2022-11-10 21:03:38', '2022-10-12 10:50:45.31309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6630afda-43ff-4c3b-b9b8-617ce4071be4', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '2853202c-40aa-466d-9da5-5250dca6b91d', 'af7161c9-6601-480a-aeea-97db7fc90d2a', '2024-01-11 14:39:02', '2023-11-16 10:21:33.13305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6631ef3b-f4e5-45cc-b3f3-303a7d568e02', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'aa492727-ff27-4989-9125-da6995f7da44', NULL, '2023-11-24 09:06:51', '2023-11-22 12:38:03.574389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6635584a-c98d-4f32-b3ed-911397c8a257', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', 'd9596607-601f-405e-ae4c-f0492a8fa92c', '2024-03-12 14:10:21', '2024-03-11 08:40:34.747568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6636fcdb-2abe-4dba-8664-1b24097037d5', 'b8155c91-f750-42bb-b293-b9628ce18b9c', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '193bd315-3e17-4109-a2d6-39e6efb30175', NULL, '2024-01-12 10:09:43', '2024-01-12 09:54:05.591738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6637227b-6ff8-49df-b934-4b5b7f0aad5f', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '092c1460-cf7a-40e3-858a-958574c2071f', '2023-07-12 10:54:38', '2023-04-14 16:58:47.442234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('663730aa-0b92-4d2a-b884-97b43c5497e6', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fe42c0d6-5aae-464f-8a84-16b32382231c', NULL, '2023-08-07 12:10:43', '2023-08-02 12:43:54.026049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('663788b7-0e5f-42ad-b1a7-e55d0885901f', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '1c1f0d79-13f1-4223-bf38-7e458d457238', 'c6aa4ff2-df0b-46ba-9f10-89213e1eb562', '2024-01-17 13:20:49', '2024-01-10 15:33:08.380892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66380863-0d3b-4e82-a961-ce5e49e24f1a', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '68d8817b-e864-4aa3-a6f5-4fe7e224eed5', '2024-04-17 14:08:13', '2024-04-16 10:27:55.625479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66380cd4-5d09-4bad-b49f-d8968439ded5', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', 'f0612aeb-f36f-4b6d-993c-19c7aa820b42', '2024-02-26 14:45:34', '2024-01-29 18:18:45.856931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6638445b-07ca-4fa6-8f48-a0e6e36f2963', '30d5341e-34bd-457b-a967-9fb33ba573ed', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b4113cd-89cc-4d62-91f5-095d1a0823fa', NULL, '2023-08-31 09:30:12', '2023-04-07 17:26:30.217147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6639439b-3c0e-47a7-8b77-15d5aa91ea97', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '56dfddf1-7696-404c-b6cd-1604ac333aa9', NULL, '2024-03-27 12:33:10', '2024-03-27 11:28:51.719736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('663cb83d-0975-4519-92f5-5a3f74365f8b', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', 'e6fe6063-e292-4c5b-a94b-57f1e785b2c3', '2023-12-19 16:01:02', '2023-05-25 13:36:15.831676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('663d43f8-9ebf-4b7d-bcb2-e32761ce543c', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '6ebbb188-a03d-4ec0-b7ef-f80ff31be811', '2024-04-02 10:08:52', '2024-03-21 18:44:13.056618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('663d8f3f-04b4-4b78-b0d9-897cb07fb0b3', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-09-20 07:25:01', '2023-09-18 16:18:20.895603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('663e8786-f349-4453-b5aa-f59960e58722', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '1a30c174-4748-4269-b728-98e39106c500', '2022-12-19 11:18:52', '2022-12-07 09:29:05.161639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('664026eb-3d91-40f1-b967-2c730fee81ee', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-07 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-13 09:05:16', '2023-12-06 15:08:32.413724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('664069e5-1ecd-44c0-a3dd-77fc04013eb2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '882dbda1-9c8c-4f30-9320-0cb2b3b18b55', '2024-01-23 15:14:11', '2024-01-11 16:42:33.440277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('664174a2-2bbc-4a1c-973f-c2b0abcb8cb4', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '2022-08-16 21:22:19', '2022-08-15 12:59:25.892082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6641c30c-0f0f-459f-91be-96e5a9fd3e90', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '22fed693-362f-4228-9c54-41e0afb23f42', '2024-02-22 09:08:01', '2024-02-12 14:51:41.724796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6649a62c-bfe2-45be-9461-1b106840abf4', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '7e05ba4e-ebd5-4b2c-a016-c903707961a9', NULL, '2024-06-04 17:47:01.067379', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('664a047b-7d50-4e79-8d41-b926590f13b4', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '143afb1b-3cd3-4c7b-b81f-401bea24c952', 'a76caf40-9656-4e2b-8a95-37f64451da57', '2024-03-18 10:57:59', '2024-03-14 22:40:18.032468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('664a7f9b-a8d4-4002-9b86-2b37e95326cb', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '06a53149-fff0-470b-b83b-d7ee1b46212e', '00ac9107-4907-40d7-84e4-74b264a9b174', '2023-10-03 11:17:59', '2023-07-31 16:21:26.484491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('664b1ee3-0a6d-4f9e-9784-7a605d169b18', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-25 23:59:59', '48942448-f543-46e8-9694-dbb51eaee2cc', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-10-25 09:13:52', '2023-10-19 19:24:43.423104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('664b5fd1-05e1-4d77-a019-9ff9e6add000', '20602b77-23de-4125-9653-a1db8b5d6fc8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, '2022-11-10 09:08:07', '2022-11-09 18:51:15.632419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('664ce0d8-937b-466c-907f-c0de664b791f', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '2fbc1c15-d7f3-4582-8769-98ce03b6a9b1', '654c9982-6c14-423b-8243-3c4a5da2852c', '2024-06-10 16:18:30', '2024-06-05 16:59:17.62216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('664e3890-5a50-4a99-8bd7-d934326180f0', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'e09fe0a4-18ef-4f8a-ae71-dfc6a4c03c1a', '2023-11-14 12:35:59', '2023-11-13 08:43:57.096017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('664eb1b9-d68f-4973-a1ee-0fa114c077bb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-12-07 23:59:59', '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-06 09:48:45', '2022-11-14 21:46:16.848122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66523bd2-83e5-4d81-97ec-dc91392f41ad', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '85eaf6b8-e9d5-4034-8613-46c2c4103826', '882abb05-42d0-49c9-84b4-6c38a5829ad7', '2023-08-08 10:20:35', '2023-08-02 17:11:16.753956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('665241ca-f5cb-45e9-8051-a603677c1f90', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, '2024-03-15 13:59:52', '2024-03-15 12:25:48.449348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6658c035-0cc1-4793-a8a5-dde383c296d6', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', 'b68b292f-8c05-464b-984c-d5b493093545', '2023-12-08 14:02:18', '2023-09-25 20:14:44.905737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66596734-9ab9-42c8-8355-2f2037f715e1', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '6ddb09e5-789f-41cd-86a4-a0531dc781f8', '2023-08-04 16:16:37', '2023-07-31 17:58:02.246057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('665b2af8-83ee-4237-961f-77a16a85ab34', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'a4d80098-af51-431c-86f9-18fd535fa908', '2023-10-04 09:15:32', '2023-10-01 14:29:24.427535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('665d3f45-291f-486e-8628-66d6ee728076', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '226d20de-fbd8-43fe-89ca-543638502f49', '5877be14-235f-4812-84d0-7ea88b125bae', '2023-08-08 13:16:10', '2023-08-03 13:04:52.595424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('665da374-0a6a-4392-a0fa-b16c2ecad8d9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, NULL, '2023-07-06 21:27:36.886379', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('665f8944-0ce2-4f2d-a1fe-43a6cbbbc611', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b09d53e2-ecbb-4e2f-aec0-acb21e0a333c', NULL, '2024-04-15 13:05:30', '2024-04-12 16:46:14.84569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6661cddc-0c89-4f99-8265-334d480663b7', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'b9234669-9736-492e-8dbe-88eb36e9d4ed', NULL, '2023-07-31 12:41:30.593971', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('66634079-c165-4a10-bd42-ebb63fdf5bdc', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'ba39451d-3c04-475b-982f-efdf90f5da33', NULL, '2024-05-29 11:47:17.251123', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6663a5c8-c59b-48f8-a130-a6c1be217006', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c861d9a7-6829-4460-89d8-896d68b3c360', NULL, '2022-12-29 07:51:12', '2022-12-23 15:23:23.965208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6665fce5-1c1a-43b5-a4bb-34e5b5e0421f', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '2024-03-15 16:20:56', '2024-03-14 12:05:38.589244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('666681e8-eee4-490d-8395-5eb0de13e099', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2022-11-02 10:27:21', '2022-11-01 17:55:34.639441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('666817ab-c0b8-4b61-b217-1c99a939b487', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3762b640-5d66-42ff-adf8-33445e24373f', NULL, '2024-06-04 18:33:18', '2024-06-04 18:00:38.710261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6668e569-4618-40dc-ad41-8f6e553ae49a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-04-03 09:43:32', '2024-04-01 17:27:48.231445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66694bdb-d1c0-4313-b19b-9043be98bdf6', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-05-16 18:41:21', '2024-05-14 14:05:58.385261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('666a8ea2-cd47-47f0-a207-3b3b327cd37c', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-12-08 16:29:55', '2023-12-07 11:06:39.065402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('666aeb13-9531-4ee2-99c9-554df66d520a', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '783c022d-317e-40b1-8cd0-5d1aa72173c2', NULL, '2024-05-03 08:13:16', '2024-05-02 22:29:00.915351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('666b3965-b506-43b9-8749-aa58910f2aae', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '14f5cb13-abc1-45bd-b98a-0b35aa721052', 'bce73210-d545-40e2-977a-c13db4b78765', NULL, '2023-04-13 11:18:51', '2023-04-13 10:49:46.398436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('666bfcea-ca6b-4f18-a11a-6c12f1795c1e', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-08-03 16:26:25', '2023-08-03 14:29:07.544164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('666d4fa6-0c71-4323-a19b-27efb99f2b04', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '0fed9238-19fb-4c85-8b31-734f04d9e082', '2023-04-07 06:43:50', '2023-04-06 12:02:32.703552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66703837-12c5-4cdb-bab4-2187950d39c1', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-06-12 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '49823841-cff0-4547-a9a1-500ee3cb1629', '491a4c21-d2a1-4273-80ef-a0095aec70c5', '2024-06-06 08:13:11', '2024-05-29 10:54:42.882781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('667189e7-bb46-4728-b918-04738c765373', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', '1cc85065-a62d-4ab0-bd73-009697256be6', '2ef4abe2-923f-404e-a10e-f675630affc3', '2024-04-11 16:33:02', '2024-04-05 16:04:52.395828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66731b03-b0b9-44d9-8509-5a5790a5f892', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-07-03 08:39:31', '2023-06-30 09:38:25.944395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('667475de-7f2c-46b4-9daf-b3a1949dac8d', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2024-04-17 07:08:41', '2024-04-16 22:57:15.805055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66747b13-52b0-403b-bce2-816f9c9fd2ec', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '05e90738-88d0-459b-88fa-78cd8ae32474', '2023-05-15 12:44:30', '2022-12-28 15:25:07.582784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6675ee68-34f5-41d7-90ec-a5214b6ea848', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '20d603db-29df-487e-a7a1-ca3123d431e7', '19d56915-27ac-4c89-9cbb-4e1f42b5a498', '2023-12-11 10:25:48', '2023-11-29 11:32:37.912488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66776586-ced0-4a7e-878b-d75a5d013551', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, '2024-03-19 08:40:10', '2024-03-19 08:37:22.908599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6677d65b-9719-45c6-a34e-f55f87fb6553', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '56375be7-5e0d-486e-9209-5fb89d99da12', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-10-18 09:46:06', '2023-10-17 11:25:37.466261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66784296-3d43-4470-b912-bda38020d72a', '1fda1567-5e02-42e3-8451-acab1e38762b', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5961c0c2-1e7c-4826-bd20-b3e22d6c387b', NULL, '2024-03-27 15:43:57', '2024-03-27 12:10:29.431597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('667861ef-7a4f-4648-8d75-caa4c0a555d2', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '570b3395-ff04-45ec-b54c-0089fca52863', '26232808-e90f-4901-b1d3-1e649ff42925', '50389d89-baee-4b3b-8cf0-2ec6d3429560', '2024-04-08 13:37:31', '2024-04-05 16:07:00.088372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('667922ec-dcba-4353-ac62-643b8d4e6019', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '89204480-9de7-4de9-917c-ade7f8323ec0', 'bc635311-2f94-4cba-a6d7-61611f381247', '2024-06-10 17:57:08', '2024-06-03 15:35:08.751706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66796ab1-128c-4ff5-9955-ee2a04d680b5', '217fcf23-88e7-46de-a17a-37c969b2b419', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2f28c75c-0612-452e-a405-990d24412014', NULL, '2022-11-07 11:10:21', '2022-11-02 19:11:42.769179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('667ab135-1de6-465e-b76f-fbf0ed0e07e3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-01 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2022-11-02 13:36:01', '2022-11-01 16:33:11.327989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('667dfc4f-ba1f-4dca-aec1-1c77e48b6364', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2024-04-02 09:16:01', '2024-04-01 13:04:46.606922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66809f8e-3da4-444b-84f7-db0607a5a2ea', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'cd0ce2a9-05aa-4ab7-9417-1385eea72081', NULL, '2023-09-14 11:26:08', '2023-09-07 11:11:43.816192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6680d979-f2b0-4e76-b73f-8848d47c28f0', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '2023-05-10 15:23:25', '2023-05-05 20:08:29.031365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6684057a-795c-4868-8080-40fc48e09aa0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', '294ae074-88d8-480e-9816-9b8487d43d17', 'af42e5ee-26e3-4b17-a35d-234e0051d5b5', '2024-04-08 12:49:55', '2024-04-02 16:01:17.077632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6684a26a-a7bf-4d8d-b1ae-d513b92429fa', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', 'c7d90673-654a-4ad4-a0b0-7ea7e8fae71c', '2023-10-17 10:08:06', '2023-09-25 16:41:38.420433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6684a900-05c5-4d48-9efc-5cfb98b84e3f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '5cca6b65-d454-48df-a810-90d5e7df9b27', '481874bc-1743-4108-a434-ed26ae45b8a8', '2022-12-07 13:36:26', '2022-12-07 09:42:20.240035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6687d9ff-a87d-4254-8810-fe5357752534', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2024-05-13 17:24:37', '2024-05-13 14:02:31.553553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66883d3c-d562-4f45-ada3-b7e7329221f8', '68cadc4f-7520-4dad-b3c2-c5029573c000', NULL, 'b7003341-6192-4d69-aeb9-442bcfbad333', 'dec47ea9-daf2-477c-8155-21840704cb31', '038a7bbb-c729-48f0-bdea-e2683f5b27f8', '2023-08-24 14:26:44', '2023-07-28 16:27:28.987186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('668900e7-1e5b-4560-8c56-966ecce6c2cc', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '2024-04-12 19:07:18', '2024-04-12 14:53:51.602322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6689f5ee-b009-4586-b6bc-d2cfd17fb036', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, NULL, '2022-12-29 12:09:31.496845', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('668cd97c-a805-4922-ba92-37ba2053fab1', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2023-03-21 10:42:59', '2022-12-29 12:43:09.260931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('668ced10-514a-4183-815d-2be638e2d3f5', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '39884f5a-0580-44b2-9774-3ea262317805', 'db77f603-2ebc-4020-a3f2-1388a9373a83', '2022-12-16 09:08:42', '2022-12-12 13:08:42.115755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('668d65ce-a478-4871-8f01-f97582918738', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-12-25 13:59:57', '2023-08-02 19:29:36.341818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('669437bf-76a3-4268-8f33-03eaf87fa987', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'f1b5ccbb-d4ae-4f18-9a74-e54f6bdbbb7f', '94870867-e5b2-432a-8efc-7f33a626f586', '2022-12-12 16:16:36', '2022-11-09 14:35:56.722028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66947d6f-c8c7-4556-9a2a-8b4911da1879', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-04-02 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'c276f334-df7f-4f2c-9610-5191e0e871b2', '310bd54e-f1ec-49ec-8759-7664025127d8', '2024-04-04 10:50:32', '2024-03-28 12:32:45.553829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6697c1b9-dd90-474d-a0fb-278a93444e42', '333f264e-a0db-4f00-88df-e5f00a00952f', '2022-11-30 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8d03e1f4-ba09-4a06-b263-f962f0d5b993', '2022-12-21 10:58:31', '2022-11-07 19:09:13.746576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6698ba57-1029-4622-863e-bdc594450f7b', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', 'd2f6c830-2d9c-489a-a78a-08680b163ca9', NULL, '2023-12-19 15:58:42', '2023-04-24 10:54:44.261326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('669acbc4-782f-425a-a02c-05e459ec51e0', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'e1a75ffc-fe73-49c1-88fb-86044f63d5e3', NULL, '2024-04-25 10:39:21.468504', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('669c7593-dc63-41d4-9762-e945e24c4056', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f9c35580-f1df-4834-bf33-82c648e40131', '0726b009-cfb9-422d-9bae-4ced8e9761f9', '2023-12-04 17:11:12', '2023-03-13 14:12:25.095804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('669de6a3-cefa-4a45-9e0a-b13a1cf44436', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a55be1c7-accb-4d91-9e43-7085c14fde4c', NULL, '2022-11-10 11:05:46', '2022-11-10 09:14:41.582622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('669e0bf0-0b6f-493d-a423-6a6b15f300c0', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-02-12 09:50:45', '2024-01-22 09:10:46.51158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('669e3cb9-3e7a-414f-9446-6c0a30f3a882', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '4883a808-2b66-498d-9132-62a77609707b', '2024-05-06 14:44:05', '2024-05-03 16:03:47.863359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('669fea32-43af-4985-8b5b-f65a86e1244a', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e79613e9-74c0-4e1e-8562-53d60edf0df6', NULL, '2022-11-08 12:42:23', '2022-11-08 09:52:56.874608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66a0411b-2d2b-42ab-8e38-b28622727805', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', 'd42cfe6a-5468-472a-ae34-332a82bb650e', '2023-05-17 15:46:32', '2023-04-06 16:03:37.981124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66a0a673-79c1-4144-abc6-cf456ea1a104', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-04-26 11:10:47', '2023-04-12 13:19:31.449595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66a26f24-9583-4d61-9a0c-29588c752223', '5fc99f06-7fab-4283-9208-a7f7634a980c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c4c0fe31-cfde-4b60-a759-82538d945be4', NULL, '2023-04-07 15:57:25', '2023-04-07 08:53:55.071349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66a4845a-28fa-4912-9f89-125a96f1496f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '69467cd5-b7f9-4896-b064-011eba6fb9e8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-02-21 13:23:19', '2024-02-20 19:06:35.439313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66a5756b-76b3-48be-959e-b590cefb47ce', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e1dd4d55-d278-4207-8ee1-c388b5638b8a', NULL, '2023-08-03 17:31:05', '2023-08-02 12:43:54.646021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66a7ff2d-bf5a-48a4-8ae0-86cc395ab61b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-06 00:00:00', '34e7c716-80f5-4a6a-8735-8f5b27286f7e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-17 14:55:39', '2023-12-06 18:15:38.753807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66ac98e5-c51f-4691-b141-930a3599e1b1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '504bb5f1-f085-4744-92b7-ce0b5aa5ea9d', '2023-02-07 13:06:54', '2022-10-19 12:11:54.86935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66adaaf2-3296-48c6-acfd-f669c6c9ddfa', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-01-30 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'c821c573-3dd0-4811-852e-74a7c5413089', '2024-02-07 12:47:18', '2024-01-22 16:51:24.473846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66af1733-fb63-4a14-b3a8-79027372df8b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '12628095-f0cb-42f4-8c0a-11439ca0e394', '3eaac052-0373-4e31-8e75-fac4f251f550', '2023-12-01 09:11:48', '2023-11-28 07:36:12.700145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66b2c0ad-bd22-4f2b-9212-bb836ee11cc3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '0bb3f29d-a81c-4ebf-9315-bd3cb852313a', '2023-04-24 11:06:33', '2023-04-05 17:31:42.568787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66b37562-a9aa-48d6-b165-8ac5a744f43b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3ee449d5-44d1-4147-a74b-cdbd84885aa8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '29118a25-dda2-4326-ac5f-628a04be7c98', '2024-04-23 10:19:21', '2024-04-04 09:12:09.902197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66b43670-0682-42bb-aa17-e7cc5831c631', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-12-20 17:19:11', '2022-12-20 15:20:18.333495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66b452cd-66a4-48d8-9459-482a429b79d8', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'b64bf151-5d77-4676-8812-7483eda69f55', '2023-11-23 10:51:32', '2023-11-20 11:34:29.934853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66b5e84b-082c-40cf-af5e-3b8b65b6bc09', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', 'c369b5a0-c096-4869-8342-83ed3036362f', '2023-04-19 16:22:31', '2023-04-05 17:30:50.818895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66b94b24-f0d0-4300-9fc2-592016762367', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, '2024-04-15 10:37:02', '2024-04-12 16:19:24.211636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66bc98bd-8204-4d00-89ab-69dcb910ab14', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '93a38db8-3a3b-4927-b467-6f113ceccc09', '2023-08-01 17:43:53', '2023-07-31 14:03:37.488614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66bcb6ab-b332-4e71-8a67-76fb72279114', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c71e6330-2f92-42d0-996d-4a306188f99f', '7b679994-6d59-4b14-8c32-fa2da63b1c25', '2023-01-18 12:59:31', '2022-11-09 14:05:01.609171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66bd5a2f-5b70-4678-a50f-df1c4d7ef795', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2022-11-07 09:47:33', '2022-11-01 16:09:01.858191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66bdae3c-152f-4fed-88fd-8b14a49ecee7', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'ba3643f8-0577-4517-9ebe-a208f05901d4', '2023-02-01 09:46:16', '2023-01-30 16:27:42.849509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c0732f-41ca-4c55-90aa-6df5253c6b5d', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2024-05-30 09:50:05', '2024-04-25 17:31:47.976531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c20722-c67f-43a5-94bc-f2251d375b62', '78064418-2859-46e2-a68b-8726dee7a608', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bbe3732c-cee2-4871-8959-cf8deb1a69ca', NULL, '2022-11-14 09:14:24', '2022-11-11 12:00:53.69255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c45130-3664-4f32-84b6-758c1604a81f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '60550567-7ed7-4d1d-b563-e6dc1cf00465', '333f264e-a0db-4f00-88df-e5f00a00952f', 'bc158a4e-567d-4a0e-8ee1-9069a26155ab', '2023-03-07 10:25:10', '2023-02-20 14:30:45.364788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c50d23-d924-46bf-a2db-ab687c2b4444', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-11-17 16:19:47', '2023-11-17 16:12:27.727137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c6716c-74cb-4608-b360-edf173e9fc2e', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2024-03-01 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-02-09 12:36:31', '2024-02-01 09:20:22.824929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c6b661-f3ef-48c5-986e-466d35acaaa8', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'a4a2d80b-80aa-40e2-bf37-00bd2e86ccce', '2023-05-25 12:55:54', '2023-05-24 16:32:50.162647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c7beba-2883-4a23-8f60-311ebbd48473', 'bebb2b3e-1a62-452d-9881-7084dcc5c90c', NULL, '730bec93-8af1-4472-957f-d4f306ab76a5', 'bebb2b3e-1a62-452d-9881-7084dcc5c90c', NULL, '2022-10-14 17:12:27', '2022-10-14 17:11:50.677048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c85488-f585-45f1-af6b-7fa651d56f68', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '935093c8-7c80-450c-a489-701b44d6fabb', NULL, '2022-11-17 11:40:02', '2022-11-10 09:37:28.579622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c98058-e954-4749-85e1-3cdd2b557853', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f39654fb-89d4-4160-a698-63827f2e79d4', '02cae5c9-09f1-42a7-8c48-a04a3ba790ed', '2022-12-30 16:21:46', '2022-11-01 12:12:18.099583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66c9fe6a-6ac9-48de-996c-e6f42b91b462', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3517393f-9987-4327-83b3-40580214ca4c', 'fb4f360e-3113-4a51-b5aa-4facc13b763c', '2023-04-07 09:11:32', '2023-04-06 17:32:45.416049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66cb4712-941a-4434-a378-8e9f245b9033', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ae14b017-eb4d-4952-a623-e4d5d5982bae', NULL, '2023-09-26 11:00:56', '2023-09-26 10:39:42.50404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66cc7dcd-7001-4d56-9bf2-753f5b249ddc', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'eda31ebf-4e2b-43b9-83bf-6dd29b18cec2', NULL, '2022-12-07 17:49:10', '2022-12-01 14:35:21.208282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66ccaada-3555-4e9f-b1ca-d38ce9e9846e', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-07-31 17:03:46', '2023-07-31 16:42:21.489819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66ceff41-e8a3-4418-bb0f-0c62d7b2cac3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8ec44bea-779b-412f-b29c-dd155ae9f265', 'dde08c3a-bb4c-4b12-98ba-dd657eb7b53e', '2024-06-01 22:52:25', '2024-03-27 10:10:15.327255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66cfb047-ddae-4c34-94cc-0360f88ef43a', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac074770-3c65-4475-8be0-1be1dbebc402', '180578a3-12c8-4d42-8f00-524d23023e83', '2023-07-11 11:32:41', '2023-04-06 18:11:21.345962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66d17fb0-f338-46f8-a298-67a7877d8649', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3b913a43-ce15-4cd5-87c7-537662d2210f', 'a72e612b-855d-40c5-9b3b-b3aca625beea', '2023-10-02 08:23:54', '2023-09-28 12:41:57.165149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66d36af3-9d4a-45a8-9f4a-915b8ac358b6', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'af456ad1-1c35-4203-889b-3d62ad85c3cc', NULL, '2024-06-10 14:48:59', '2024-06-05 16:59:18.20215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66d4ebfd-1d58-474b-8d9f-ea698fc62216', 'e465c679-0a6f-47c6-af9b-f97213544c4c', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44db6fe8-e35d-4fed-a787-a245d5a61264', '5b801558-3172-485d-af0b-24769c2b0a7d', '2023-04-11 07:54:25', '2023-04-07 08:08:13.878603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66d56dbc-b0fd-4a77-bbee-6a6ed152a799', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '4a70e170-7664-4e78-b7cd-8d72858e931d', '2023-08-21 22:20:40', '2022-11-01 09:13:26.539415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66d58e9c-7fbb-4524-8e16-91f7c8fde885', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', '187b5fbe-775e-47d0-a844-bb2b8dcba7e1', '2023-07-31 09:22:51', '2023-07-28 14:19:44.519384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66d70808-559b-40f7-b61a-5282ea4ba7ea', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6f4bf949-2b9c-4e08-987c-a1edb3345ed5', NULL, '2024-03-18 08:56:13', '2024-03-18 08:52:32.888609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66d76e3c-9d24-42df-8f00-f7f85d565d3d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '04a17d5b-07ec-4a86-b3ad-e3c97a58d3c4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-05-10 17:06:25', '2024-05-08 15:42:00.379009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66d78f9e-72a1-482d-912d-447e4528b074', 'e3a183e4-6736-4c0d-b816-76b2e5e125f8', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'effc1942-8c42-47ff-aafd-8e1729d745bc', '8a3622eb-b173-4eca-a457-2e9638cdc376', '2024-05-03 10:00:17', '2024-05-02 15:00:02.048958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66da415e-9fda-4ba2-b38b-b92d55b9270e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'fe211e26-b19f-4af1-8cc9-4847d962b0f5', '2023-06-06 09:44:33', '2023-05-26 16:55:14.243242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66da68dc-d49f-453c-81d9-202dd429fe28', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-11-18 15:05:07', '2022-11-18 11:04:19.247813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66db32bd-8e0c-43ba-8711-e2ae7caee33d', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '2022-12-15 16:46:33', '2022-12-15 16:43:58.050961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66dc1902-9ed3-48cd-80c8-c13d5653d628', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3b1facc5-23f3-4a0e-8788-58b027133c04', NULL, '2024-05-29 15:56:48', '2024-05-29 13:19:00.667769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66dc3074-4b61-42d5-bdc8-d93fb18e3d51', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '2dd46d80-d912-4415-8904-27f09928c340', '294ae074-88d8-480e-9816-9b8487d43d17', 'a66c3d8e-4ce9-43c8-8127-ebb0cb3d21b1', '2023-12-11 17:13:21', '2023-12-06 17:26:40.652071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66dde038-c4b5-4290-b4e1-d97e1b9e6de3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'a56b3217-2aa3-435f-a1c6-aacd6231f9ac', '2023-09-27 14:28:10', '2023-09-26 19:43:04.185043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66de9fa0-20db-4361-bdbd-24e48cbc373c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'df90be15-c90e-42b2-96d3-dc4c44dd052a', NULL, '2024-05-29 15:15:08.869946', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('66e35618-d69c-4a1f-a15a-36507ffb8c91', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, NULL, '2022-11-30 12:02:15.279953', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('66e48b5a-517d-4cfc-87d7-bc8810a60bc7', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2273f072-4ff1-4e61-b1b0-2629da41f48c', NULL, '2023-11-22 09:09:30', '2023-11-22 08:41:17.067731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66e56fcf-71e6-4288-be8c-29a6111dfc38', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-12 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '6541c95c-4d94-4454-826d-c13f5c502294', '2023-08-03 09:56:52', '2023-08-02 15:26:28.174616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66e5f4a8-37c9-4ae7-b3de-e1eb3a9e4f18', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, '2024-04-15 13:28:03', '2024-04-12 14:41:58.928855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66e684ce-2f0f-4a2c-aaa3-42418c77e1e6', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-27 09:07:37', '2023-04-17 15:10:24.593439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66e7a5c9-2860-4241-9f8d-f629c13ebb1a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'a7aff16e-5acf-4df1-86b9-0b6d5d52cc91', '2024-02-14 12:19:20', '2024-01-23 16:58:34.50054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66e7c8b6-79c6-4c05-84d0-cffb2784a68b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '9ee61ec1-4efa-44e9-ba80-29d9627096a0', '2023-10-13 09:45:55', '2023-05-04 12:45:06.921155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66e7db08-3dbb-406d-8c5d-95dbecfcb81a', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8610684-b341-4650-97b7-b38d343aff50', NULL, '2023-08-31 13:40:15', '2023-04-06 11:10:56.481796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66e93062-1b7f-43d9-af78-553802ac84ee', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-02-10 08:37:40', '2023-02-09 15:52:06.052107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66eaabb2-7e81-4343-b249-0a96fd6a0541', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'b1f1f1b2-3e03-40f8-b5b1-58ad15551a9c', '2023-11-17 16:12:51', '2023-11-17 14:03:37.218055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66eed396-b1fa-4068-9ce0-6fb99f8cf00e', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, '2023-04-07 09:58:10', '2023-04-06 15:04:55.600028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66f0f345-0965-4aac-95f9-262887b6a0f1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5d2c6945-8726-4ed3-a81c-b9d3f1a042a8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-14 10:14:55', '2023-04-12 13:48:23.422549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66f42959-1ad7-4a85-80ff-3dcb0cf34079', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '75cee37f-a32c-4a11-a8af-dbbb37c0aaf8', NULL, '2024-05-28 11:33:45', '2024-04-25 11:46:03.964294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66f66322-3b37-4b56-93ec-b1b0062890d9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a0ac9903-8b9b-48a7-9826-f2d4b59ca304', '2023-05-18 16:22:34', '2023-04-19 11:51:10.339969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66f9c736-3a13-420e-b61c-70f135b02c6c', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8e4f4587-42e7-491f-b4cd-49be1d01c125', NULL, '2022-11-03 11:28:28', '2022-11-01 17:06:09.760389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66fa00d5-14c2-4f17-abbc-df6130cee820', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '80752470-9bed-4fb8-bad6-9af5183cef02', '3dc5ec80-a4ea-46f8-9d93-694dce87f462', '2023-12-05 12:07:24', '2023-11-28 13:03:51.352453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66fa0cd7-722a-42bb-9f01-df4299b061ff', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b8155c91-f750-42bb-b293-b9628ce18b9c', 'f1c48b95-cff9-4b5f-bdbd-fc0cdff502d6', '2024-05-23 13:32:07', '2024-05-14 12:18:48.456303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66fab0b6-8b8a-415d-a4da-fa607680240c', '98345047-8956-4665-9075-e02470c851f3', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f441bb65-0e4c-4d12-87e7-e1d32ce8eb87', NULL, '2022-12-30 11:44:01', '2022-12-26 13:18:57.042082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66fc9caf-8e9c-4fd3-ae40-2178df3493e2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '7da3444d-45f7-426c-8d53-30628eaa5194', NULL, '2023-12-13 10:34:22.711593', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('66fd43b8-3ae0-4eda-9bc8-0c59b4f7f763', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2023-04-21 09:40:20', '2023-04-10 11:56:36.923841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66fe2bf8-ff0e-4186-a8a6-1d435b02e6e9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-03-27 11:41:46', '2024-03-20 13:57:30.094952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66ff5395-b263-4d99-9025-4ce2c7a89771', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2024-05-27 14:33:36', '2024-05-24 09:38:34.666477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('66ff8ab3-3500-4d76-891c-48a15efa0e84', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4fc34bc2-805c-494c-a956-b3fef26f82d0', '16dbb397-175b-4944-b8de-d8cc00936ed2', '2023-11-02 09:44:37', '2023-10-09 15:12:57.146033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6700dd48-7863-40ff-ba2f-0bbde1224169', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e9047812-d8b7-4d13-b74b-471d8a5c85f7', NULL, '2022-11-10 09:37:22', '2022-11-10 08:51:30.29044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6701759c-ae71-4f6f-9b2f-2615b2086cf8', 'a60d4d52-8307-455b-8474-b15d7fc259b0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '00a6762e-ff3b-4eb2-8420-ca55cdbcc807', NULL, '2022-11-02 10:27:31', '2022-11-01 16:12:28.236682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6701aa7a-cb0e-4d96-b7f6-978f6570b963', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', 'de14a120-5063-4565-838c-ed55c1280397', NULL, '2024-03-14 22:40:17.771988', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6703d7be-d9c6-44ed-8d8e-993937cde65f', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '2022-12-19 18:01:19', '2022-12-09 13:26:00.742312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('670779f5-f058-4d35-b53a-d997db87465d', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-01-30 14:05:09', '2022-12-22 16:27:04.636897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('670802ea-8b84-46ed-917d-c1cb9e29baae', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '2024-04-16 09:56:01', '2024-04-12 14:25:16.698704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('670c9a65-5ecb-42c0-a806-e55ce55c636c', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd15047d4-1bc6-42d0-b8e3-dc9c1eb0fc3b', NULL, '2023-09-26 16:41:53', '2023-09-26 14:42:29.000069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('670cdbc1-5ae1-4b72-bea2-da4d81a66679', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '84dcec91-ac9b-47dc-bc11-58ba23fb22c5', '2024-04-08 11:52:49', '2024-03-27 18:07:03.553427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6713bebc-aea2-40db-a341-5da8ba144e72', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4c2860a1-a6c9-4765-9ebe-ccd173da8df2', NULL, '2023-09-08 14:46:36', '2023-08-01 08:48:36.875439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6713cc01-7b55-4cc6-bf1b-b988db35d01c', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', 'e5a99546-70fc-49ee-aac9-c75f04261915', NULL, '2023-09-04 16:53:34', '2023-09-04 09:23:26.520978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67155aaf-f260-4278-ba2a-0963b2bdacb7', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2023-11-17 11:00:37', '2023-11-17 08:29:09.295891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('671643f7-9256-44ec-aa33-7c1ba5e0f273', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '2022-11-17 08:11:01', '2022-11-14 09:41:11.189843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('671d9c01-29c6-4422-a5f7-6855301f0c9b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-04-10 09:03:34', '2023-04-07 00:11:23.559827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6724c65c-aa33-4488-ab2c-cfbcc791267d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-07-06 17:20:56', '2023-07-06 16:16:43.914141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6729e4e4-4836-4480-99b7-3fadde035578', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6375b186-55b8-4dc9-8cef-5473a461282a', 'd48797b6-8714-4d43-bb4b-89f97427fde6', '2023-05-16 11:14:08', '2023-04-10 09:44:29.187818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('672be829-874c-4b23-a85d-125722ca079a', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '65e9fd6d-93d6-45bb-bfa1-7ce23b170fe6', 'c8663a03-db82-4c71-b79a-f342088f098a', '2024-04-22 09:57:37', '2024-04-12 15:02:24.522307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('672d39f3-b02b-4cb1-bcd6-19cf73a6aa2a', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'cd7e6bcc-88a4-49f5-95d7-e446251f98c1', '2024-03-11 09:40:52', '2024-03-11 08:11:45.744597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('672e01c4-099b-49d7-adbe-7382b412bd07', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', '0c56451c-25c8-410c-b0dc-02f5cce54add', '2023-10-09 12:57:36', '2023-07-31 16:42:27.401527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('672ecfc5-c0e9-447d-99c9-4fb721b4c850', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8bb81a4d-347d-40ec-b1cf-de6e33d2e1df', NULL, '2022-12-01 16:09:08', '2022-12-01 13:25:59.34646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('672fcb0f-10f5-4d62-ae76-89c91cfd4099', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '2023-04-06 09:16:15', '2023-04-05 17:47:22.280889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67312993-7c90-4674-b932-0d1642010285', '778d4010-dadc-468c-afda-08f5ba1327b1', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2024-03-04 16:26:44', '2024-03-04 13:02:21.967292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67347576-5554-4bf8-865c-dafed4d91d45', 'e4306be1-0f29-470e-b585-95ce66cee768', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '57f1ce1a-38e6-4882-bbb5-0824f70fd9ea', NULL, '2023-09-26 09:50:51', '2023-09-25 20:55:47.959101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67347fa7-014b-4d0d-8852-fa81ba4dfb42', '2ba60966-5ab4-484c-97a0-643916989c60', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '2022-11-16 13:23:48', '2022-11-01 14:35:31.914319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6735dd5b-befd-4868-9f29-3f3e420d2f90', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'cbeaea54-5729-4894-828c-9444a2526586', '2024-01-25 10:58:42', '2023-12-12 18:42:07.980428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('673741da-96ed-4ea1-be91-98ebffc36314', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-12-15 13:38:09', '2023-12-14 15:39:33.612084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6738c91e-f48b-449f-8f12-9fa37b55c9d9', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '88ef286c-84e9-4c12-81ff-0c8f6abe5dbf', NULL, '2024-04-04 13:16:13', '2024-04-04 12:56:46.932592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6738fd90-4071-41fb-95de-b4ddce6c3299', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3e6d6ed2-7883-4d50-ac5e-7ca50ff5612a', NULL, '2022-11-14 09:48:29', '2022-11-09 17:26:28.123526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('673e17ff-7da4-4bd8-bd9e-e46e1ddb6b59', '7068e75e-5e15-4825-9a99-11c83bc58e90', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06ae260d-69a5-4018-b244-54f5a493382e', NULL, '2024-04-18 08:46:23', '2024-01-17 12:18:13.451323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('673e38b6-3094-4044-8bad-48a21be701c0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-05-17 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-14 12:46:11', '2024-04-25 13:53:02.124852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('673eb2b3-65ea-4546-8357-6c986d5e6d1a', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '69a2c42a-1fe2-401b-859a-d301587be99c', NULL, '2022-11-10 09:31:40', '2022-11-10 09:16:08.069111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('673f8b69-19ed-4630-a8e2-505e3ad4c6e6', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2023-09-26 16:42:22', '2023-09-26 14:03:06.068881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6740818e-f961-4e9b-92b3-c9f2a78c1eb3', 'eea002c7-8fa0-49c7-a2c7-61f3ec8b5161', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '04304e72-d058-4d74-9fd4-5efd2e96f521', NULL, '2023-10-11 08:53:32', '2023-10-10 14:36:52.001846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67458d3d-46ab-41cb-a8bf-18e45194a34d', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'deb7b3f8-1a38-46da-90e1-0b6d64726c74', NULL, '2023-04-13 14:35:46', '2023-04-07 15:05:31.55953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('674606fc-186c-4a52-af74-da9f4eb28864', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8a6bbff5-b82b-4bd0-9fe1-4a05a38fab11', NULL, '2023-09-26 16:40:42', '2023-09-26 11:36:02.966174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('674852e7-6557-4eaa-8e8b-779815793a85', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2023-06-14 15:04:08', '2022-08-04 18:39:59.207018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('674a6cbb-8520-4de1-a2c0-1b8bb27ebda3', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', 'bfed4570-e9c4-4421-b19f-204ce9444c99', '2023-07-19 18:38:49', '2023-04-18 15:35:00.270034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('674aa3b5-0283-45a9-9604-58af91715d35', 'b90e57d0-6138-4846-a270-83877815a972', NULL, '8871c95a-a5ad-4969-b59e-39b3b00c1840', 'b90e57d0-6138-4846-a270-83877815a972', NULL, '2023-04-06 10:37:44', '2023-04-06 10:38:37.935475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('674bcf4d-a94a-442e-bed5-5a7673cd6561', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f24db266-59a9-4584-9ab0-7b1e56fdbb5e', NULL, '2022-08-05 09:59:57', '2022-08-05 09:23:53.970727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('674cae16-32c5-4dfe-a573-2ac6a793cba9', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', '1c443be5-422d-40ee-9bd3-6f17548c447e', '43e7e625-38ad-470c-aa08-bd522b18e9d8', '2023-11-03 10:27:39', '2023-10-31 17:25:55.593293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('674d48e7-1a7e-48e9-9f5f-d8f80f1ec6c6', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '313694c5-3be0-4c44-ba90-d6282052c526', '6714b01b-1262-4454-b86d-349da61396ab', '2023-11-27 09:09:58', '2023-11-27 08:03:31.264556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('674de499-51ef-487e-b070-4d96d76ca49f', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-11-14 12:35:59', '2023-11-13 20:07:49.504515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('674e0c86-515e-4814-b1a6-9441bf77dbc6', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'a96bdc9d-76f0-4307-ad77-0d35c7dd8683', '2023-10-31 15:41:42', '2023-10-31 13:49:03.493748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6750214f-4162-41c3-ad20-e16566868e20', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, NULL, '2024-05-02 14:59:46.833108', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6753c3b6-a1bd-4a79-bd55-563a7ac48035', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-09-22 12:31:44', '2023-07-31 15:11:46.383878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6755d10a-314d-4672-a02c-7eb81eb2c3c8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '4396cbab-55f1-4075-8025-faa8d888a0a2', '2024-06-04 17:18:52', '2024-06-04 12:12:55.889614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67575ae9-8218-4b29-84f5-cd7f57cebb78', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', 'a41eb495-f294-4cd9-b7d2-8a449ef54d2e', '2022-11-10 09:46:40', '2022-11-10 09:16:07.901264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67576ef3-0b29-4651-bb49-20fc3a659503', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8a59cea5-ec00-46ac-b308-21653c894c52', 'b201abd9-ab1a-4c1e-af24-b43189401312', '2022-12-02 11:36:52', '2022-12-01 14:11:21.974568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6757efd8-9dcd-40d1-9b4d-12db52c155ae', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'c8a330af-b7d8-4cf4-9852-a1be595bd881', '2023-05-04 09:32:49', '2023-04-05 13:56:09.381453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('675b7fd7-7faf-4e3f-b844-8cffeae94f20', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', '3fafc097-25ba-4184-856a-1c7a0b6385ae', '2024-03-19 08:18:49', '2024-03-15 11:52:50.931235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('675bde08-a234-46e3-83db-cdfc2cce9ee5', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', 'b1a264ae-d2c7-42f3-8b6d-aa28c8af2b12', '2023-12-05 10:32:17', '2023-11-28 15:16:13.077577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('675bf11c-6b31-4c3d-b78b-be4265695467', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '9816889f-249a-4763-9ebe-c0728346fcd0', '2024-04-17 08:26:14', '2024-04-12 16:12:03.786581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('675da1c5-fe21-427d-9aaf-8d0188e95f98', '9ef65d86-e868-43dd-920d-aded5d676e6a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2b3859b8-2286-4244-8cc0-7dab13768f48', NULL, '2024-04-16 15:46:24', '2024-04-15 19:11:26.525991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67601bdc-faff-4e14-81ea-2d04bfc34ae2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '541d5c1a-496a-42a1-a74f-afc1a5ee3d9c', '2024-02-12 09:53:00', '2024-01-29 19:00:52.648329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('676023a5-8645-49f7-ba91-239b50621c43', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef563cf0-583c-45d0-90e9-bd311cec7b13', NULL, '2023-11-23 10:22:41', '2023-11-22 09:15:42.898267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6761fd40-4801-4160-9a51-75afa8664962', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', 'e28be900-205e-4849-8ff0-396644f34cf7', NULL, '2024-03-15 11:50:34.247351', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6762bd2e-0ca2-4bfd-bc48-03e2355e06f8', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '783c022d-317e-40b1-8cd0-5d1aa72173c2', NULL, '2024-03-27 16:06:50', '2024-03-27 15:19:31.35155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67643da5-384c-4880-adcb-333435e5ed4a', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e4c75753-526a-4d9f-b35d-521841b59093', NULL, '2023-09-25 18:40:30', '2023-09-25 17:35:12.979492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67656151-44d2-4e20-812f-dbe4f41a05a0', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2023-11-21 11:36:08', '2023-11-20 10:55:41.682245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('676562cc-5868-4f47-8d4b-34f5ca42b63e', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-07-06 09:14:35', '2023-07-03 17:32:54.423445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67660ad8-e574-4dd0-8e35-caa553bec4b7', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'ab335487-27cb-41d5-95ab-26ba05d94f52', '1f00313b-550d-47ab-a4ea-60c99b622e65', '2022-08-08 10:24:13', '2022-08-04 14:20:41.800741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67665c2e-0eea-43cf-a77f-c44c06499980', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '89b46073-7aba-4714-a260-af40179f2f37', NULL, '2024-05-20 09:53:48', '2024-04-26 08:57:45.378767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6766ce58-22bb-454f-9557-7e3b1efaaaff', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', '2023-08-01 14:24:39', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5a30de0a-d51b-4d70-a6ee-287458ba3a5c', NULL, '2023-08-02 10:20:22', '2023-08-01 14:24:49.640251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('676720cb-63dc-40b1-8d29-c3bcbd78478d', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'caed8b57-65fe-4d42-9063-d51cb0545230', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0edf18a3-5779-4976-a4db-45e2c804e8fb', '2023-01-12 12:55:42', '2022-12-21 22:29:13.322422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6767f368-bfe0-454e-b3af-43cd59376911', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '1d094756-b69d-4d59-8d27-afaac5b492be', NULL, '2023-11-27 09:40:11', '2023-11-26 19:16:20.473017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67681e89-bbba-4001-b9ed-2babc3fc0d9c', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6c2848a7-b325-4096-bb88-1c7fca766f45', NULL, '2024-03-27 13:31:16', '2024-03-27 13:25:10.34393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67691137-425a-4f2e-9ea7-4cef6b5b53cd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f9c35580-f1df-4834-bf33-82c648e40131', '5974c854-58d0-43ca-91de-ed539f5d39fc', NULL, '2024-05-27 17:51:56.221915', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('676a099a-469d-478d-91c2-51a2b79807bf', '53546be8-5f70-4978-a179-ca17e58171d7', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', 'dec47ea9-daf2-477c-8155-21840704cb31', '5ae5d10a-d49a-4b20-95e3-100ef02c7d8b', '2023-03-17 08:15:34', '2023-03-15 11:17:19.232881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('676a11bc-4ca6-404b-a34b-9f0e53c858e4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '92c3fd4f-caee-4b6d-840a-ece5150c5849', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4eb2ebd4-17d9-4600-918e-9db49d955f66', '2023-08-16 16:12:29', '2023-07-28 14:25:43.689388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('676a1fea-74de-4d61-ac38-7a36a74033b7', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'da3c51c7-fe18-4178-929e-841de0948e65', NULL, '2023-09-28 09:22:16', '2023-09-27 09:26:31.486308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67707c9a-5049-4555-85e5-3f5657ebed4e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6943377c-dec6-4763-96ef-1591f5409e44', '2023-05-18 15:10:39', '2023-04-24 19:58:47.738853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6772029a-a66b-4e05-837f-9aea4daa7a65', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2022-12-07 07:37:35', '2022-12-05 13:39:06.341929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67723424-8321-4b46-b469-b7a5fcfe905b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '193a85a0-0190-4cda-a79f-3689011220d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-27 14:57:10', '2024-04-27 14:34:46.749719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6774c7e9-820c-481b-b7c4-74765095e4dc', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c9d6d2c-e500-4544-9b1a-61d2fcc6003a', NULL, '2023-10-11 16:42:26', '2023-09-27 09:06:13.385233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67753b68-ae37-4d3a-84ea-b8a832c9bc9d', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', NULL, '2023-11-23 11:08:25', '2023-11-20 10:52:48.003755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6775c9d3-943e-416b-a508-2cacebbef332', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-01-24 08:04:26', '2024-01-23 07:33:39.512038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67786494-f6ca-46b6-a079-5fc77689b3a0', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-11-17 16:38:52', '2023-11-17 15:59:44.690003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6779c3b7-6439-425a-86dc-69fc729ec0fa', 'f653e14e-9485-4f65-b84f-dfb9b79680c9', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '68072ed7-b467-4fda-8eba-359418a513c8', NULL, NULL, '2024-04-25 13:27:15.336351', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('677bdabf-b1f2-4198-b43c-7bd45ff6a089', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', '46dca34d-657a-4b9a-8e93-e55c499a0083', '2023-12-15 09:50:49', '2023-11-17 14:03:33.915151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('677c793a-9953-4b62-ac07-2cbdc851cd0e', '6f95e8cd-2d6e-47ed-b7a5-53cc9c3907c5', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e4406dc7-0597-4a3a-9546-9b594bb74c12', NULL, '2024-03-21 15:01:42', '2024-03-18 14:20:01.001709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('677d8866-b330-4ad0-8067-6512e7990af5', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2022-10-19 17:34:02', '2022-10-19 17:13:47.184918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('677f093f-da6c-4e36-a438-4c974a43b72f', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2023-05-24 17:31:35', '2023-05-24 13:00:56.380978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67808eb3-9ec3-4e88-8bd0-7a5a8379b4f9', '3792168b-4014-4b41-8ac9-d7103597356b', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ed2e7e87-69e0-454f-8054-1e4d66a37c38', NULL, '2022-12-23 12:03:23', '2022-12-07 17:36:59.468921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6782cb04-4210-4dbd-97f4-a2d22291b30d', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '8de4bcee-ca1f-4de9-a9d6-78034373dd70', '2024-03-29 09:19:02', '2024-03-27 20:35:46.288673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6783f68f-fa17-45e0-b78a-67f1d77b6558', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'a3881a35-1a82-4c5b-8153-cf49dc5c6fa7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-12-26 10:09:29', '2023-12-26 10:08:04.89059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('678657ac-52cd-49dc-aa7d-704f4f7a1205', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f46bc1b2-c12d-4173-bd0d-d65c1e1ee841', NULL, '2023-01-27 08:58:53', '2022-11-09 16:11:12.698974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67866efd-fbc4-4137-84ed-154a189d4c2a', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '43790c90-c0b5-453e-89d0-d80bf851efc9', NULL, '2023-09-26 12:09:52', '2023-09-25 17:42:13.631487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('678789be-c03b-4009-9a08-fddef19767ba', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9a1607ff-c324-48a4-808d-ed260bac9c0f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '93bfdd78-3754-4c74-ac39-269a6d66319e', '2023-02-16 09:27:34', '2023-02-13 15:52:28.931563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6788c697-513d-4741-b5b7-4ae630492fd7', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-06-11 23:59:59', 'b8b7aae5-f0dc-4dfc-aaf5-1812655e20b9', 'dec47ea9-daf2-477c-8155-21840704cb31', '895bfbcd-b081-4dea-8710-689a515299af', '2024-06-07 09:50:21', '2024-05-16 14:02:28.094133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('678aeed9-125d-46e8-97ab-7c7434c36003', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'adf51b67-76a2-4145-ac45-0817172a9af7', '6e754f31-034f-4536-9d7a-4d70011ca3c4', '2023-02-07 13:06:54', '2022-10-19 12:52:59.73567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('678b5bc9-f56a-4a8b-95eb-9552abb77e78', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c1c1ba8b-45fe-44c3-a8bf-e3fab3712aa9', NULL, '2022-11-15 17:43:13', '2022-11-09 17:17:30.056061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('678f67bd-5d3f-423a-a392-383d91914a9e', '68cadc4f-7520-4dad-b3c2-c5029573c000', NULL, '6bb44f39-1e5a-4cbc-970d-86c367019b42', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f87b51ab-b053-46b5-8ae2-7f946cea3a36', '2024-02-09 11:20:26', '2024-02-05 17:12:53.355335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67907643-3bab-4200-a1bd-591c28c15241', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-19 00:00:00', '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-26 16:21:46', '2023-10-18 17:11:15.065409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6791ab26-0fa5-4f7f-81da-fe9958bd5e94', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '9210e308-cfe8-4c27-8c70-aa8612354016', '15111a20-cacf-4b46-b2e7-5799c42c9d1d', '2024-06-07 17:20:05', '2024-06-05 11:40:24.285392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6791bcc4-c5fb-4079-b609-aa8dda1e420e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-31 00:00:00', 'd475b387-8f05-4597-a9aa-58b402d8aa93', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-05-31 16:52:26', '2024-05-31 13:52:08.562287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6792462b-5131-41b2-8269-c927b702964b', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', 'c36d0f07-7cf0-4487-a1e3-648f03757d14', '2022-11-08 10:23:31', '2022-11-01 13:37:27.82232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6795ce39-17d6-4d6b-bb42-d9c90ae8daf4', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6ccea434-d449-40ad-b3fd-63de9873500c', '5a5858b0-00f2-404e-b531-bcf570603c63', '2024-04-17 14:19:11', '2024-04-12 17:45:46.871765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67960004-f3c0-42d9-8c95-016d4041735e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '71ce16db-ba7e-4238-80ae-c5ffcc963637', '294ae074-88d8-480e-9816-9b8487d43d17', 'b23ed056-6423-4803-9e08-1798f3965a0c', '2024-06-03 14:50:01', '2024-05-29 15:04:51.88744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6798c59a-2d5c-4e1a-86b7-b6e7b61fcbc0', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'c03f5857-14cb-4908-a775-d925555c0869', '2023-11-14 17:36:14', '2023-11-13 08:43:54.185075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('679b6020-efb8-47b5-94bd-df7ecba491a1', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8e96ec8a-5c38-4a7a-8918-4b1347edaff0', NULL, '2023-04-21 08:51:30', '2023-04-17 13:28:26.813538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('679c7d66-d7ed-4e49-ac64-16ccd59bdb83', '20d603db-29df-487e-a7a1-ca3123d431e7', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '46c39f38-6790-45c6-ac26-230606db0b74', '2022-11-16 18:04:00', '2022-11-01 09:48:58.537703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('679e3089-fd44-4c42-8694-d6fccc1594cc', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2022-11-14 14:37:01', '2022-11-10 13:05:34.306931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('679e73ca-b058-442b-a7a1-8099cca681bc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', '294ae074-88d8-480e-9816-9b8487d43d17', 'd9ab97e6-786f-402e-a55d-456f92cc59a0', '2024-04-16 07:39:58', '2023-12-27 12:29:44.809958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('679f0128-bc8e-4fe6-a952-b1a489925a53', '46c74911-143c-430d-bd23-af0165c91714', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', NULL, NULL, '2024-06-05 17:01:45.144453', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('67a5305e-353b-4d48-aa86-8ca6aa6e973a', '4805ee4d-3983-4ff8-aeb4-89a5900adf63', NULL, 'bfec2cf5-4ad7-4d43-adcb-517cca60baa3', '333f264e-a0db-4f00-88df-e5f00a00952f', '0c881198-7177-4e37-bfd8-a9a9fe7410f9', '2023-06-07 17:29:49', '2022-12-12 13:37:59.536344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67a6785b-d4ff-498e-a556-a50b3472e4bb', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '67725a8a-031e-4460-ad2d-72207373eefa', '2022-09-26 12:13:17', '2022-09-23 11:23:50.335008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67a74c48-ff7d-4117-b8f7-237d81139f88', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3b125e37-51dc-4490-b8d8-f1aba7a1c340', NULL, '2023-09-26 11:00:35', '2023-09-25 19:45:41.479791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67a7ecd4-f432-48b8-bd42-384ef5ed768c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '91e6d3b5-b724-4a59-9bc0-42db8b6051a8', '2024-02-08 13:10:30', '2024-01-19 14:27:13.603326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67a8e213-89bf-4621-9fee-7319cca44795', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dec47ea9-daf2-477c-8155-21840704cb31', '7e5c8767-31cd-4c1e-9d89-e4b1ad3cf10c', NULL, '2024-04-25 10:39:22.873524', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('67a9d639-d7b3-4c53-bde8-0c412cfe7489', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a007d53b-417a-48a9-96ce-360f6b868bd5', '332f58ca-dab6-4ba9-9d66-13bf36bcc058', '2024-04-16 13:11:10', '2024-04-12 16:11:15.575742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67ab5f71-1b14-4784-9663-dee32706dcda', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2023-02-14 08:49:52', '2023-02-13 16:02:06.512122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67ab7911-80b2-4e2d-8f51-7442e21b8faa', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, '2023-04-06 07:41:26', '2023-04-05 17:28:57.12584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67adadf7-3616-451c-a227-1655aaf67469', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '6df66abb-4e7e-4757-a39b-6027ab68d702', '2346ad5e-5737-436f-81a9-7c553280e61b', '2024-06-10 08:53:00', '2024-06-03 11:11:12.116211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67af8d83-8cfa-4149-b571-e27e74e4b966', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '936b6d4e-7880-4309-925c-fd5866149ceb', NULL, '2024-04-15 12:47:02', '2024-04-12 16:43:59.611675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67b03bd4-85c8-4d06-b0d6-f74d4a470ae8', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '096c5a27-1335-4032-a90e-6e533edf6c03', '78749843-10ec-488e-8ce8-c6f3b500c1f2', '2023-08-03 16:27:41', '2023-08-02 11:18:35.75887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67b2c373-1ec5-41b0-b7a3-ce9f64cf49c5', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '88d0fe2b-39bf-4154-a264-7a9c38f026e4', '2023-01-12 13:55:53', '2022-12-07 14:45:53.414303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67b2e9b9-251f-4a43-9654-158b332de59d', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '2023-04-06 12:43:51', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6f33587d-b6a9-4389-8b82-36a94dcac667', 'b419b08b-acfc-429c-ae41-49a9b776dfaa', '2023-04-06 16:43:55', '2023-04-06 12:46:57.869434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67b84f81-50e3-4794-a9aa-16af4fe4cf8e', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2024-03-20 11:39:52', '2024-03-19 16:52:27.125738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67bba3ad-3472-44fe-825a-949e547eeadb', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '294ae074-88d8-480e-9816-9b8487d43d17', 'dd1c4853-3008-485b-9a64-428ab4aca506', NULL, '2024-03-22 11:41:01.085518', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('67bdad23-f117-4609-8d19-1ec7bcab4767', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', 'd99ecbec-a7f7-4a6c-872e-920fb2ba8403', '2023-07-05 14:20:56', '2023-06-30 20:53:06.135531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67bec1a0-9714-45ee-88a5-60ef8b725f0c', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f083ff94-07f7-4721-a986-c9ca377b4a5a', NULL, '2024-03-20 09:51:03', '2024-03-14 10:52:43.674372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67befe53-8702-4163-9da5-97c3a61f3e73', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-07 13:32:01', '2023-04-06 19:48:53.343409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67bf3b8f-8151-40a0-95b2-0911a3a883ac', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2023-12-04 18:59:18', '2023-12-04 12:01:30.53611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67bf7ac3-140e-495d-86cb-c63633d5f361', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'e18e5001-fa3f-4048-a3a5-142517309333', NULL, '2024-04-15 15:13:41', '2024-04-12 15:02:29.48237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67c03171-8059-4fcd-8349-5d82e60f2a2e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-18 07:58:25', '2022-11-17 12:47:51.05759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67c3bf90-833b-4500-ba75-55cd95fe5b95', 'b4624e73-5e88-4c7f-abde-676f7604fd9c', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7752c3d6-a0ba-4657-9f6a-648e5dead370', 'c97cb8fe-f9d3-43b1-9657-bb96a22174d8', '2023-08-30 13:44:07', '2023-04-06 19:48:14.824259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67c3dc14-0965-4ee3-8ec9-c087a8e3dcd7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b10db93f-f69f-443f-9dc9-b1ec3c9bb80e', '2022-10-26 09:47:47', '2022-10-19 15:45:19.631482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67c443d8-6608-4e10-a032-8e1b583a69e4', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '9210e308-cfe8-4c27-8c70-aa8612354016', 'c2c2c229-db75-4ff6-9531-b15b030de586', '2023-12-21 12:14:23', '2023-12-13 14:40:26.70679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67c471ef-0a94-4493-8b71-24ee0e8cc44e', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', NULL, '2023-12-21 10:14:07', '2023-12-21 09:07:59.035082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67c753da-293d-404c-afcd-c8f355c5fcbf', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '322c0613-2e25-4493-bbf1-2dede5149a5a', NULL, '2023-10-18 10:19:05', '2023-10-09 10:35:02.79602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67c7ff35-7ca5-4f47-8cff-b46d8c31b455', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2a2eff6c-2151-4290-8346-b2b6f34d00c1', '333f264e-a0db-4f00-88df-e5f00a00952f', '4abd6fb9-af02-48aa-abbc-445d7e16d53d', '2022-12-02 15:20:36', '2022-11-30 22:51:21.420526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67c8beb2-399a-4d5a-bb96-bee73da43aea', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f6193ae5-3b2a-4f6c-b925-5086f450269d', NULL, '2023-09-26 10:26:34', '2023-09-26 08:05:07.476338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67c9bf38-3690-47ad-83d7-b54ac2930fba', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8f211e47-92d7-487a-9069-ae2cf1570e7a', NULL, '2022-11-10 18:27:12', '2022-11-10 17:17:10.129276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67cbedc3-4fed-41a0-a0ad-5df6ada8b437', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f24db266-59a9-4584-9ab0-7b1e56fdbb5e', NULL, '2023-09-13 10:25:18', '2023-08-01 09:46:00.861014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67cc4f02-8280-4b23-abba-0dbc5f1f452f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c930dc00-6457-4f27-8598-634ce9460efe', NULL, '2023-03-23 16:22:14', '2022-12-28 17:51:55.190432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67cf0ac6-077f-42be-af72-9a9b9f39787c', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '59bf79bb-2332-404d-ade8-58d7f8327d64', NULL, '2024-04-16 09:24:26', '2024-04-12 17:04:28.245405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67cf2278-a276-4b76-8945-77f000dd45ab', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b402ce7d-bfa3-4ca9-b867-2d709ca22216', NULL, '2024-03-14 15:19:32', '2024-03-14 11:48:00.033957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67d26565-eb2f-4d93-8be4-82e423bc76fc', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2023-08-02 09:59:46', '2023-08-01 20:15:32.388042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67d310cf-10d3-49bb-a9f8-0f1bbb12291c', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '141713a4-3474-4bf3-869f-5ddab6578e85', NULL, '2023-11-20 09:23:25', '2023-11-17 16:07:29.966456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67d3470d-fb48-4f04-a149-49aa0f2bd5f1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'c03543d5-6c25-40d4-b799-689ddbfcbbd6', '2023-11-24 13:20:30', '2023-11-01 13:06:49.273455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67d36d1a-d65c-4d1f-8f04-bebc3b01d296', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '06a53149-fff0-470b-b83b-d7ee1b46212e', '5cb66acc-0af4-4d0a-8e57-007b536db4be', '2024-02-08 12:18:56', '2024-01-29 10:55:11.258407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67d5c1f0-d0b3-4d79-a90c-a9ca9af29cd3', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'fb2bb2b9-4c58-424d-a374-3a7bdc7e8911', '2024-02-09 10:27:55', '2024-01-22 07:49:17.419643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67d7b8a6-5929-47f2-8e44-387ba893b311', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'e0d41bc3-3eba-4b30-9f0b-d0479de82050', '2024-03-14 09:06:12', '2024-03-07 11:41:49.415809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67d80c7a-571b-4f9b-9b6d-e8e2f057f420', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', 'c78b5559-41de-403c-b0d6-6bc2326ee8cb', '2024-01-24 12:39:59', '2023-11-17 14:03:34.775299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67d9f98a-1465-4e37-aadd-55dd301b2ff9', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', '2023-07-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '99bc1285-c80e-4892-9001-8d3d46629f61', NULL, '2023-06-01 15:49:26', '2023-04-06 14:38:25.632992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67da6623-0ef6-497b-af37-4fb7a77aff6b', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '69f53f29-26a6-4390-8613-f49a02051d9f', 'd34fc2e1-a667-45a8-9505-2cdfc172dbce', '2023-08-07 11:35:47', '2023-08-02 10:57:32.473606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67dc21c2-caaf-4886-8291-8c12667bbccd', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '16760389-1c84-4ebb-8e38-e4e12c00645d', NULL, '2024-03-21 12:47:02', '2024-01-17 08:30:50.764357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67dcfb8b-e812-45df-bf6d-87136d75f811', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '59313aca-0eb2-498e-9600-1f237c370716', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-11 21:01:43', '2024-04-05 12:41:53.442333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67dd5081-96e8-4198-b09d-b496b93ed4f2', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c19692a5-b663-4494-94e8-ece41fb53c4b', NULL, '2024-03-18 15:04:03', '2024-03-18 14:04:51.562549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67dfe039-f57e-42cf-a261-710d00c5a4ae', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '6f6850e7-4d0f-4409-b754-72c0eb08d2c3', '2023-12-08 10:19:27', '2023-11-28 16:19:12.007453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67e08fd9-10d6-4976-8560-44a931db07f8', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-08-07 10:50:08', '2023-08-07 08:58:50.360442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67e1cdc2-7f21-4dff-9e54-51f0fed5e34b', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7aa524a1-d449-4d81-8db8-1c75979b7880', '1132eeb6-63b9-4736-8867-2e6f44d1f6e4', '2023-01-10 13:24:04', '2022-12-22 14:07:33.563388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67e2a9f1-da72-468e-ad3b-3e4854995407', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, '2024-06-06 17:12:39', '2024-06-06 09:39:59.992954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67e2b4ac-2894-4ece-8892-5e1891681570', '8f626d7c-72c8-4812-adf0-0c37b62480be', NULL, 'e06e1627-28c8-45dc-b30d-566c34dce568', '8f626d7c-72c8-4812-adf0-0c37b62480be', NULL, '2023-01-18 10:41:27', '2023-01-18 10:31:03.33487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67e44c96-5e63-4e72-8f9c-6e2940a89150', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-08-01 14:34:30', '2023-07-31 17:48:06.438838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67e56287-7459-45bb-95a8-d202719ef997', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '419324fb-d439-45cf-86b0-a1d32728ff3a', NULL, '2023-11-20 01:07:59.672694', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('67e7b3af-c9b2-474c-8217-456d619672bf', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, '2022-11-03 14:33:47', '2022-11-01 14:51:05.09968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67eda6df-f9c4-44cf-ac66-8f3eae8f4fe2', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2024-02-27 12:20:01', '2024-02-26 19:16:21.091788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67f1d695-7dbc-4b1f-a2a7-8ca021d56e5d', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '2024-05-14 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '4ad4b8b6-3e7f-4e81-bade-b3815d4caa30', NULL, '2024-05-15 00:10:05.443152', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('67f57e7c-c30f-4285-adb2-9976be1d5fb1', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '1e48a5dc-e3ff-4e87-a6f6-0383d529a08c', '2024-04-26 10:35:09', '2024-04-12 15:38:01.376893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('67fc5e8b-ddc6-4063-b440-6396ba2d8b7b', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '514c7bc7-c6dc-4201-a3e7-1dddca0b8ae4', NULL, '2023-04-20 09:10:44', '2023-04-14 22:38:48.341066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6800a852-7902-439d-8aa2-06cf5ff9fe23', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '85c43ad2-46b9-4793-9bbd-c48ec31a70d6', '46717a3c-3bf2-43c2-b9bd-0a2f480a2438', '2023-04-18 17:54:21', '2023-04-11 08:55:40.911311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68032dbf-08e7-4145-91c6-8ff9675163fa', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '649ccb66-1af9-4b64-8b73-e4bb3a42b63d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'f89b5fec-4f47-4c66-82c5-1cde2c17ec77', '2024-06-05 09:41:50', '2024-06-05 09:02:28.243013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6805f10e-1ff5-4f53-8ddb-9f45b21b7730', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', 'b792998c-37d2-4cb6-bf8b-2d473737c3f0', '2023-08-21 10:57:50', '2023-08-14 13:49:10.513277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680956c8-ac3e-4b3c-a3a8-170440e75a3c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '63a96aa9-e43c-4425-979f-6b59aad696fc', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b8eab71d-2432-4aaf-ac33-8403477a2be6', '2023-09-06 15:29:01', '2023-08-21 13:51:41.1779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680956cf-d48a-4658-8e39-119f36b7e0b5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f5fde8d5-066b-492f-8e06-98974d2ec808', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'eddcc1d0-ba72-45ac-95f2-1ef6b88c9838', '2023-06-05 10:40:16', '2023-05-30 18:20:14.767163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680a021b-800c-4bdf-b2f3-e5f898469912', 'e963a76b-8d1e-4b18-a767-f6aeed9f54a1', NULL, 'f17e4afb-90ec-4029-b4ba-df0c42c71983', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a64de8b7-8d3f-4035-a48e-242e8b9ecf2c', '2023-11-08 11:01:16', '2023-08-31 11:06:26.002066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680a723a-4ed6-4989-877c-288dd7094753', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-02-01 11:14:11', '2024-02-01 09:30:10.491142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680be828-6bc6-4d2d-8cf5-cedc74ffb390', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'f9c35580-f1df-4834-bf33-82c648e40131', '8d37edaf-6f41-4278-8a4d-76d04f8d605c', '2022-12-30 09:54:39', '2022-12-29 14:54:08.21435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680c741a-528e-4381-886c-a491d46c7240', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-06-10 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '82f1d269-4318-4db6-bf21-d8a3c86e57fb', '2024-06-10 17:57:08', '2024-06-04 00:52:04.418281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680cd8bb-308c-4d7f-a830-b2993d79f01e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e77daa4d-b71c-40a1-9786-63cb28be6e63', '2024-06-06 15:46:34', '2024-04-17 18:32:20.232382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680cda40-eaff-44fe-845b-73c7acc410bb', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '71a4e54a-d288-425b-87ab-e12bb791ad76', '2023-08-15 11:49:17', '2023-08-02 12:28:32.800451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680d10fd-4ce9-4259-a685-1afc22068ea9', 'e990789c-439d-44df-aa41-a46ddbada953', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '270bd2f7-2374-4cc6-bb84-6988911b1c1f', NULL, '2023-08-01 09:17:14', '2023-07-21 09:41:17.656492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680d3172-746a-4222-8f43-240958f00e3e', '387554a0-76ac-45e9-92d4-6324304e24c2', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f36aae4c-b628-4294-9da3-84f3056c0190', '05672c2b-f0b4-45f7-913e-cb0204407feb', '2022-11-09 09:28:45', '2022-11-06 19:49:10.833355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('680f8ff9-cb29-4c9a-af48-f3b89f6138e8', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-07-06 00:00:00', '2aeb156d-88f2-409a-b58b-70fdda97133e', '6275fcf3-d92f-49b0-9658-f930b5b72734', '4d575d29-0eea-4e61-a575-12b22c150de7', '2023-07-04 12:09:55', '2023-07-03 22:43:53.912791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6810dde3-8ffd-4c4b-8ae8-6f49eeaab79c', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '2023-02-27 16:32:20', '2023-02-22 16:54:01.983293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6811072e-f369-456f-bc1f-b844a29c4dfc', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', '71e4d2e0-4b51-490b-8072-ad12ec6ab9ac', '2022-12-29 17:31:30', '2022-11-09 17:50:07.997176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('681198ed-c28b-4003-8262-d49a9453d80e', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '8e34d31b-80e7-44b9-9749-9faf99a657b4', '2023-10-06 09:47:23', '2023-09-28 08:39:12.913504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68138eae-c712-4040-96a5-c881d8f38244', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-11-30 10:20:59', '2023-11-24 14:28:03.304145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('681415fa-cbd3-4617-84c8-ee432713ed8d', 'cb048c34-1e7c-4a98-8d3f-4096b20be7ea', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e3b9cfeb-8995-42bb-8ccf-dc8dad3181b4', NULL, '2024-05-16 09:17:57', '2024-05-15 14:26:57.932933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('681c1895-1c25-4e58-910b-132baad18bc3', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', 'd9f5a454-2295-40df-8078-13ca2ccaff03', '2023-11-20 16:23:09', '2023-11-20 12:31:34.71383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('681e88fd-f362-4f17-8c23-bc9ca0da864d', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '3152dd4f-ec98-49f9-8c83-17791d43cbef', '3aaa12e2-930a-4422-97ef-e14790d26f31', '2023-03-21 09:49:27', '2023-03-14 17:41:24.960498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68203580-de93-401f-be70-18982b15f7e6', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-09-07 14:22:05', '2023-08-17 09:41:32.827407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68227856-d25d-4ac5-b155-40a90315af8c', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '2023-08-03 15:49:39', '2023-08-03 14:37:22.098707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68240bb3-900c-4901-9fed-d9ae5a17f1a1', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', '2a0a1793-0894-42fc-97bb-4a46e4cb079b', '2023-03-28 15:13:38', '2023-03-09 18:42:05.466655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6827e40e-299e-4f65-9baa-d88e12d392a4', '41b5da58-dd83-422f-a0f1-8351efc972bd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '39852bbc-f4f4-4536-b0e5-412522ab1191', NULL, '2022-11-10 10:47:41', '2022-11-10 10:39:28.295162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68293848-280a-4fa2-af54-d856d52b0581', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'accb4733-a348-4dc5-84db-a3c2fbdd3197', NULL, '2023-04-06 11:16:33', '2023-04-06 10:24:20.95826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6832423a-97fb-4033-8e9e-5c881842db76', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b9f34d10-cb87-4dbe-ab70-f4ab42ff8b97', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-07 12:55:52', '2023-12-06 17:59:53.378191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6832b44c-c1cb-4b62-a781-cfe3c409118b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-08-16 18:02:43', '2023-08-15 17:53:43.998522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6832d3e1-93a5-4710-b642-3665b39ee209', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a6b84ceb-daa8-4ebc-9ec6-92199c99baa8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bbbae1e0-9d5a-4e13-8937-633aee728ab1', '2024-06-04 20:06:05', '2024-05-30 11:12:51.103992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6837641d-6987-4a3f-8f9a-d858d0508c44', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd2463aa8-7276-4b1e-8e62-5564a7dc7e9e', NULL, '2024-03-11 09:34:20', '2024-03-11 08:41:51.236525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68393158-7c45-435e-b124-2e7158f7beda', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17cc0617-f696-4832-935a-c85f91bce118', '6a33f3c2-74c0-4cb7-b4f6-b0600ec5c822', '2023-08-18 09:14:41', '2023-04-06 16:46:51.200867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('683ade68-ab8b-495c-ba32-8efc3891bcf1', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '287f427b-b371-471d-b452-58e919374cc9', '2023-04-11 17:36:40', '2023-04-10 12:56:03.557629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('683c71b2-87b8-4c7a-8e47-1eab48bf7abf', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', '294ae074-88d8-480e-9816-9b8487d43d17', 'd591adcb-f747-4233-9c72-855f26f60b6c', NULL, '2024-04-01 13:43:45.42576', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6842672c-840d-4d0b-aa3f-4065edec90b0', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b9bca794-135f-4fb8-9a59-6b128004d9ce', NULL, '2024-03-14 11:11:38', '2024-03-14 10:53:38.370366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6842ca1a-a5a9-4fe0-a87e-28027b8c2be3', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2023-01-16 08:08:07', '2022-12-07 18:58:36.356305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6846e50a-7b0e-487a-b471-c3e6b85381bb', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '81e014e3-8480-4a0e-99c1-35037bd2ca8c', '2023-12-13 13:42:34', '2023-11-29 17:31:59.800458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6848f0fe-9681-4bab-87f1-7c6fff36ccb9', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '8697c4ee-8175-4833-bd75-a35a33715d11', '2024-03-05 11:23:23', '2024-03-01 13:59:53.129661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68496ff7-39e6-43e9-a944-e6e45d2aeffa', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c24a38bc-f463-4199-ade5-696c5e7c7449', '2024-04-10 15:05:36', '2024-04-01 18:20:16.568009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('684b136d-8bc3-4507-b722-0fe28ec988ba', 'b9cd90b4-df92-4d39-9551-1533c30c1eab', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6f05bb9a-fb70-4735-b743-1896dab6f74d', NULL, '2023-04-07 08:20:44', '2023-04-06 15:37:55.891815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('684b6e00-f333-4ff2-a01b-ff43679573b6', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15106932-0347-4566-8998-e4e690fc610d', '99848d05-1383-4b9e-928a-4aee8b4bb5e4', '2023-04-14 15:22:35', '2023-04-06 10:03:04.353404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6850bb3e-6197-4fc8-9ef4-2ae903502425', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '835778eb-c6f5-4ece-8eb3-43347ca90dcd', NULL, '2024-03-11 08:53:19', '2024-03-07 15:44:12.114335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68514918-6b84-475c-8399-a47e6c32eb9b', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '6182d587-3d84-46bb-aa20-3b07b4fa7116', '2023-11-20 15:12:21', '2023-11-17 15:05:31.579814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('685189f5-598e-4f02-b765-0beac17f4925', 'da1d5b81-4715-49db-9498-2b590606f9c7', NULL, '01a4762a-78d9-4852-ab02-80b50694996a', '294ae074-88d8-480e-9816-9b8487d43d17', '0abe569a-73f9-4065-97df-d96d6b29a730', '2023-11-17 10:08:47', '2023-09-25 10:30:55.329421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('685326fd-a3a9-4a5a-9ae3-4c6d4b04fdd4', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2023-10-24 13:33:11', '2023-09-26 13:28:30.598418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6853796c-ecba-43ec-98ec-7cd414efae76', '3762b640-5d66-42ff-adf8-33445e24373f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3e6d6ed2-7883-4d50-ac5e-7ca50ff5612a', NULL, '2022-08-09 15:38:29', '2022-08-09 13:02:09.67874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('685422d9-a3fd-4842-bf58-32a05087c47c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'dec47ea9-daf2-477c-8155-21840704cb31', '68cbf6fe-4ad1-457d-a8c4-8d5731dc3a2e', '2024-04-12 13:08:23', '2024-04-08 16:27:23.415464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6854faee-0723-4fce-9c44-fab731178d23', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '704a720a-d247-404f-a2e8-a9fa9479d3b0', NULL, '2024-06-05 08:10:16', '2024-06-04 15:49:11.001791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('685699fd-73fb-4cb4-9ca4-8dbb56c0fc2b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-08-30 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-08-17 09:28:14', '2023-08-15 16:37:18.201652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6859615e-6908-45f2-bec0-7a1f5c626ceb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f14ec1ce-176b-49a5-86b4-5741544c6167', '2023-09-06 14:58:29', '2023-08-29 16:21:13.580319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68597605-d8f6-4e93-a3d2-5ceae7642034', '96bed2ca-1992-47fe-aea0-90b458f35073', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ac398beb-c328-4429-9a4d-0c8be11da740', NULL, '2023-10-31 14:14:16', '2023-10-09 14:47:16.61461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6859a459-588f-49cd-9372-32f41f080116', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2023-04-13 12:32:21', '2023-04-13 11:56:05.602832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('685c45f3-c8ea-4950-be7f-043d87d78b0e', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, '2024-04-16 10:43:00', '2024-04-12 16:01:31.550737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('685f5d3b-9d94-439c-adba-2454a27a3a35', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2023-07-11 11:42:28', '2023-07-11 10:42:34.84985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68630db5-682f-4133-b17e-951da0b3b6a5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '23061826-8571-491a-98d8-ff6dd59ce3c3', 'fd9fa201-8730-415a-a7a0-55114436918f', '2023-11-24 13:27:29', '2023-11-15 17:44:53.432161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68646e9b-d8e4-40e4-99b9-f6bac089fe7a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '89365c28-a9cd-4ddc-9c01-693c332804a9', '2024-04-27 16:17:05', '2024-04-17 17:43:32.144892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6865732a-56f1-402b-9f5b-f35dcdb6a92f', '35b7b815-b572-4d94-94b7-dba3e5c3b514', '2022-11-24 08:37:15', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '226c35ab-9ffe-45b7-982a-56e82a92fce8', NULL, '2022-11-24 11:41:35', '2022-11-24 08:37:26.717043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68657f6f-49e0-48c1-81cb-86cf2923b042', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '3bd96a38-7e5d-459d-afb2-809a0832bab7', NULL, '2022-10-12 09:34:55', '2022-09-26 13:35:20.361899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68661f21-7475-4d3f-9a3c-c3f6dd124719', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '718ba34b-c2af-4f76-bb87-0de2837b2af8', '6e119066-3b2f-4505-a220-9d92144af25b', '2023-12-06 16:11:03', '2023-11-22 14:10:33.597088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6868ff63-c2a3-48cf-9c6d-8441c36b42f0', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2022-11-09 15:33:29', '2022-11-09 14:41:49.532068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68690cc4-1565-47a1-a234-f0b31f1248c7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ba2fc626-461d-49f9-82f6-37d7cca87bdf', '8872ed0f-5d4e-46fe-8074-7910b2cc85e4', NULL, '2022-06-28 12:48:54', '2022-05-06 10:25:58.47', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68692a05-706a-4eac-92f2-c32fc6a5b513', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1a2f9467-a523-489b-bd85-aee199524360', '08e3073e-a1e6-40f0-aa5d-9852b28ee77d', '2024-02-09 12:58:32', '2024-01-30 17:48:02.54766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68695104-ba17-4753-8a30-ca70dda6374e', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'b557abea-3f08-4b6f-836b-ff6ad54783f5', NULL, '2022-11-09 13:58:41.16598', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('68695a7c-ec1f-4dd4-b8b7-3e34cc503d6e', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '16760389-1c84-4ebb-8e38-e4e12c00645d', NULL, '2024-04-18 23:05:16', '2024-04-15 14:32:15.793148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6869c7f8-8272-44de-b1bb-1505ea379db7', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '287b75f5-f44f-49a7-aeb6-a7473e3382bf', NULL, '2022-11-17 21:32:39', '2022-11-10 17:46:28.109578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('686a6cf2-1a6c-45b6-90a0-a418c1b81a17', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-02-13 13:06:05', '2024-02-13 10:29:57.641674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('686ac06a-48bc-4bc4-9741-9c34bde41281', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'f41c374c-e8b1-40eb-879c-c3164d8eb758', NULL, '2023-10-09 10:28:58.024902', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('686f166b-56ce-4a5c-a74b-759ed8330b04', 'ff45a36a-bcc2-40e4-bf2d-b2109e3a9b7d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '267e9a85-3dad-4632-89d8-c59d72ecc823', NULL, '2022-11-10 14:59:14', '2022-11-10 14:52:11.008766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('686f69d8-cc47-445a-b0d8-c44596f4006f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '08e8deb9-2e53-4934-8182-7e463bd48c64', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2cabfa1e-2124-49ca-846a-a810e0cb504d', '2022-12-14 14:33:59', '2022-12-07 14:21:34.770606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68745817-c20e-427e-bd5d-6ee1e473c1e8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2022-11-10 15:59:05', '2022-11-08 09:03:38.5972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68765655-6387-4fa8-a88c-85ae0e41b4a6', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'd68ae99e-9adb-4de1-9586-c41d6be37c46', '2023-04-07 10:05:43', '2023-04-06 17:13:06.189781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6876a221-6d91-470c-9a8f-88261b750770', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2b980498-aaf0-4e92-ac98-da69a79a4cf4', '2024-02-02 09:33:33', '2024-01-29 14:29:11.005891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6879848a-2f3c-4777-bcf2-e06b5c0a7ee1', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, 'e2689fe0-c607-4809-9b0d-a5d716908c70', 'a2c2d777-ed3c-4962-802a-26308385cd7c', NULL, '2022-12-08 11:51:25', '2022-12-08 10:10:49.573342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('687ac5d1-ec38-4142-84e1-4438c09391d4', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '9679c778-145c-4cc7-96c8-3fe06bffe0d9', '2023-11-21 15:10:47', '2023-11-21 08:29:36.350645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('687beb1a-717f-4956-9766-5b0704a2e49a', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', NULL, '2024-02-14 09:24:30', '2024-02-13 18:05:14.802273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('687cbb46-5288-4c96-9ff3-fb8e1551321d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-03-10 18:26:51', '2024-02-26 10:42:05.300251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('687cd573-7313-4f2b-8063-793fdce70580', '68a21818-ed47-4409-8ec7-2b6b2b26c656', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dd5e396b-dc65-4803-b128-cd12b3f4a660', NULL, '2024-05-02 16:31:08', '2024-05-02 15:17:09.287275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('687dd759-b0d6-4023-8edc-6e683f884a79', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'facf85da-0c77-46e8-84e7-58104ae70b71', '2024-03-05 10:22:53', '2023-07-04 17:13:58.100059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('687efaa3-fa95-4425-9e0a-de6ac00bcf8e', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '8a92426c-5420-4c35-a5c7-fd81b682e1ca', '2024-03-21 08:31:56', '2024-03-14 08:53:42.469577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('687f58ef-4ab1-432e-ab5f-f75da9fae888', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '20b38ca0-9245-405a-8d9a-e6ba1217e691', NULL, NULL, '2024-06-04 13:19:59.710459', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6882f959-bd5d-4ad7-8bc5-02658eb10553', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2022-12-01 17:30:07', '2022-12-01 14:37:09.120869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68835ac5-1efc-4522-a592-50a0d947070e', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9ae03e1b-53f7-426d-8813-7200802d2c16', NULL, '2023-09-27 09:10:16', '2023-09-26 18:02:42.225553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68850f4b-489e-4ce8-a659-1f30795b6fdb', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'd3c8e0bc-7913-4225-9046-504a0d631c62', '2023-11-14 17:08:03', '2023-11-13 08:43:57.762988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6885e6f3-8dec-4380-88b8-58813cfdd632', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-11-30 12:09:35', '2023-11-21 17:07:08.523838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6888d47d-bd3e-4a16-972a-cdb72bf06cff', '70c1c801-a776-4155-ac13-873919987a6d', '2024-06-14 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '94e6f37a-949c-4f45-bfaf-254930cf92d6', 'a4bea225-a6f5-41d1-a993-cb742994af4e', '2024-06-10 17:57:08', '2024-06-05 18:28:01.83958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6889875e-38c7-4913-9b15-cf46cd0980f2', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '50428444-19c8-4539-b0ac-de784d1cf4e8', '2023-04-06 11:35:52', '2023-04-05 18:28:35.010469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68898d41-9692-44a3-81fd-22bc91a4db67', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f9106bb4-2660-4091-844d-128c350d58c3', '89d5fdb6-d04f-42c1-9508-77f7fa7afcf9', '2024-05-21 16:58:13', '2024-05-14 12:18:48.906552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('688aadb8-67db-4f34-822a-89de7d70c213', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ead0affa-5f34-4bc3-8851-d486a2d870d4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-04 12:04:29', '2023-11-29 22:14:14.016796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('688e5040-da3e-488b-9c3f-18561b39852d', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '226d20de-fbd8-43fe-89ca-543638502f49', '751ca6cf-9c5a-416b-999c-d6eb6511d733', '2023-12-01 12:15:06', '2023-11-30 16:03:12.955083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68919ef2-fa10-46c7-b5d9-32daf8c09919', '86874a22-a704-4641-bae5-6a8eeabd2de8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6b46eb37-2620-4b64-89bf-e75bec349a64', NULL, '2023-05-11 11:11:17', '2023-04-14 08:36:32.136419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6893c283-8bf9-4eba-997e-567d55c349d9', '9273e968-44e3-400e-b899-e8634dc03742', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '30a04570-b41f-4e05-9dec-4da88f35a3c3', NULL, '2024-06-05 15:20:16', '2024-06-04 18:06:28.200871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68957a4e-f85b-40b6-a660-49b498a47c7a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'fb620af6-2e64-436c-a423-4ab4ec09767e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4c7b20b9-540b-4b7c-ae1c-18e260f065a2', NULL, '2024-06-09 23:57:39.900557', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6895b23c-177a-4aa0-bdb7-68666bb1c18c', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f9b4ee84-d840-4124-87c5-ebccf71b7968', NULL, '2024-04-04 15:12:06', '2024-03-27 15:19:33.715249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('689721f5-c06d-4389-8900-c925e0a39ef8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'c5c854a4-d8ee-41f5-930b-e8a71b6cce2e', '2024-04-22 16:47:35', '2024-04-12 14:06:14.456402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68981f19-56f2-4b2b-aa82-d00dfb8779fb', 'b170e6e6-d523-44a5-be72-c5325b642bf8', '2023-12-06 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '9f0f2afb-9ea4-463a-9ef8-c06b3c7a5f22', NULL, '2023-12-08 10:47:19', '2023-12-05 15:49:14.223793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6898ff11-48bf-4d44-ab85-fe54156fd2b4', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7398fb97-5e50-4dd9-92fb-51e89854b70e', NULL, '2024-04-01 08:58:59', '2024-04-01 08:01:26.789032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('689a46c4-76c1-470c-8e8b-c689ab13513a', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '2024-03-12 10:47:03', '2024-03-12 10:35:37.878333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('689d505c-776d-40a6-a6af-aaac67db9fc4', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2023-08-02 15:18:38', '2023-08-02 12:21:07.493864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('689fc6e9-c2b7-4ae0-9719-6af7739fcd9d', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3e4bf10c-6aa5-4c55-b4a1-5bb012cdacce', NULL, '2023-11-15 17:03:34', '2023-11-13 18:18:37.494191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68a287d0-4fb2-48e1-9d20-6ee8ddab786c', 'f2756b33-c8ff-458e-94d9-b5d50926c7d3', NULL, '59faf189-96b8-4e6e-98c9-96953a33fe2b', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, '2022-10-17 16:50:48', '2022-10-17 16:28:38.891586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68a2c028-6117-40a0-9adb-9b8a3ba8aad7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'bae09fc9-ca47-4c7e-b09f-c804147c843f', '2022-11-23 15:19:03', '2022-09-23 11:23:49.665031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68a3a0ed-0c30-45ca-8db8-5550ae2d8275', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-03-29 10:29:48', '2024-03-27 12:58:39.417181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68a44e20-d8d7-469f-8b38-5a333d000ffa', 'd0a6fcdd-2454-4afa-9418-941fe356c2f6', NULL, '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'aab1e72a-e96c-4cd2-8a98-675c5f8a1fa9', NULL, '2023-10-31 10:38:55.182206', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('68a50f89-1b20-4776-a533-2593f347a6da', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '17069502-1a3f-4693-83bf-bfcf40f97af5', NULL, '2022-11-10 09:50:48', '2022-11-10 08:51:29.757204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68a56801-9d9f-4050-9eda-5acd74509b26', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f185823c-efc7-4fc2-9de5-7c55922aacfd', NULL, '2024-04-12 16:56:11', '2024-04-12 15:57:40.182291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68a6f5f1-42cf-4026-88e7-5bdd385225c2', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '6f44714f-ea12-474f-93c8-616cdf6bedfb', NULL, '2024-04-25 10:54:16.152949', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('68a9885c-a0ef-4e69-956d-32a56d0adb57', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c3801d20-4989-40dc-87a5-0496e36fd88c', NULL, '2023-11-16 17:41:13', '2023-11-16 17:11:02.183762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68aba9c1-7fd7-4455-bc57-ab01f0337507', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'c4faf76e-ea18-4bac-86ab-e7e6d3af3b17', NULL, '2024-05-14 12:05:40.45707', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('68ac1df2-e475-4c8c-b34b-0ea476a23d45', '962d5631-a1aa-4865-b708-48a28805ad14', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8505aa2f-ab1d-4caa-8232-92e22a4c6447', NULL, '2024-05-08 15:53:09', '2024-03-29 11:25:46.962925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68ad5a75-191e-4b01-ba23-2ce8fb41f089', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '78fcf027-a4a9-4529-9074-c484aa36a1cb', '6817eb68-168d-4d80-a85d-475b7a9184db', '2023-12-18 15:39:04', '2023-10-09 14:18:57.158622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68af0bf7-6efa-4f31-ac88-6be65af79f88', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, '2023-12-29 19:46:17', '2023-08-03 09:47:49.54215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68b14fdd-078a-4b03-9484-59f6a2b817c1', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-09-26 07:51:59', '2023-09-25 19:49:23.66447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68b3d485-f735-498b-a974-e7ffb6c290ec', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4d31404c-8b5d-48e9-8f5a-cd420843637c', NULL, '2023-08-07 09:32:44', '2023-08-07 09:22:31.892702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68b4f22e-e16d-403a-9712-cedb3f898134', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-11-02 09:24:21', '2023-11-01 09:30:22.436762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68b6c8ab-3725-4498-9781-c4233641534e', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2023-11-01 11:47:24', '2023-10-30 09:46:20.253333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68b8002b-2fec-4b64-b347-411c4e34f475', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '73ba1722-83ae-477c-a0ce-60d6cdaeb408', NULL, '2024-04-25 10:39:23.166556', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('68b9e0de-5865-4d53-9fa4-eb5359e9abee', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0bc403a5-6507-406a-b19e-bb079ba9a084', '98da4bb3-9575-4959-bbec-99c2089df0f5', '2023-07-13 21:21:23', '2023-07-12 10:09:16.964158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68bd23ee-0e3c-4c84-b55e-43deb62fe470', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2022-11-07 17:47:03', '2022-11-01 14:07:21.914508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68bd3e08-9a65-42d6-ba3c-8b4585e9dcb4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-31 10:49:11', '2024-01-27 01:42:43.906201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68bf0ede-6e61-4424-8606-71f81f653c30', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '850ebfcb-aee4-464e-bee4-d94eaa217179', NULL, '2023-11-28 09:23:18', '2023-11-23 09:40:04.530215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68c1975c-4f02-4fd1-ae67-840f946400d7', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '809a5740-d305-459e-b6f4-74bb27428e75', '2022-10-06 17:14:48', '2022-09-23 15:18:57.991032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68c39f75-db64-42ff-94f9-326dd4d4952f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-18 00:00:00', '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 10:34:59', '2023-05-03 20:18:09.091158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68c47dde-6bf9-41f0-b9c6-3c9eb868189b', '007e2150-7143-4620-805b-970ba2a516d9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1e66a58c-c808-48f1-b6cb-b21204c596a0', NULL, '2022-11-15 17:15:37', '2022-11-14 16:41:09.845892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68c716dc-d1d3-40bf-806c-61b7b7448f09', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd1428874-e5a8-49a9-aa85-f4ecbe195e0a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 17:42:45', '2024-06-03 17:34:39.47559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68c8e59b-ddeb-483d-aeb5-ca226adba47f', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a415fe2a-3d05-4350-946e-4bf624a26cdf', NULL, '2024-03-18 09:32:07', '2024-03-15 12:12:20.979633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68cab2b4-0fa5-4cc2-9150-a385063a940c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, NULL, '2024-05-28 12:40:18.068157', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('68cb128f-ac48-487b-b821-d117322ca6c2', '1509cc2c-5596-42c8-99bb-e95aacff1097', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', 'a612e884-b05e-4d6b-8ad3-e3973008d69a', '2023-08-14 15:53:25', '2023-04-06 13:57:35.847357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68cb2702-7264-4c87-a962-ae42abc9b222', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a2d88263-e777-4e40-add7-1a879b719168', '21e735b1-e2b1-4e33-8f86-7f9169928dd9', '2023-11-22 15:22:11', '2023-09-25 17:35:36.047896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68cc293f-8b05-476c-b5f4-67807893bf89', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2f023768-c53a-48b5-9196-482659917c45', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e78cd963-e4cf-49a2-96bc-518176c29086', '2024-05-15 11:58:09', '2024-05-13 17:40:13.024502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68cc8922-7a1f-4b7c-be50-802c240b1bce', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '842874d1-84a2-429c-88ac-58f6031b0f3e', NULL, '2022-12-05 14:43:56', '2022-11-10 12:21:01.964502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68ccf1bb-f7fb-4e3c-894e-0e3d322470c9', 'c316059e-1107-415c-ad42-3967ffb6477f', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '71bdf93e-03ec-47e6-bac5-7daa45338c0e', NULL, '2022-11-02 12:20:01', '2022-11-01 22:35:54.975848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68cebab4-9c10-4f1b-b597-add09b95c38a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'a7157543-93c2-4fe5-9833-85a0068626cd', '2023-07-19 14:28:33', '2023-07-18 15:34:18.415603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68cf1aea-0ddc-412c-a746-09d3d7807649', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-10-19 13:24:09', '2023-10-18 16:28:58.521017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68cf8054-5480-4894-bf43-cc57f0d0772e', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6a258799-55da-4e7d-8109-d1280b24ba1b', '751e78ed-d893-40ab-b74c-1a83066b5d5a', '2024-04-03 17:17:28', '2024-03-14 10:30:31.920614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68d1189b-fdbd-47b2-96aa-301ab2d73c12', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'bbfba392-5f59-497b-86e8-22ee423095e2', '3c8e72e8-e998-4ff6-ac33-413274e251ce', '2023-08-08 19:41:43', '2023-08-03 09:21:20.990868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68d19f60-353b-4379-8c7f-4d9bec61139a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '2023-08-07 10:34:58', '2023-07-31 15:11:08.803403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68d2b25d-b594-4f8b-9a35-e470f15083d7', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '37791f2a-dccb-434b-af13-3c90e8c96b2b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '5e6bad4a-f592-4d08-8398-c8fab5a979a4', '2022-12-27 14:53:08', '2022-12-13 10:57:47.260285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68d3f04a-5db5-48d9-b39e-6add7ff84708', '70608f05-753e-47af-b08c-bf8a15374767', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '72573498-ecba-4ddd-b212-76ab57c51ec0', NULL, '2023-04-13 13:41:15', '2022-12-29 09:13:14.185579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68d462a7-599e-4a68-9da3-c2d63f17dc26', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2024-02-08 17:11:28', '2024-02-08 17:08:07.122553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68d596ff-1ec5-4590-b2f7-3013e8e5cc9f', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '748ca713-8658-42ed-b868-91ad15aa82fb', NULL, '2023-09-26 16:03:02', '2023-09-26 11:32:21.622962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68d5ff9c-f8a8-4d57-a99c-192a0caa86c4', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '046520df-0749-44fe-816e-1aa6a104220c', '9b00577f-a7b7-4a82-90ec-4f3a70ecd8c7', '2023-04-14 16:19:10', '2023-04-07 13:59:46.639533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68d6b112-fd89-4767-9664-a932affcc69b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '7bac3f8c-26cf-4c55-8692-5903d5fde1c4', '2023-06-23 13:52:22', '2023-06-21 23:44:34.701315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68d8ea8e-e1ab-424e-8514-9470ea17fea6', '4f6ba11a-98e0-48e6-aead-3cd30903ca70', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '2024-03-29 12:20:17', '2024-03-29 12:14:59.70402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68dba71b-28e6-4ec2-af84-e52367b28d70', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', 'a1a2b02b-6c21-4a28-950d-e79710fdfcaf', NULL, '2024-06-04 15:17:34.88849', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('68e03f9d-5075-4248-b98c-242e3c94017a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '01b5b629-56a8-4640-bd62-3d4e8751cfff', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-10-25 15:42:10', '2023-10-25 15:03:19.424134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68e08817-5af5-43a0-b725-985644eed98c', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-07 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '9f53ef90-3663-474a-bba5-772c30b81103', 'd6c909f6-36fd-42a8-ae7d-76b2031e75a5', '2024-06-04 09:16:07', '2024-05-28 14:00:47.725375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68e1a400-e688-4a85-ba03-fd2b6d3e09aa', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3e6d6ed2-7883-4d50-ac5e-7ca50ff5612a', NULL, '2023-09-27 09:44:54', '2023-09-26 10:19:02.179893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68e3b95c-555b-48bf-8c86-b5b158f494bf', 'e68e23f0-b177-449d-9cf2-ee4636b70201', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c0b42d29-1199-4bb4-9705-4e2cce4638db', 'ef0ed3a9-26f9-4363-b847-84f17578664d', '2024-04-08 13:42:13', '2024-03-28 16:39:30.679475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68e3c85e-dbc1-4669-98cb-af66cc27af86', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-29 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'e28f1853-6863-4b2e-903a-ac4256b0e361', '2024-01-25 10:58:42', '2023-12-18 13:26:59.625199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68e426df-9064-498a-91dc-d0585f589186', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '2023-10-12 08:03:44', '2023-10-09 12:50:31.187226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68e44162-9e21-49c8-ad0f-48f3013236a2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '73349a82-02a6-4a65-b1fc-30f171575009', '2024-01-12 15:28:01', '2023-12-29 08:40:11.993316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68e47e11-daac-4bcf-a79a-3c6ee71ff968', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '01df1f5d-9b8e-4ca1-b6eb-7ed79fe31b83', NULL, '2023-09-26 12:34:02', '2023-09-26 10:45:19.875088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68eaf60b-1284-4c60-9bfa-8645f80d3586', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'd28aabd0-d824-4831-9b54-bd1e746202fc', '2024-01-25 10:58:42', '2023-12-12 10:56:55.908732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68ebd7b9-28d2-4bb8-9774-306fca1b640d', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-11-28 17:20:00', '2023-11-20 11:31:00.285981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68eee235-156c-416c-be43-24c0703a8579', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-04-12 17:37:25', '2024-04-12 15:56:05.06417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68efdf51-af00-442e-8458-0af0d3f8cd40', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-06-22 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '5bab809a-1ad4-48d0-b8eb-74d2943be624', NULL, '2024-06-04 09:11:44', '2024-06-03 16:39:07.177567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68f0b3f9-a913-44a8-b994-abda8dd685a0', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-06-07 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a6fc882b-e67a-4725-8d49-089e27e7f94d', NULL, '2024-06-10 10:01:40', '2024-05-17 12:30:14.053076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68f1b618-53d4-44b3-bdaf-f61190397380', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-01 00:00:00', '3f15074d-89b0-4f39-9efb-7e2536a41f38', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-31 10:29:03', '2023-11-30 14:22:59.576977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68f31a24-6c4a-44b2-876c-38970f46342b', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-09-19 11:47:54', '2023-08-02 19:39:15.974776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68f5cd62-9f70-4745-a8e5-6451c6b1d8a2', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f0f2513a-c8d6-472c-8711-d781030a4571', NULL, '2022-11-21 15:43:40', '2022-11-09 15:52:29.258598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68f604f5-69c9-4eda-bd8b-058ca98c7b2c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-07 23:59:59', '8df0f484-9206-4623-814e-62f10d3a17d6', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-18 16:53:41', '2023-04-18 09:55:50.856538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68f80c6a-e66e-41db-aea0-2073459ee298', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '9e114abe-9e2c-464b-bed4-119165c77c2d', '2023-06-06 14:45:49', '2023-05-29 16:42:46.393567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68fc6ce0-b47f-484e-b748-dee73030685f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', 'ec11d3e4-fa8c-471a-8077-11212527e20b', '2024-03-29 16:28:22', '2024-03-28 13:39:09.345899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('68fd0983-44f9-4c81-b791-1480caee9e78', 'a1848466-1818-4734-bf14-188ac03c9fb8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00cfb936-2186-47e1-8c73-5192e5b58093', 'c789a92b-9703-4e87-82a2-8dc8e0aec127', '2023-11-20 13:16:55', '2023-11-20 12:58:16.216565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69015a92-8a66-43f9-94ef-682e06d42a28', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'be326c8b-5245-4da2-9b5d-d945f88a6f76', NULL, NULL, '2024-03-19 17:12:48.628434', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6902428c-f05e-4cfe-a187-eba6a0d4ad29', '6b46d207-7d4e-4380-a4a7-ee300fa01061', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '58ec6f6a-f1c5-40af-b97c-0f79eaaeb39b', NULL, '2024-03-28 15:26:25', '2024-03-28 15:26:10.773354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69032dfd-79a0-4bd5-a8c1-63bb63811f6c', '280ac348-587b-4089-8cb4-8949655fb971', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '60394226-c1ea-486b-a01c-15af3a69674f', NULL, '2024-05-22 16:25:42', '2024-05-14 14:51:09.274219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6903bdd5-ef81-423b-b519-cdb78dd47a44', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '2023-09-29 23:59:59', '97656a83-fab7-4771-b56d-faf804b6b8a2', 'de6d207a-2862-4b32-bb58-9429b47c21a5', NULL, '2023-09-20 15:56:41', '2023-09-20 11:32:31.476998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69086324-2493-4b55-9b76-573794bd55ed', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, '2023-04-17 07:47:29', '2023-04-14 17:23:33.87055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('690a3dac-f569-45e3-bd73-cc48bc4aad7a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '581dd1dc-565e-4109-a9a4-31bf753282e2', '2024-01-12 15:28:01', '2023-12-28 17:08:28.110256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('690f3d79-5056-4de6-95b8-d39502bcde1b', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-03-15 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:25:41.630908', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('690f863d-2b46-4a84-9584-9be2e4b8d84f', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'cdab499d-2360-4aa5-9ae1-f62c436e8cfb', '3b7ada58-d077-42ac-9787-a63ab11a058b', '2024-06-11 10:07:01', '2024-06-04 18:16:56.540006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('690faeec-47b7-4a4b-ad07-63cbc77a90f1', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-09-27 11:25:08', '2023-08-02 13:44:22.541552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('690fb6eb-df1f-4259-8b08-8d3145258cbf', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3ecf4f0b-5271-4947-8891-33b9808e152e', NULL, '2022-11-14 13:23:17', '2022-11-14 12:21:13.211454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6910088e-76f4-450e-9cdf-f1fcf5aed331', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '7f35750c-2d50-4fba-9994-2e5aa1fb4a4e', NULL, '2024-03-26 21:54:03.91042', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('691206d2-325c-424b-9f43-7663e4f4df43', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', 'eb46b743-c147-4e4f-844f-9b29222c2832', '2022-11-07 12:14:04', '2022-11-02 17:32:42.574965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6912841b-c7c9-4128-ac19-336313a99d9a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, NULL, '2024-06-04 16:13:50.68789', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6913459b-e23f-42ec-944c-fedaa7c7e3e4', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '718ba34b-c2af-4f76-bb87-0de2837b2af8', 'c6eefb97-1f8e-4595-832f-62666b6cffe4', '2023-04-06 10:56:59', '2023-04-05 19:42:59.932028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6916eda3-7fa0-471e-a83a-b54e000b289e', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', '318c5f1b-27a5-45d6-8dd3-a3cbe6791256', '2023-04-07 12:58:19', '2023-04-06 15:30:30.267978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69172792-f849-4873-96c0-f9750eb2065c', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', NULL, '2024-06-05 16:09:37', '2024-06-05 12:40:29.446165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69196dc4-2499-49de-9046-f4c4f0aedb3e', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2023-04-06 16:44:07', '2023-04-06 16:32:56.774393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('691c3850-9802-47b6-8ddd-49617a129250', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'f30e70ad-3acd-4955-98ed-c9f2ffadfa38', '2024-02-05 10:26:59', '2024-01-29 19:00:51.855808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69217b0c-4aee-4933-95d0-422eb915d792', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2024-01-27 17:53:45', '2022-12-06 18:02:14.422226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6921e9f9-3896-4260-a8c3-2853bdc1d92d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'd173fc0e-85c1-41c1-8183-3696e2e85efe', '2023-11-22 15:53:47', '2023-11-16 13:03:43.9614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('692408e6-13d7-4095-a6a1-12463024d5a5', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', 'c6474813-18d1-4421-b56d-57bc360a6bb0', '2023-11-14 09:07:24', '2023-11-13 11:38:24.357504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6924f89a-de53-4e6f-9521-e3999ab797b2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '77462ecb-273d-434f-a471-1e70354f67b0', '89f0f4ed-c61b-47bb-bb58-8254a3ce146f', '2023-11-01 16:50:45', '2023-10-20 17:19:46.34538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('692639de-d7f4-45bd-81e5-d67c8e5bd1e7', '6b46d7e1-a0f4-419b-b570-4ab5665c2d7f', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2024-03-29 09:06:33', '2024-03-28 18:14:00.480526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6928231b-6f06-4956-988f-4166663e9f90', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6a69de18-1087-4e55-94df-4159220980d6', '82eaea4b-76ad-47dc-8eb7-194136693f2b', NULL, '2024-04-26 07:33:50.049785', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('69291014-d520-4a6b-b808-408635d5d874', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7cdf52cd-9265-4c43-8382-2ed58f242a9f', NULL, '2022-12-26 14:30:24', '2022-12-26 09:50:04.185194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('692a850f-3962-4006-9d73-90b163964997', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'e145d405-f504-4f14-a2ea-618cc6ab2a02', NULL, '2022-12-22 18:17:36.631758', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('692d599e-9006-477a-b472-03e26002776b', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4a1b7e4c-cf78-4464-a6e4-9f5f9702cfef', NULL, '2023-10-03 17:45:30', '2023-08-01 09:44:40.043282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69300d9c-8e34-409d-b5df-9c5be9416664', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8badbbab-6798-4659-ae0c-a6daff5635a5', '67915cab-1fe4-4793-b80e-1ec4671a9629', '2023-11-01 15:31:30', '2023-10-31 10:56:41.317997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69307db5-cf1a-4c8d-ab73-eb4193bf1e32', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a5abe326-d677-4f1e-837c-13f8152aafd7', NULL, '2024-06-05 17:42:05', '2024-06-05 17:21:57.806365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69352567-b465-4cc9-9604-4eb591717cb2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', 'aca7c787-79f5-4690-8278-34cdbb98f990', '19adca0b-a22f-4935-a014-14adcc6f6254', '2023-09-28 15:09:28', '2023-08-24 19:37:55.178049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('693918da-a437-475b-a3ec-dffba27a72f8', '1568fb11-6f1d-4fa6-9d13-c7a3f855f56f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3ca76ea8-649d-4a17-ab65-ccaf65192d75', NULL, '2024-03-29 10:29:16', '2024-03-29 09:41:11.37888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('693ac77b-2408-432a-a03c-64da57883f01', 'e01e368c-093b-4115-829e-25e2cfceca05', '2024-05-08 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, '2024-04-15 08:21:06', '2024-04-12 20:50:03.289552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('693b24d0-0a74-44ea-9c1f-0a5f7e74bc2f', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '4fbce0f0-3ca6-4cff-82ba-19485251603c', NULL, NULL, '2023-01-19 17:09:09.700501', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('693b62b7-4cd1-4645-95f1-5bc320e61633', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a8f00790-c4fb-4a27-bc80-bfa585857fd7', NULL, '2023-10-16 12:59:34', '2023-10-12 16:34:11.910801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('693bde6f-4b99-460e-b96a-2c36a8d90d20', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-01-25 10:58:42', '2023-12-19 00:04:40.264204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('693c4838-e87a-4e6c-917a-f083ed4251f2', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2023-07-11 10:32:53', '2023-07-11 10:14:56.996431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('693d0993-c664-4fe3-9a40-78cf916458c9', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '48bb3858-cded-4173-a060-71709d2457a1', '23df8acd-3516-4830-888d-5983b72712d8', NULL, '2024-06-05 11:29:35.319528', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('693e07ad-5ef0-41ab-9fc9-11883df8d386', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '07eb1940-a435-4320-a6a8-da680c4ed9bb', '2023-04-28 11:56:05', '2023-02-08 08:52:03.470476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('693ea0c4-d964-4c20-959d-53785d417a35', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-06-05 12:39:33', '2024-06-03 18:15:29.636391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69426906-24ed-4c46-b0f4-209070a54ba3', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2023-10-09 10:56:32', '2023-10-09 10:32:30.767055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('694a4b64-c75d-47d1-8444-029ecd9f97e2', '2b10d759-80a0-42da-8f5d-b0f0205a047e', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '44a291af-0659-4392-897a-4d9ec3ae90b4', 'd9655708-f54e-4e61-bc3d-699f6e369f17', '2024-05-20 09:53:26', '2024-03-19 15:53:26.031345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('694b0a5b-b7c6-449a-8aea-999f780f3506', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8badbbab-6798-4659-ae0c-a6daff5635a5', '29daeb5b-cba4-4e0b-b88f-f84ed911ae2f', '2023-08-09 18:35:39', '2023-08-02 10:39:04.354989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('694c6bff-2973-48a3-b5bb-29a08e54de96', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '5158ca80-a1fb-4fbf-9e8c-6f90b18a1c59', '2024-01-31 17:24:40', '2024-01-27 17:12:24.685143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('694ff5bf-16a8-4472-905c-f8a894b26b25', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'b8780284-747b-4c26-a409-f5ad1a1d8c09', '2024-03-05 11:23:23', '2024-03-05 07:42:45.279679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6950aab6-48f4-44cb-ba16-5c3bc5e4314e', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2023-09-27 09:03:50', '2023-09-27 08:36:03.483409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69517b42-0f73-430d-8f4b-722ac64b74e6', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-17 11:51:05', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2024-04-17 12:37:14', '2024-04-17 11:51:37.859584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6953a37a-72e1-41f8-b09b-264db0bd9c3e', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '50705cba-0369-48e9-a68d-caa49df79cfa', '4f9542a7-f549-4bc8-b430-877ad24d1456', '2023-11-27 16:05:40', '2023-11-20 15:40:03.059026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6953a619-c5b0-4a45-85c8-2900cf5e17e3', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '2f4767d0-82e9-444a-888e-8981067251a2', NULL, '2022-11-28 09:19:32', '2022-11-01 15:23:54.733045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6953fb91-3742-40e0-a9e6-2567d12ca16d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '34c1352f-ebd9-4a2a-8672-03545b088c50', '2023-11-27 15:35:31', '2023-11-17 14:05:40.023618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6957a2fd-4c4e-416a-a6ef-7adc02ed39e1', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-03-20 10:17:44', '2022-12-06 15:03:00.537635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695936d0-ee75-431f-ba1c-17bbe8a0d8f3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-19 23:59:59', 'ce2d286c-a07b-4a52-928b-98473820dd52', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fb8573d5-635d-4855-8da0-d79e88a1e579', NULL, '2024-01-30 13:26:12.259593', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6959bbc4-d669-4003-8b94-da856d2437e0', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', 'c4d65f84-3eed-4efd-b81b-4822b8329e8c', '2023-10-31 14:14:16', '2023-10-09 10:18:13.691241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695a4003-4457-4fa4-a2a0-0b2035172de9', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '11db99da-1dde-47a7-b526-aabde625fd24', NULL, '2022-11-10 09:00:56', '2022-11-09 21:50:54.119474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695a8e3a-fd2d-46c1-99fc-4d446a6cbd9e', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89204480-9de7-4de9-917c-ade7f8323ec0', '95ccdb9d-c3c5-4ede-86f0-fd1365942261', '2023-04-12 12:13:51', '2023-04-11 17:42:17.318567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695aaa1e-06c8-4879-b7bb-cf614e44b896', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-29 11:06:20', '2023-05-23 13:01:15.655929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695ae0e9-dd7c-4656-93c6-747612faf34c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '8f64b8ea-f44a-4ab3-8390-6b97ffb5b366', '2023-07-03 16:02:59', '2023-04-16 23:24:37.962466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695aeed2-2324-443c-857f-426db075feb3', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-04-07 10:12:27', '2023-04-06 17:59:34.800618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695bf70d-b9ac-4328-a529-01e0fe297459', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '7c8e71ae-712e-4da1-9428-b6a5ad561839', '2023-08-02 11:50:16', '2023-07-28 13:49:30.350869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695e5a86-43b9-4d6f-8ff5-86d740500451', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ae9c861c-0cfa-4d75-98dd-d66509c6a32c', NULL, '2024-03-27 13:42:24', '2024-03-27 13:15:09.6256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695ef44e-f2fd-4854-953b-ec98f758eb36', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '514a6450-6b4d-419b-bef2-5fbec1a69942', '294ae074-88d8-480e-9816-9b8487d43d17', '02cafe67-e68d-41d3-b721-6205221dc211', '2024-05-13 15:49:34', '2024-04-01 15:17:16.309964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695f592c-2cb8-465a-a0b1-099f88cdb31e', 'db1d5f18-aadd-4d9c-a5e9-669f6e201c91', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e406b4aa-60a8-49a2-8634-c358587cc462', NULL, '2024-04-05 09:55:59', '2024-03-19 15:05:02.240495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695f6e87-6931-45ff-877b-edf52c6ceedf', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd77575cb-1646-4875-8be0-2d585a6dda00', '0dd4bc3a-e0b9-41e8-9738-43b0d84c3c58', '2023-10-09 10:56:32', '2023-10-09 10:20:01.503232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('695fee56-ad01-42a9-8486-99642842e3e1', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '05101e4c-af09-4179-a1aa-41a83f8ef771', '2024-02-14 08:50:11', '2024-01-29 10:55:11.070735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69601db7-3a4a-4f47-8486-6d003699ca20', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-18 23:59:59', '71df75a3-f526-42fb-aeb2-a21c8eb4a237', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8a972f58-017c-42a0-9a72-06c6410c946c', '2023-12-21 10:21:19', '2023-12-18 09:41:13.097843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69625707-b100-4ced-bdf1-abb371e68359', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-07 15:56:21', '2024-06-07 13:49:59.004703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6962625b-8b2d-4eeb-a701-dc66e509fe25', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, '2023-04-14 10:55:15', '2023-04-14 10:47:02.065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6963694b-eb6a-4b67-a3cc-ba82fe4f9b19', '3152dd4f-ec98-49f9-8c83-17791d43cbef', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'cda17fb2-2101-4467-91bd-db7bfe01dd97', NULL, '2023-07-28 15:44:47', '2023-07-28 15:11:41.104537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('696474ad-7c9e-4fe4-9801-1e39c8715c6e', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd6376d4c-79e1-44bc-9cb6-de71ed1fa770', NULL, '2023-11-20 08:21:22', '2023-11-17 09:51:34.141413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('696523e3-ff9a-43e4-add9-4688d9b07645', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-01-09 13:09:45', '2022-12-23 11:28:45.67389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69662bf7-2f86-4967-ae0b-4772f6d7c78e', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b060191f-908b-4bb1-ab7f-a146152c83e5', NULL, '2023-11-16 17:57:33', '2023-11-14 12:56:50.761273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6968327c-3ad6-4f91-a2b9-1db0ed31797b', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'f3d6aaf8-1fe9-4300-a94d-12d1a9f54db2', '2023-06-14 15:04:08', '2022-08-04 11:21:50.623499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('696aeb2d-f5fc-47a3-8af8-e62a82ef2b72', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'f385a827-939b-43e0-89f5-d17195c3acaf', '435d84bc-7646-47c5-b0fc-0f78d8063bfc', '2023-10-17 11:12:29', '2023-10-10 14:36:18.498042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('696cca6c-457c-496d-902a-c730633ceb5b', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '972c0520-c465-437f-b908-066fff858574', NULL, '2023-07-31 12:41:30.343726', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('696ced9e-594f-4c64-a1cc-1c0dbac3f2fd', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-09-26 10:53:43', '2023-09-25 16:55:49.007475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('696fecb5-62ca-4e69-ad7e-9f1aed7b1579', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'db7aa751-a6d1-4910-8c32-aef85c67f55a', NULL, '2023-05-11 16:00:19', '2023-04-06 08:18:11.633644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69713323-1203-418b-a89e-6cc1de319b11', '7752c3d6-a0ba-4657-9f6a-648e5dead370', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0dcd91ef-c9ee-469a-9e4c-9c5b52a354f2', NULL, '2023-08-30 13:44:07', '2023-04-10 12:30:23.163463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69737a2e-7056-4016-9609-fbac6aaa4de3', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9ff9e0c9-f7c8-4401-b74e-f54d8b7cfc74', NULL, '2022-11-11 13:38:11', '2022-11-11 13:23:37.159257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6973c5eb-c1c3-4453-bd98-fc64a9bd0da7', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '716793f4-2848-40d6-854b-df888963a811', '2024-04-12 16:09:20', '2024-04-12 16:01:30.95749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69749503-e185-48d5-806e-64a175e6702e', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '4ef3a2b5-d949-48dc-9353-2c81799ad234', 'f41a9e2b-9019-4a4d-a110-8bce4b5a500e', '2023-01-12 17:49:05', '2022-12-30 08:32:35.382912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69772096-641e-4147-a768-43fde39dae9c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-10 12:39:58', '2023-02-15 22:02:30.506761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('697755af-40ce-4992-b7a2-b83a7ed37f09', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', 'd6201511-ab6b-4bf2-b569-c1248bd147ed', '2024-04-12 16:45:41', '2024-04-12 14:16:52.04349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69776929-92e0-4c66-9385-c19940da96ea', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '6794535f-ac83-42bc-979d-726961dbca45', '51082ba5-12d2-40ec-94c6-d147ab65b9d0', '2023-12-25 13:02:59', '2023-12-13 09:22:04.091574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6977cefd-8a3e-4fcb-91d9-14fc25b5ce13', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2023-10-27 12:04:59', '2023-10-26 18:17:55.660108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6979f7cc-3b49-4dd4-8470-804cabca674b', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '7cde5457-6213-425a-94d5-5c4282400faa', '2023-11-20 15:12:21', '2023-11-17 14:03:39.229168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('697b5a16-d4aa-47df-b317-4e9bace2fc86', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', '757e63a3-2be4-4e40-93cc-73751ac9873c', '2024-03-12 10:59:03', '2024-03-07 11:41:42.45278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('697c18b7-c73b-42d2-9cb7-1c5cea799372', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ddf7dc5e-7c4c-477d-bcf8-6a7bf8494c17', NULL, '2022-11-14 10:47:54', '2022-11-10 11:15:47.016206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('697c9d93-fe75-4c00-99fd-3dd3b8d3c5de', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e9870e11-98a7-4300-a29a-515bd54ee27e', NULL, '2022-11-09 08:11:46', '2022-11-08 09:52:58.583715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('697d17d1-113f-4d08-ad28-b1ab256e2f03', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6e70cd70-c959-40c8-b300-1ee77f92dafc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ee1fb027-0c46-4b64-b333-12d30c4f189a', '2023-03-05 13:12:59', '2023-03-01 08:51:03.757477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('697d6d53-7d42-4bd1-84a3-970f7184f97c', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2024-03-17 23:34:39', '2024-03-17 11:40:34.156098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('697f94d2-7025-42a1-8055-0b5ae089df2a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-11-20 17:42:09', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-11-21 09:38:56', '2023-11-20 17:41:57.832527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('697f9be5-6213-4a31-a483-c1a648c2d652', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'f385a827-939b-43e0-89f5-d17195c3acaf', '5dc0b855-7759-4b3c-9833-fdd072203b8e', '2023-11-27 14:10:04', '2023-11-22 11:59:51.48192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6980830d-8826-4a88-8d10-d680285d056d', '69c955bf-2590-4041-b901-4fa0db1adf02', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ac0d7261-f378-4820-82b5-6019b84db250', NULL, '2024-04-15 16:27:42', '2024-04-15 12:00:35.673733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69848b69-46c6-4d88-9200-529cc2a14073', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-12-28 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '333f264e-a0db-4f00-88df-e5f00a00952f', 'd54d4e3f-fd4a-49c8-b686-04f4a7b32320', '2022-12-16 15:49:27', '2022-12-07 16:44:08.742391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6987c157-7d36-4ec4-9891-8fd45847376e', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'df843495-0118-403e-827a-31cfe6d0cdb7', 'b88d4e0d-4cb0-43dc-853e-d3a27f71b092', '2022-12-21 17:13:03', '2022-11-14 09:41:13.570908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69881594-b2d5-41be-8f08-6dbf77a890cf', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '79520057-763d-490b-8675-3fcf97467e24', '233711e7-9cc1-4931-8122-ef9efc496df0', NULL, '2024-04-08 16:59:39.014668', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('698b2286-e0b0-408c-8407-49f96f3de717', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', 'd5faf79a-17ed-4796-9e92-58b146a1f80e', '2023-08-21 14:28:17', '2023-08-01 11:33:20.974865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('698c349d-5431-419e-93aa-469ae23422a8', '5a942686-591e-40fe-9911-15030437de02', NULL, '54a5c1c3-aaaf-4d91-8f2d-2748e057ab7c', 'dec47ea9-daf2-477c-8155-21840704cb31', '88722b42-ec81-4114-bb08-085d6807df0d', '2023-05-10 11:27:02', '2023-04-07 08:11:27.598622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('698e4b65-cb43-4430-b8fa-aec958509508', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '13e1cee6-8fc2-438c-bcd3-0d311ce61404', NULL, '2023-08-02 12:30:06', '2023-08-02 12:18:59.26165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6990149c-777a-43a4-9dd0-8f22ba2890d7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-08 11:00:05', '2024-05-08 10:54:26.499177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69903a2f-1899-4cf1-941e-170abd89a94f', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '1c443be5-422d-40ee-9bd3-6f17548c447e', '9a0ec7c5-213c-4398-9ab3-9807d8c2a274', NULL, '2023-01-27 09:59:08.084814', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('69941f34-d9aa-49bf-88ae-553e1e53a4a1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b20fab19-1a0e-4e44-8061-5bbc4e76e904', NULL, '2022-11-08 09:37:10', '2022-11-08 09:03:37.341364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6996decb-b33f-4193-9023-14bf8aa08a2a', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', '46702567-2daf-4019-a5a8-7ba325e2efe0', '2023-09-26 11:53:41', '2023-09-25 17:32:27.047123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6998e526-71bf-4a4e-b961-fb027c6b7aa6', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'aa62cd73-ba0f-4c91-b2fd-6e2696294772', NULL, '2023-08-02 14:14:56', '2023-08-02 12:21:08.365066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('699f9af8-b6b0-43c9-b309-028950542d6a', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'fbef9c8e-a4c5-423e-b651-c73b37b74d57', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:01.117263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('699fce95-656f-412f-89a3-577de4dbb0bf', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-09-22 14:24:03', '2023-09-18 11:24:21.792919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69a01f27-1b8e-4ebe-85dc-334d4d701394', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '5d53a6fd-f51c-4041-95ef-7ae5b4c90a78', '2023-07-21 16:36:14', '2023-04-05 17:28:39.970273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69a08e5d-02d8-42ae-a2ea-c2ca7cdd6ee4', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2023-11-29 14:57:26', '2023-11-16 22:45:37.304431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69a0db38-583d-44d7-96b5-784cde07dca5', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', 'f93d16a0-c073-4d5e-a0e8-3b92e73c81c7', '2023-11-21 17:23:16', '2023-11-16 17:22:00.1266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69a30e62-00a1-4e93-812f-3bdc02178dba', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3e4bf10c-6aa5-4c55-b4a1-5bb012cdacce', NULL, '2022-11-24 14:30:46', '2022-11-24 13:56:59.368657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69a6c6da-4808-4f02-8e9c-5124125f5191', '1cba8f9c-f72e-414c-8c1e-b9e0cf21b50a', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'd5548e12-1823-4fad-b66f-6dd0fb16ac92', NULL, '2022-10-18 18:12:54.970163', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('69a8e196-40e8-4333-a475-86f363fbdc6e', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f544021e-93d7-4924-a5bc-b1a1701ec1d5', NULL, '2023-09-26 08:45:55', '2023-09-25 17:50:29.811155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69a9ab9b-2344-4e91-9bb6-f88a35c0fe86', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '46bae7a0-675e-4b63-a225-66d24516e336', 'd8e595fa-3fc8-44a4-87cf-b273c1093cc9', '2023-11-05 22:45:35', '2023-09-25 18:01:03.487676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ac2e4c-3dc4-4c8c-82ae-b15b4ac18d67', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e42a6fbc-7b51-4699-aef2-e9931be874b2', NULL, '2024-05-21 09:38:32', '2024-03-27 13:29:54.097191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ad8b9f-f43c-4a6a-975c-a0e92532627e', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-07-18 12:44:10', '2023-07-17 15:20:30.349594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ad9d5d-be3b-42cd-aadd-cbef4875aca4', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2022-12-01 11:10:34', '2022-11-09 17:59:48.514476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ae06b6-d0e0-48ef-abae-af1e84a89a57', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, NULL, '2024-06-04 17:16:49.106272', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('69aefe95-eb4f-4bd5-af93-3ffdc6038147', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'afe4f7e8-190d-40aa-91af-5b4492b0baa7', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '6da595ef-385d-451c-b11c-43e17e1dbf2d', NULL, '2024-05-13 14:52:25.616533', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('69af9599-3424-4f4f-b93d-7278bc919673', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3fcced55-3013-4394-a7a7-2dcf424c0cc3', NULL, '2022-11-25 17:01:52', '2022-11-09 18:14:49.266863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69b048f6-e85d-4159-bea0-636e9764b3fe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ed984122-6cc6-41c2-93d0-e75450afac0c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-05 13:34:35', '2024-06-05 12:47:31.348868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69b10cff-1983-4bcf-a9cd-69639cf9a665', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '79f9a313-8623-42df-a9a5-1d0f2ff62f8a', NULL, '2023-03-13 12:19:31', '2023-01-30 10:24:53.805349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69b2fa3a-f0f6-48a2-bcbe-083ba82eb50b', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', 'ea4d1a4b-43db-4ecf-884c-d1df62168c5b', '2022-12-14 10:00:26', '2022-12-13 14:32:54.70607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69b30245-6caf-4516-b9dd-ba98132e7546', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2024-06-04 16:48:35', '2024-06-04 14:25:53.362823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69b72aca-2aac-415f-9531-d409740327fd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', 'de0cf03b-3093-4b58-b654-2f9774b9d2e3', '2023-08-25 11:58:14', '2023-08-24 19:12:03.111647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69bbf575-fd9d-4ce3-b107-6bc6706bf9cc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '183d9364-cae7-42a8-9b59-5f9a81c34f6f', '2023-06-21 09:54:44', '2022-08-12 17:04:02.380411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69bc2240-a5b7-48e4-9f83-f237257cb40b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-27 00:00:00', 'f515df34-88f6-4fc5-a74c-284cff21910d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-27 11:47:57', '2022-12-26 12:37:02.093085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69bcd04d-9cff-4fbd-ad8f-291df055a2df', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2024-03-07 13:13:30', '2024-03-07 12:58:05.161052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69c3b125-e8d4-4948-be16-86d4a3cbefae', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2024-03-29 10:04:33', '2024-03-28 15:20:32.631935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69c47651-69ee-4a75-b401-74d104ef87b9', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '61560bb4-b51d-4909-9f31-d588e28c651c', '2024-03-27 17:30:22', '2024-03-27 09:48:36.309483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69c60ed0-4d66-4258-8bc5-4dce466d4136', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '12cf4343-3d2f-42cd-921d-2ff708d69b87', NULL, '2024-06-07 09:16:10', '2024-06-07 04:39:02.930498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ce23ec-1eed-4b46-83be-fd2d5f0672d1', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2023-03-15 12:55:54', '2023-03-15 09:20:09.229873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ceed36-f036-4378-8c78-a23c6d2f14d9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f9c35580-f1df-4834-bf33-82c648e40131', '6c1edd4e-add8-4c8c-8d09-25af98cc080c', NULL, '2023-04-14 16:52:26.298527', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('69d040ed-0c9d-4848-a733-9157f72e156b', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2b81a6ce-6193-4996-aeac-aa77ebbdf047', '2023-08-03 11:46:57', '2023-08-02 11:18:36.585389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69d2d5c3-52ca-445e-bc8e-51dbf9d459bb', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'caf4cdf9-91db-4a74-bce8-f188ce1f1a88', NULL, NULL, '2024-03-07 12:27:31.504441', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('69d3e452-3c05-4790-9213-c58f258d08ff', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2023-08-04 08:19:25', '2023-08-03 09:47:48.667143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69d5a77e-fecf-4710-a362-22d18187bc16', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-07-05 14:20:56', '2023-06-30 14:09:59.48076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69d963ec-fa17-4206-9502-758cc113d687', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-14 00:00:00', 'a34edf6b-5ad7-455d-8b1c-4560a2def303', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-07-07 11:39:40', '2023-07-06 17:26:39.65002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69dce5d5-9b36-458b-bbc5-a9d2c3a17c81', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', '95b77b70-2c68-4dfb-b446-099777988766', '2022-11-14 14:01:09', '2022-11-10 08:42:26.763336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69de6893-2101-4eb8-80af-9f6fea7f6489', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', NULL, '2023-11-20 10:18:16', '2023-11-17 14:03:41.550471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69e03d20-d0b8-47c6-b758-7c594e044344', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2022-11-10 13:46:45', '2022-11-10 12:26:17.011248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69e090d6-6351-4db0-95c0-de2e28efc8ae', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'd8bf21e1-f854-48dd-876b-f36983344053', '2024-03-06 15:52:56', '2024-03-01 16:53:17.607888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69e30c5d-fbd2-4a66-ae9c-23b1db6ca404', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, '2023-04-11 09:30:24', '2023-04-10 16:12:01.910157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69e32e6d-9463-4242-90f5-dc6c3732bdb4', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c5509eac-486a-43ba-b95f-03a35c410629', NULL, '2023-03-14 11:24:34', '2022-12-07 08:51:41.248197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69e33135-b0f9-430d-a72a-49f44ce41107', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'f8134326-f01f-4c39-8e2f-4db314c4fae8', '2024-03-20 16:04:53', '2024-03-15 09:52:01.27473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69e715ee-508c-4b5b-bbf7-1c7e74c8289c', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '2023-09-25 16:16:13', '2023-09-25 10:58:31.013772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69e9fb45-0962-4e95-af29-f6714b5c15f7', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7598a91a-00f4-406a-a5d1-f8c70129ae73', NULL, '2022-11-03 10:18:28', '2022-11-02 18:31:43.612124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ed681e-dc43-41a5-b13f-3c39952c181a', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-12-07 16:02:24', '2023-11-17 15:19:06.941661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ee2347-f12d-4a58-b189-76c83b08ab5e', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '811a9b0a-d79f-4ef7-867b-d3b39ffb9afd', NULL, '2024-06-07 10:09:33', '2024-06-06 10:51:27.822438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69f03de3-2b30-4645-af8e-0d4808f3bcf3', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2024-04-02 10:08:52', '2024-03-29 09:10:15.635644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69f2019a-121c-4919-863d-33d8aefa10fd', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-09-11 13:23:13', '2023-08-21 12:04:45.375482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69f2c38e-c24d-485b-858c-902268d408a0', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '2e783085-e6bf-41be-bcaa-92923f5aad11', '2022-12-30 11:05:33', '2022-12-07 10:03:52.021336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69f423e3-c233-4d4f-aba7-1bdae9d63bf0', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '7fb13fa2-0695-4980-9916-19113de8e16d', 'bce680b0-bcb0-4d53-9487-1db5d055692b', '2023-08-17 09:28:14', '2023-08-15 11:11:45.437567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69f5f446-5e37-46d9-9662-bd7a29b5024e', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-06-07 10:56:44', '2023-06-06 12:12:14.319309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69fb8de9-d70c-45f0-b508-e3c53486c6ca', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'bfcdd56f-3916-421b-a68a-5997d35974e9', NULL, '2024-04-11 08:59:53', '2024-04-10 17:26:55.297763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69fba2c2-f5a6-4061-add2-449dda5b8798', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, '2022-11-02 13:06:41', '2022-11-01 17:47:17.385859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69fc0b42-af74-4665-b073-80bb3512916d', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', 'd9bf5bc8-c473-46a3-927c-adde213480c7', '2023-04-07 16:41:41', '2023-04-07 11:01:21.88749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ff1af3-a04d-4006-a623-b8ac6f730352', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '742c2584-d7c8-4e03-a237-f45e7a644521', 'cfa062e8-e970-4ce1-8672-121f1f971ab6', '2023-11-20 17:21:09', '2023-11-16 10:21:33.314683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('69ff7732-1e94-487d-be1a-c7999da815b4', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'eff13e1e-1123-4147-ada4-7426b583f31d', NULL, '2023-09-28 13:53:07', '2023-09-28 13:52:46.025016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a029335-6a07-4a0d-bbe2-5645b94ebb7d', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2022-12-01 09:26:09', '2022-11-30 20:28:26.456578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a037d7b-4417-4e94-9b12-a44bd459c45e', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '847be150-317a-4ae0-ac60-d61ac37bba41', '2023-09-25 16:16:13', '2023-04-06 08:22:44.708456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a04af4b-b5ef-4fb6-8edc-4124f5b821d8', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, '2023-11-17 14:06:04', '2023-11-17 12:07:04.233467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a05806c-a5f9-40b6-a7bd-062cff2c64a2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'df3099db-abd1-4fc7-84f9-f63ae28bbe70', '2024-03-06 15:52:56', '2024-03-01 14:40:24.85923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a0b213b-efc0-403f-a914-f8cc1e73ecea', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '1309e57b-544e-4ff7-971a-88b6d92bf606', '2024-06-06 08:13:11', '2024-05-28 21:32:25.900521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a0f942d-01c3-4136-b985-3ce78a60c424', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'da42cff2-8e14-4ec1-804e-a480332a63a6', NULL, '2022-11-02 10:08:02', '2022-11-02 09:48:57.022348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a10d0f3-73ec-46bd-b6c6-7cd42048d835', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-04-02 10:53:59', '2024-03-29 12:03:46.832158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a113002-8cca-47f4-8ba3-a0a0d4f2cc55', '14510481-c68a-4056-b6f7-69de085712f1', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', '6bd3e2ec-de47-40a8-97bf-585647f1f676', NULL, '2023-08-11 12:41:15', '2023-07-20 14:20:01.066043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a11adcc-c133-4582-9a2f-249627e28c3f', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, '2023-11-20 15:08:08', '2023-11-20 09:15:32.161051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a1354e3-20f8-43bc-8352-8b0d8c5a38d7', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '537afc63-25dd-4dee-aff6-00126f14385e', '7edc6473-9a47-45d5-964f-466788b65d66', '2023-09-27 10:23:21', '2023-09-26 17:24:26.873701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a184c95-4c3e-4c28-96db-650e8e087c83', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-09-29 08:02:48', '2023-09-18 16:28:19.415189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a19e9a3-fed9-4440-bd42-8703d0a9de95', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-10-10 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'f77e2e2b-3c1b-43f3-a3fc-862a00d00997', '2023-10-06 09:47:23', '2023-09-29 23:48:59.33502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a1ab53c-5a93-40db-becc-0247190636a8', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '242a128d-7dd7-4f6f-aa4b-2f8a07660472', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '2023-02-17 14:49:29', '2023-02-15 12:50:13.826665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a1b8ae6-8db7-49c9-93c4-074992b0e5e0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e6fc0661-34be-4eaf-b10f-19dbc384ddf7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6bc34846-183a-4a41-98c4-5599018f3966', '2023-02-28 19:44:50', '2023-02-15 09:44:55.072641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a1be845-c548-4311-8b34-959e1b419892', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2023-12-21 14:05:49', '2023-12-20 12:02:21.856339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a1c5e5b-ec5d-4f32-a319-76f65ba2ead0', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-05-22 15:15:19', '2023-05-22 13:14:15.447308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a1c8c81-4cbb-4c5f-978b-b35621292e08', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '2024-04-17 18:41:32', '2024-04-12 19:20:06.660677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a1e1bfd-9821-476d-abf5-7a7193b5e4f7', '3140e091-c4dc-4c69-a587-182f55689eb0', NULL, '0a948b1d-60f0-4489-b8cd-20f187e66979', '333f264e-a0db-4f00-88df-e5f00a00952f', '1be872c9-32f8-4cf7-a700-038fcd8857d7', '2023-01-20 12:07:14', '2023-01-18 16:25:01.208897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a1f11c5-ffd7-4ed9-ad7a-30e2ef15fee5', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, 'dc00e833-e9ac-42f9-a20a-28ee0b367828', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'e1894a90-6a42-487a-8a98-61ce452d2123', '2023-08-21 10:53:01', '2023-07-17 12:21:20.871595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a206890-6f53-4925-aa92-2939a4ef1646', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '08a9c3ba-bff9-4303-905f-75e49f485669', NULL, '2024-04-25 10:39:20.857598', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6a230411-2212-4b0d-ba8e-0f32be281d22', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'eecd6a60-8f0a-4964-960e-7584ad95bd34', NULL, '2023-10-09 14:26:21', '2023-09-26 16:23:25.88982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a2393e1-68c6-46cd-b6a6-aa2d1fee0e01', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '19611648-2403-4bef-9369-d1bab2c5cc5f', '2bfa1d11-6a59-4eee-9a22-e0c771aeb47f', '2022-11-02 15:33:29', '2022-11-01 12:53:35.686038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a24f3f6-82ae-404a-b614-2055b8d4f228', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2022-12-13 14:47:31', '2022-12-07 15:28:28.638224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a25ab43-8dec-43af-98f1-69c3cb475f2a', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6d861f28-9209-4798-9b41-cce35d6e5e82', '6139ed98-3baa-42ab-b7a8-63e960ee4751', '2024-06-06 13:39:44', '2024-06-05 13:08:55.359279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a269736-ec91-4ef5-917f-533608dc9bf9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '3c9feddd-7f69-48fe-b7b2-5a5e934c95ba', '2024-06-11 08:59:31', '2024-06-04 15:09:27.252907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a28412b-26fb-4168-8d78-34fb88deead3', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '00d9bd87-ff75-4c49-880d-c8b75f2af689', NULL, '2023-10-10 09:13:18', '2023-09-26 16:06:08.853902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a2a4bb0-eddd-4da5-873a-5816ff7c0a2f', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7a4fa394-a360-4b99-8eed-e1cec4b4319e', NULL, '2023-11-22 11:55:05', '2023-11-22 09:12:06.040741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a2bbd6f-189b-4472-99aa-90f10911480f', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '2780d71b-0e6a-4ca3-a370-83537d056739', 'afdfe7d8-466b-4dc4-ac23-6ab465f44d5c', '2024-03-29 11:52:33', '2024-03-29 10:08:28.461124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a2dcaa8-1ad4-4238-87f3-3adf43829e58', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a6805359-8d91-46f1-b201-7fe9d44e6441', NULL, '2023-08-03 09:08:57', '2023-08-03 08:51:39.72609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a2e195e-05d2-40ca-8bdd-5b4ebb1b9026', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, NULL, '2024-05-30 18:11:01.843503', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6a2e686d-e02d-4189-8174-472055022e9c', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-09-18 12:01:11', '2023-08-01 09:33:22.306198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a30f935-336a-49dc-92f3-b81cccef149d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '63cd040f-eadf-41d8-9610-e1f52098bf75', '2024-04-15 12:50:10', '2024-04-12 19:20:06.382097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a32c61c-f137-4580-b2e2-77f94563f40a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-11-11 13:48:49', '2022-11-10 08:57:46.835998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a33fef7-d40b-4379-8310-20b28737ecf7', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '51726fea-1c4f-456c-bd39-5009f70218a8', NULL, '2024-06-04 16:22:49', '2024-06-04 14:17:50.070367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a348256-0511-4bd5-b873-156078210833', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'a2de3f8b-e521-49a4-bedd-671293c92c91', NULL, '2023-11-23 11:36:59.082667', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6a34b4db-ea03-4461-833d-9ba002422973', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a6fdffa-0784-43d1-98ed-a123b4b4af49', NULL, '2022-12-27 09:51:04', '2022-11-09 20:05:42.747769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a368879-20ff-4418-abe3-8ec8a444eafa', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', NULL, '2024-05-29 17:32:04', '2024-05-29 13:18:57.247869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a391680-0ef9-49d3-a0e2-9c29d5317e59', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '14ea6966-faf0-4549-bc8e-9de81dbdf514', '52bc43ea-f16d-4f29-8b3f-108a455dafb9', '2022-08-15 11:35:19', '2022-08-08 22:11:32.821386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a395bc6-fd0a-45d0-b463-8900b7f3784d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '49823841-cff0-4547-a9a1-500ee3cb1629', 'd887f9cd-f3cc-4612-868f-706d0f1851b3', '2023-03-24 09:16:46', '2023-03-22 10:23:24.640419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a3ae7a3-aa8a-4a8b-81e6-55d319dc3ecf', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-11-30 21:57:33', '2023-11-29 13:12:15.428762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a3c5f46-4795-4079-8dfd-5649236ab146', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-29 13:55:26', '2023-03-08 21:03:46.985996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a3dab76-7436-494a-ad46-62edad7eeae2', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2024-05-30 07:33:22', '2024-05-29 18:43:57.411078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a3dc931-06b8-4d0a-aa1c-e5d0c4c30269', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '5e412dcf-984f-4874-8d4e-35314a84e1a0', '2023-02-03 13:46:47', '2023-01-30 18:17:32.700763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a400f4a-39ff-4075-b81c-d92857446690', 'f3f4ed08-558c-4db5-a0b8-873c4219d6b2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '1c341859-69eb-4287-bfff-ada84aa5d1e6', NULL, '2023-12-29 14:57:45', '2023-11-14 19:26:52.409061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a40c9ad-c9a3-4a07-a0d4-efabefce818f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '025b0204-2fc4-47e3-b768-5c014a7e4a7b', NULL, '2024-06-04 14:20:03.155677', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6a42cf55-c001-4d69-807e-55cd2e932c3b', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'e87c98fc-6f9d-4b59-aa1a-97eae9e008c3', NULL, '2023-01-29 01:06:24.226302', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6a43eba9-076b-4d32-9e6f-38c819b3cc6d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-04-17 16:42:03', '2023-04-06 23:48:48.705917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a43f7ed-0975-4ea9-8e49-8643cf1c2cd2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, '2023-09-27 15:37:34', '2023-09-26 19:43:10.051201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a47bdf6-7d89-42f2-96a9-6c1cc21399de', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-28 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '53a4509d-e311-45b4-934f-f78d6fd8102e', '2023-11-30 12:09:35', '2023-11-24 13:30:21.448053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a47de1a-2f5a-417c-a196-6174d8dee7ee', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3d2ca91b-b1b0-4ef7-b820-111c6859da34', NULL, '2023-11-13 11:56:51', '2023-11-13 11:22:27.059828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a49b94f-6d06-4be5-826f-752a1b8fc6a7', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'a9f647f6-37da-4c18-92ef-56c373806cef', '2024-03-01 12:30:37', '2024-02-22 14:37:12.266641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a4b2014-9017-4fab-8664-7f2304a89971', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2f5bbb52-a021-4875-80cb-70e3f1a17b00', NULL, '2022-11-15 16:41:29', '2022-11-10 11:28:34.87644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a4b247a-852c-4351-b576-924e85a3ee2b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '8badc96b-9088-4195-a4ac-7504ea6fad02', '2023-08-03 14:42:12', '2023-07-11 16:56:46.867632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a4d5d3f-9b43-4736-a99b-a44c158ac15b', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-23 00:00:00', '7b0df73a-8c92-4eb1-927d-99844742b201', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', 'e3cf05b3-9307-4f15-aa37-bf8a27a2e717', '2023-11-14 17:08:03', '2023-11-14 05:11:41.49224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a4ecf3a-e67b-40b2-84c9-e1692b7df802', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '35cbe7c3-a584-4944-95a0-289983ad781f', '985e7624-91a8-423a-8ad9-ae1908538979', '2022-12-12 16:10:34', '2022-11-09 17:11:32.166702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a4f84de-c6f5-452b-8445-a6f66f8b9a34', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0328f0e2-37fb-4e8d-b034-88583dcb220d', '2023-05-10 12:13:22', '2023-04-06 21:19:29.885019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a519f7a-62e9-4df2-ab80-7ac7f43415db', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '117bc02d-7704-4691-97b6-140117da0530', NULL, NULL, '2024-06-06 11:15:00.914084', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6a51ca92-3000-402d-bcb8-8d1a6e7ce5d9', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '881f181d-07c3-4ac2-a64d-3ed7e307cfd5', NULL, '2024-03-20 08:45:17', '2024-03-19 17:12:43.816185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a527979-02ee-4442-82ee-8be59bb7a6ea', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2023-04-07 10:14:12', '2023-04-06 17:08:08.447782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a571297-ce84-4a86-8502-2e73bab8ad15', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2024-03-07 18:20:14', '2024-03-07 16:06:56.736425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a5790de-38b7-4842-9c62-45a6f93a083e', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2024-06-10 13:48:37', '2024-06-05 12:00:20.661459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a5966eb-3413-4ccf-b64b-05b0b3a2faa4', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e087f512-1757-42ba-8574-d9cf2a6f8528', NULL, '2022-11-03 10:55:01', '2022-11-03 10:34:54.387645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a5bcf79-d1a9-4cab-810c-8fe944195293', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '925fc400-5268-476f-9b42-742eb4c66749', NULL, NULL, '2024-03-11 08:08:47.382989', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6a5dd57a-a3cf-43bd-afa3-19211a3be74f', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-10-27 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-10-24 08:36:49', '2023-10-19 08:48:02.570115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a5e93c5-6846-4d03-a477-fdf58c7422cd', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-11-23 12:06:55', '2023-11-13 08:49:53.883477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a64a772-583b-4aa0-80e2-66b1e0e750c6', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '62975062-bfd7-46ad-9b40-f4e29c358112', NULL, '2023-09-26 10:09:31', '2023-09-26 09:26:58.616334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a663267-395e-471e-a9e8-c6b93462884f', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-11-17 10:05:20', '2023-11-17 08:41:30.785218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a665c7c-b18c-44de-912b-9755429dd85d', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-02-14 14:31:53', '2024-01-30 17:54:08.656054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a66e258-8b4c-44d1-9799-9dca4a8a3c82', 'f428cb16-e0ab-4769-83e4-357b5c66d707', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '99924f28-2b4e-414c-97e1-046c56ef8221', NULL, '2023-12-20 15:12:23', '2023-04-06 17:15:49.047773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a6aa361-49e0-402c-8494-b8ec4bf63ee0', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '41672e3a-3cc0-4843-9715-9fe3bf02d282', NULL, NULL, '2024-06-04 17:39:31.878923', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6a71af5d-376a-40bf-a120-68af540c7f2a', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9d80a7cf-7516-4e1a-8cf9-b94194e41abd', NULL, '2022-11-10 08:36:01', '2022-11-09 16:34:34.410913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a735ae6-b361-40f1-b4e0-49eedefc57cb', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '24733393-a005-4d8e-873e-ad76d0125fa4', '2024-03-20 11:39:52', '2024-03-14 08:51:43.731964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a73e48e-4648-4b97-b46b-fc48eca87719', '6154aed8-389c-4c36-84be-99787857eed6', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '411ee004-44b2-4499-9920-a9909a033dab', '1e9ae8c5-8a8d-4169-a174-148991f80402', '2023-04-14 11:38:14', '2023-02-09 17:21:14.626787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a759feb-b85f-4b69-9022-6a54a2dc19a2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'ba71fde2-53ce-4168-94ec-c365af6e5840', NULL, '2023-09-20 07:28:41', '2023-04-17 19:04:45.004224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a76c464-9bb8-4214-b775-d13fad72b18b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-18 15:10:39', '2023-05-03 10:07:29.498351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a772346-aa3d-4b94-a655-77b47403cce3', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-11-21 12:52:40', '2023-11-21 10:20:41.978098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a7778ce-1c26-491b-bbbb-d8b73a80a378', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c9a50062-4a01-436d-8240-63c9d7759159', NULL, '2024-03-27 14:01:11', '2024-03-27 12:23:52.631686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a7797f2-4567-4151-a316-b5717c341386', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-05-28 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1f7dbd9d-1c5f-49f8-80b1-79554ba28707', NULL, '2024-05-28 10:17:11', '2024-05-14 16:46:51.634225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a785d24-cf7f-4292-9182-3bb5074a2d4a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-01 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', '13321852-fe93-45b1-bb8c-f922d81b0c55', '2024-04-01 07:55:26', '2024-03-21 16:53:28.402444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a7dc17c-e799-4101-b9bd-b2917c6c82d8', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'db084cbe-3004-48d2-96fa-2492165f95a2', '2022-11-14 10:20:07', '2022-11-01 23:43:04.466068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a7ee116-23c4-4034-b836-91ed0c35724a', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '680083c5-24e8-4178-b65e-5ec89cc9caad', 'a8acaf1f-43bd-4449-bd9a-63b9f425a057', '2023-08-10 13:02:07', '2023-08-02 09:59:19.123766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a7f6bc8-671a-4a06-92d3-47f7ef43569b', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2024-03-27 12:17:08', '2024-03-27 11:16:03.011702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a82d223-21e2-47da-a398-2cf98d4d34be', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ce2d286c-a07b-4a52-928b-98473820dd52', '294ae074-88d8-480e-9816-9b8487d43d17', '29856786-80d7-4184-afee-73a50cbfc6de', NULL, '2024-01-29 10:19:02.664491', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6a833bbd-b91d-4bce-b40b-bd6025675b9b', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '3c194673-e9c5-4b73-a6bd-e54c30a0fb53', NULL, '2024-05-03 07:45:54', '2024-05-02 22:29:01.808215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a84e7d5-2a1c-4be4-bec7-fd41e172f7ee', '29bcbae9-2676-43cd-b115-09d530846710', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '2023-07-11 11:42:28', '2023-07-11 10:46:22.492427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a85a379-4f4b-45bc-89ca-0de9fc4e7a09', '55060ba2-7f23-4707-ad31-ad8a075859be', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6f760cdb-ddeb-4cd8-8312-58efef417bcd', NULL, '2023-10-13 08:19:55', '2023-10-12 16:43:38.51603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a869767-027f-41ac-b934-c690ec15bb9b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5b80dd38-5fb3-463b-a619-90520a5637b2', '10a91f5a-47bb-4123-b9af-f87b8153c643', NULL, '2023-10-09 09:45:43.075945', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6a8a3e7e-2dd9-4239-88a2-4ca047eaba04', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6375b186-55b8-4dc9-8cef-5473a461282a', '107bd18f-7400-4057-8300-92025bd53d18', '2023-08-04 11:49:32', '2023-08-03 11:00:24.380938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a8df323-27bb-4f43-afd9-d3d596ae6a56', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '2e8b3d5f-3cbe-464d-8966-0fdd1411abff', '2024-06-06 08:13:11', '2024-05-29 18:44:28.216791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a8fad24-5edf-473a-80d1-9920580ff239', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2024-04-03 09:43:32', '2024-04-01 17:27:49.003665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a9a0ab4-d113-4937-b252-b1386f0b155a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7cc90247-ddaa-4015-9c77-209d5770433c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8e8ff0e7-8679-4a2a-8773-634e081acec0', '2024-01-17 15:12:18', '2023-08-09 10:21:02.944961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a9a3eed-e1ea-43a8-bcd2-acc999e0656c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'cae0cac0-092d-41c3-9882-ba75dc07230f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-01-10 16:12:04', '2024-01-10 15:13:41.824443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a9bee5d-0044-42da-8dec-6344981c1a3d', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, '2023-09-15 12:54:46', '2023-09-15 14:06:42.194443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a9e5330-0638-429a-b7d4-0f4cbb662722', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-07 08:17:41', '2023-08-04 19:08:23.842656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a9f73cf-797d-4772-b5e4-8c00381cac36', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, 'd8e8e4a9-15d4-4a40-8798-5fbefad3a5a5', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '2024-02-02 18:34:31', '2024-02-02 16:28:04.511035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6a9f9f69-ee2e-4c94-9e02-8bfd2e5854d7', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '2853202c-40aa-466d-9da5-5250dca6b91d', 'e96a3519-4dfd-47f7-9f47-7a6b6cf0f342', '2023-06-09 14:31:36', '2023-04-17 11:04:10.662437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aa423bf-07cd-4d75-8d66-2d87a1f208c2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '572697cd-3e4c-41e8-95d4-1c95132b4327', NULL, '2022-12-05 12:34:06', '2022-11-30 18:17:30.849213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aa80220-7b95-48ba-b779-3b65ebf97cb6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-08-02 15:59:45', '2023-08-02 10:39:05.322051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aa9155b-9c2c-41f8-81ac-a946771674a7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '23061826-8571-491a-98d8-ff6dd59ce3c3', 'ff6cff9b-443b-4002-8529-ffbb62020684', '2024-06-06 13:55:37', '2024-06-04 11:59:11.590044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aa9d2f1-5d5c-4bdd-9203-8e87aeac50f8', '3517393f-9987-4327-83b3-40580214ca4c', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '2024-04-17 09:57:00', '2024-04-16 10:40:11.156409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aac6ea6-d501-418e-b253-64f6d2d08e11', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5ee81fb7-b345-4bc2-b2a5-b8db8d01ab24', NULL, '2024-01-16 11:49:36', '2023-11-19 19:38:22.379092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aac981f-db1c-4b70-a63a-15a21da5f363', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2c2f8798-ca6c-4184-aa29-b0d345a3ff0d', NULL, '2023-09-26 15:48:04', '2023-09-26 13:15:09.071117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aaf395f-c971-4ebc-bafd-4e9f56b83168', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, NULL, '2024-06-06 12:02:41.298476', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6aaf49d7-e655-4467-9813-6b297a10aa00', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-12 00:00:00', 'b5b3a140-df26-4ee4-b3d9-2384d4c21cdd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:24:25', '2023-04-12 17:15:37.680002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aaf54ed-98bb-4a17-87a4-232d4f785242', '820fa81f-d6cd-4c36-bfad-1c97e7682a63', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '31860b6b-d0de-4fd0-bebf-125e7bf08df4', NULL, '2022-11-08 12:44:25', '2022-11-02 13:10:33.848071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ab009a1-052b-4876-a9b3-0e9c5ecf6bf4', '9147e1cc-7784-4ed1-a18c-c53994b13ab4', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4746ac86-ac0e-466b-9722-6f16ac9e4e24', NULL, '2023-01-10 13:24:04', '2022-12-22 15:45:33.04458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ab07d1d-fd78-4508-af71-49fd51b03561', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-22 09:23:42', '2023-05-19 16:12:53.5271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ab14948-aab0-4765-8800-9fa033b71d1b', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-05-04 16:02:14', '2024-05-02 11:24:55.135634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ab190c5-fe86-4b37-a414-617cd2c2270d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'decaae78-ca29-4ed9-a04e-334c705f84ad', NULL, '2022-11-09 15:29:01', '2022-11-09 14:40:45.841032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ab30fb3-beda-4905-80c8-20e50da24852', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6e432777-677e-48d2-86d2-583b44979030', NULL, '2024-05-29 10:58:14', '2024-05-28 12:46:35.752782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6abd4450-0ab6-4eab-afd7-14e459376314', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '3dfdd1d6-939c-4ee9-a9da-f446bdfea457', '2024-06-06 16:36:03', '2024-06-04 14:00:20.19678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6abfa6a7-940e-47b5-a8e9-44d71031f575', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1ee93e24-5d16-43e9-99b2-c0271b948675', '2023-05-18 15:10:39', '2023-04-24 12:25:06.146798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ac0259f-8bc8-4837-b5fa-83e597e9b840', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3a843264-ddaf-474f-a3f1-0b9499978325', NULL, '2023-12-01 14:31:41', '2023-11-20 15:39:57.972529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ac226e4-66eb-463f-96ce-25aca69474e3', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3a207a8c-ac08-4e6b-9082-65925b95820f', '2023-12-27 01:46:54', '2023-11-29 10:03:13.282624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ac24e13-3136-4e01-8838-d7ff410fc243', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-07 15:56:21', '2024-06-07 13:49:58.570856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ac3fd36-c3b5-451c-8caf-bf2beff7dbac', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '856ac469-7948-4735-965b-82050bc46477', NULL, '2024-06-04 14:00:59', '2024-06-04 07:21:44.000517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ac4a4ab-d222-45a1-9f78-d4a9edd1920f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f091972a-94a4-498b-939e-213936387d76', '2024-01-27 03:55:33', '2023-03-14 17:36:32.839828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ac4f1bb-aa54-4d0c-b3ca-045a57a38acf', 'bca76f96-f406-4db1-87b7-d30063fef062', NULL, '9754fbd5-5dae-4cfc-9c4b-a0b33e307776', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e38da549-a56e-4f8a-8963-172c9fd3a7f7', '2023-02-13 14:10:38', '2022-11-10 10:46:22.965343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ac5ff3a-f7ca-4d19-b58e-6666e5d59a4c', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'a0496441-d7dd-4efb-84da-35235288c7e2', '83f21d05-4852-49df-b8ba-71cc2619cd09', '2023-10-05 14:08:30', '2023-10-02 10:13:09.256408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ac9e5c0-ca85-4711-9427-9ae3e9eb94d2', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '80b44aaf-cab4-48d1-aa87-228f4f634ca3', NULL, '2024-03-29 14:22:32', '2024-03-27 15:19:29.796787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6acd71db-0030-4bba-9409-a11e774d1011', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-12-13 09:05:16', '2023-11-28 09:20:00.765314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6acd76f7-d21a-4399-8e89-dd2369b249aa', '849d85e0-3b4a-4940-8703-29cf7ecdc114', NULL, '5d2c6945-8726-4ed3-a81c-b9d3f1a042a8', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '2023-04-12 08:10:59', '2023-04-11 12:00:14.366235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6acdebce-ea19-4582-ac93-f8b56b33e8bb', '5b80dd38-5fb3-463b-a619-90520a5637b2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7cdf358f-a863-4e9c-944c-04c5ba0a25a8', '9caec9aa-d252-42d9-aa6d-b632ea2d98da', NULL, '2023-10-09 21:08:04.562586', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6ace9537-e146-4083-b4b2-8004cfaeeb29', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'f5107fcd-43ec-409c-8307-99b79f9766a1', NULL, '2023-12-19 09:56:23', '2023-11-28 10:35:15.412256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6acf5865-0040-4fae-89a4-7940468d6637', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e9047812-d8b7-4d13-b74b-471d8a5c85f7', NULL, '2024-06-04 15:03:30', '2024-06-04 15:02:18.005859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6acf7bc9-f93a-4176-a036-cb7f996cdfcc', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1827e4e9-751d-4315-ac3a-1be56454ebbc', NULL, '2023-04-17 14:52:13', '2023-04-06 11:59:57.618218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ad140ab-4d81-478e-86d7-537f7cacb6dd', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'adfcabf6-1190-4b0c-a38d-25f652286f45', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 17:05:15', '2024-01-16 16:49:47.716495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ad1c8bd-7934-4a64-8b0a-23f2e462080f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-12-26 18:05:58', '2023-11-27 18:53:34.958957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ad44bd4-2fe8-4712-9c57-b44f0e0fee82', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-07 13:28:02', '2023-04-06 19:08:50.297453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ad61fc0-a727-4bcc-aed1-95c36efb17b0', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'b027712b-7c4f-4310-967c-5266f9fd5b5e', '2024-02-07 18:28:01', '2023-12-13 10:34:22.954278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ad69e00-8b4e-4c3b-8ad1-ea83416e47f0', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'f385a827-939b-43e0-89f5-d17195c3acaf', '78a053e8-58c6-4611-af76-eef4bbe88260', '2023-07-31 12:22:08', '2023-07-19 16:59:57.382283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ad74156-d5a4-4da5-be91-bfa0ff509a2b', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e0de518b-89e8-438e-a2b1-e52c30eefeef', '2023-03-14 08:58:36', '2023-03-09 16:20:33.632328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ad8a0ca-18e4-470e-9dd7-c92e92743b88', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, '2024-04-15 12:36:23', '2024-04-12 16:40:28.717789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ad9293f-b598-4e3e-abb8-0ae1252b6a25', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, 'c4385444-b245-4830-bcd2-585ae43748bc', 'abf9017c-8e61-46a3-b284-40d7b87bb555', NULL, '2023-12-19 12:01:55', '2023-12-14 14:22:36.022011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ad9b7aa-2c55-4a7a-b5f6-a1b6b2395350', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '2023-08-09 09:56:46', '2023-08-09 09:43:56.85093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6add25bc-e82a-48bb-a34f-1b1448876c6d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, '2023-04-24 16:06:59', '2023-04-23 10:08:23.849447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ae18427-dc3c-4d5b-82c9-aa7733ad0f0a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '56205758-6570-41dc-9af7-5ea353aea166', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '711ac4d9-8149-4010-908c-aeba20601a81', NULL, '2024-06-09 23:58:02.53206', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6ae1f04f-905d-4e67-9798-cd8ad3c721c2', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'c952eea3-255a-4f8e-97bd-eb3d2b3f0750', '2023-08-07 12:56:07', '2023-08-02 22:19:13.849504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ae422cb-f998-4410-978e-69dda41e734d', '718ba34b-c2af-4f76-bb87-0de2837b2af8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6e4e4bff-6d70-46cb-8fdd-39097534416f', 'b03468a7-800b-4cfc-ac28-ecde04a54383', '2023-04-11 12:51:37', '2023-04-06 16:23:06.059852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ae56dc3-ab79-494a-8e6b-f9dd13e4d3e0', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c8e5d9ed-7adc-4a1e-a0b4-3240eeed81bf', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:03.287217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ae5ef91-2ca0-4e93-8a21-5c83565dc7ad', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-06-06 08:16:05', '2024-05-28 09:37:09.866769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ae78768-0b99-42ab-a8b0-5055ef05cf44', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-04 23:59:59', '8f5c92e5-fe94-4bb1-b13b-79b1c355fca0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'b5db8d28-b0dc-4663-a3d2-fcbd5cb5c9fe', '2023-04-05 12:55:43', '2023-04-04 15:23:15.421752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ae9647b-8c72-49e3-baa0-4eee7fbbe359', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, '2023-09-28 15:09:28', '2023-08-30 10:58:06.961035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aea2d93-1487-4ef5-96eb-9b7410188f40', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4ae24828-ff84-438d-a954-ee2afbce10c3', NULL, '2023-09-27 18:45:25', '2023-09-26 17:38:39.39764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aed1de8-976d-4215-8124-5313623d5f19', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '56dfddf1-7696-404c-b6cd-1604ac333aa9', NULL, '2022-11-10 16:00:00', '2022-11-09 14:41:29.511369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aee7462-633f-4eda-ab85-36fa132f2551', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2024-02-09 10:31:56', '2024-01-29 19:56:29.138813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aef0ad4-5997-4c1a-afa0-b8994b8aacfc', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '63541f14-fb7b-464b-9271-2140ffd6e758', '9033ed72-a7c6-478b-b526-960119c1dbc5', '2022-12-14 10:00:26', '2022-12-13 14:53:08.119583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6aefefd1-675d-45ba-8b1c-d894b967936d', 'f08693e6-c6b3-42da-9ce8-d735f0893c62', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'f7167590-1d6a-43fc-a7c8-6a5b8eb55c29', NULL, '2024-04-22 15:54:02', '2024-04-21 19:45:40.134149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6af13a98-764b-4995-bbe9-771379db07c8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-14 23:59:59', '15b82d15-a491-4631-8c40-02843576f6e7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-20 10:31:43', '2023-03-13 09:10:21.373796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6af3099c-582b-4a14-84d7-ce56a8e6366c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2024-04-12 14:26:17', '2024-04-12 14:08:03.99791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6af599f6-a714-4d56-a1f5-dafa85e96a93', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2024-04-15 15:58:50', '2024-04-12 17:32:01.123853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6afb4a33-d076-48bd-b401-69e17f2a39a0', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '17fb7c64-accf-4555-9979-38292c195733', '94d75264-5a85-4df7-9df9-be9fd26f6ff8', '2024-04-22 16:50:58', '2024-04-12 15:48:52.084538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6afd5d9e-6794-43c2-85d2-30c63dd01b2c', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-12-22 17:06:15', '2023-12-22 16:20:15.934982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b005379-cb51-4db8-8f51-08fce0f30bed', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '8528562a-c738-45dc-a3fb-b943d0b289e5', '2023-12-21 10:14:07', '2023-12-12 17:52:54.794097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b057e33-d40e-4124-807e-ce40c42108ca', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '35cbe7c3-a584-4944-95a0-289983ad781f', '9883456b-6bb0-4a7b-8e90-5b55e722923b', '2024-04-12 14:06:35', '2024-04-12 13:51:19.807643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b05bd4c-b658-4abf-8a6b-b603589a5f8d', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '28469d80-1ec1-4a79-950d-bf530bfab267', NULL, '2022-11-10 12:10:14', '2022-11-10 08:53:03.075187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b072244-841e-44c7-b63e-62cb562bc2d9', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'f6200ea2-4fbd-4bef-8107-e0c8c85abec3', '2023-07-31 10:02:06', '2023-07-10 16:58:39.146028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b0829da-4435-417f-b346-578bd212e629', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'df332aae-7d86-4814-829d-3000d2f91a9f', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-05-17 07:20:42', '2024-05-16 16:42:45.899514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b0becb5-8bc0-4a08-b0c5-9bc37e87c8fd', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '28a017d1-5a5f-4318-80a8-c12ef4ffc96f', '2022-12-06 13:23:21', '2022-09-25 11:51:31.014989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b0c2ab8-478c-49c2-8245-95486041b09d', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '97370200-fa94-47b8-99d3-9a8f95ce4178', '790ba66b-e956-46c2-9d2b-12dcf0ade727', '2023-08-07 09:36:02', '2023-07-31 14:55:43.322406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b0efdf9-1930-4330-8228-4adea2ddd35c', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '2023-08-15 18:16:36', '2023-08-15 17:19:30.777713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b11a970-1367-4248-beaa-e0f9cb416c27', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-12-06 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '21889beb-b116-4b98-a63a-58647c45c9de', '2023-12-07 09:04:58', '2023-12-01 13:48:11.127067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b131773-5aa0-4b80-a989-8fb9751da694', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bfc2703b-6f0a-48fd-947c-84f11529b2be', NULL, '2023-11-22 15:44:54', '2023-11-21 15:58:13.969011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b13c749-0514-4498-b0a7-abd7e44749fb', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '9c49570b-f392-43d6-b01f-844d31154da9', '2022-12-20 13:35:14', '2022-12-06 18:32:34.144039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b145d4a-6032-44f2-908b-a904339cc2d0', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '37d8d987-459d-452d-833e-2683dc94f4aa', 'a3d3f63b-8a34-412a-a670-8d3bb458cf03', '2024-03-11 09:00:23', '2024-03-07 16:51:47.915476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b14ca87-6c17-44c5-920c-f26d1ad27f71', '91305ab2-1158-4f2b-96d6-34965394f16d', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', 'ab3c7262-08b2-456a-bc2c-965feb91866a', '2024-05-02 16:52:46', '2024-05-02 15:53:52.624118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b1507e3-0007-4037-8671-ba77cfe2811f', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', 'cc70723a-a910-4f95-98a0-7f7b400dc3a1', '2023-04-14 16:49:30', '2023-04-05 17:44:29.870067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b161827-b638-423e-947a-ae149bed5550', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, 'd2a76672-6c41-4935-9ca4-bbaff27c658c', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e96c39e5-639c-47ae-be60-390c52500e29', '2024-03-19 09:34:31', '2024-03-04 16:46:31.895133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b191965-b8ef-41ad-bfe8-f278ab12f634', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-12-15 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2023-11-17 16:12:51', '2023-11-17 15:44:05.967509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b1aea1f-20fb-43da-a705-17583876d71f', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '4010a86c-1a75-426b-94dd-349ba3d83427', '2024-03-01 12:47:57', '2023-07-31 16:11:17.794982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b1c5660-d531-40f4-bff9-f6e6256b879d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-29 23:59:59', 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-16 09:29:42', '2022-12-28 09:48:02.883543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b1c9f4f-212c-440d-b3f4-c2bcd5ad319e', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '59bdb238-7b09-47fd-9db7-f4984ce4833b', NULL, '2023-08-03 11:05:05', '2023-08-02 13:45:36.053186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b1cc053-b825-4f8b-b419-b9f8369552fb', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2024-03-18 11:31:22', '2024-03-18 11:17:43.131864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b20e7c4-f558-4a51-83d6-abe6e481b2a2', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '46c74911-143c-430d-bd23-af0165c91714', '36bfc1ce-e5ea-45c1-85f5-c65dad486790', '2023-11-21 08:12:34', '2023-11-20 10:40:30.416721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b2222af-030a-4443-a7e2-cf3ecf3f20c0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-18 00:00:00', '56e776aa-0fe0-4b2c-b638-fc2ab1ce0089', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-18 11:34:44', '2023-01-17 20:56:24.615955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b256f3c-7334-4cf2-b7ee-15f50e94c57e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'be8ab4a8-b9f4-4f9a-8a6b-916f9ae878cb', '294ae074-88d8-480e-9816-9b8487d43d17', 'df165c86-a725-4d35-832d-a69d947d11f1', '2024-02-08 14:27:52', '2024-02-07 14:41:07.624753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b26182b-fb6e-4f8e-92ca-ad1efcdd27f9', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '78c18743-25c3-4db7-bcb7-378cd4346d4e', 'd84874d0-4a9c-4af8-b14c-a87d5db44331', '2024-03-06 10:32:50', '2024-03-01 14:54:31.702078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b267c9e-1557-4ac3-8835-cbfb235fb17b', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9ef65d86-e868-43dd-920d-aded5d676e6a', '40712bc1-cdee-4e0d-ab30-8f9df4255142', '2024-04-20 15:33:08', '2024-04-15 18:37:19.2404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b2a844c-e4d4-423d-8836-98e3c3de1d45', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-03-21 17:54:12', '2024-03-21 14:52:26.412507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b2bd93c-2547-400d-bf4a-6b6c15d98be1', 'e768fd8b-9f4d-49cc-9e8a-78ebd20979e1', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2024-04-11 18:03:01', '2024-04-11 10:41:53.823946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b2db716-4c10-4b22-9d0a-24a55070db81', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2022-11-07 10:49:51', '2022-11-03 14:42:38.592167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b2f1f41-30d1-4b6d-a00a-0eeb48a54155', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '9210e308-cfe8-4c27-8c70-aa8612354016', 'b9e9e442-911a-44db-8c85-9140170e4ae1', '2024-03-06 16:48:19', '2024-02-22 16:50:33.119818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b2ffca5-2478-4927-9c28-1bb12591b994', '68ad7954-6009-4439-8e29-1ec855fba430', NULL, 'e7d3a1c6-0e94-408a-a795-f319a9148525', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2023-06-30 16:23:45', '2023-06-30 16:20:08.857653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b312c7e-806e-4b5c-9f34-5b80becb6d69', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '00a84cac-be90-49fe-8372-6182fb7dfcba', NULL, '2024-03-20 14:43:26', '2024-03-18 14:45:11.870484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b377af4-ec94-468f-b45f-29b5dbd5e800', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', NULL, '2023-10-03 09:51:31', '2023-10-02 13:23:50.280102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b391ddf-7a29-46a9-8201-24903799d580', 'a4068df1-59af-4871-ba20-319340438bcb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7f8ba943-59ab-40c6-9443-8716ce935881', NULL, '2023-11-23 08:24:08', '2023-11-22 16:37:35.005099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b39e592-4d20-4400-8971-51e0adccf58b', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '9dae0ef6-5a84-4fff-b909-b5aca6b5fe44', '2024-06-05 12:42:03', '2023-09-28 14:58:32.862251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b3aa985-5566-478e-8374-9a6f5a368d63', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '235aeb18-b968-420b-9e44-28cbb950cf54', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-13 17:41:51', '2024-05-13 17:40:50.404841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b3c7ab0-0d2f-495e-b23d-495fdca5089f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '35b237a1-6f0d-46ea-9b53-72b9e9f59164', '2024-05-06 13:59:02', '2024-05-03 10:09:40.483049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b3ec8e1-00d4-45e7-b764-f00d6e1efe42', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'df8d4f63-3cad-4c72-8b5e-58fc9c195c3a', NULL, '2022-09-26 15:01:06', '2022-09-26 14:15:10.945715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b449746-a5c8-4971-a422-656b15d10161', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2023-11-16 16:02:41', '2023-11-16 14:09:02.481579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b4574ee-27c5-41cc-a248-af99ee99d635', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-04-12 15:16:12', '2023-04-07 11:00:43.548343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b45b156-d3a1-4d78-9efe-5e59d9401301', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7ed15a07-e3be-4c86-acbe-6b0cde1cf94b', NULL, '2024-06-05 13:46:50', '2024-06-04 18:22:06.124657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b47b2c0-9a50-4ad6-a6ad-3be907d9ee1f', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', NULL, '2024-06-06 16:38:42', '2024-06-06 11:55:00.550125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b483c15-1569-4a66-b15b-2550e3f5055c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '128e635a-cb8b-4568-9720-0e59188d4144', '3a8520b2-22cd-44ad-95fe-66ca7fd9768c', '2023-09-28 16:15:49', '2023-04-05 17:28:30.735537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b4aa54a-be4b-41d0-85e2-7bed3ca8721a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', '333f264e-a0db-4f00-88df-e5f00a00952f', '81ff689a-4235-4b21-a5ba-59226a10903f', '2023-03-17 08:15:34', '2023-03-15 11:37:25.763782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b4c8db5-da7d-40a6-b309-c5143265d18c', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9ea56a79-bfb7-424d-a427-964d90c748ab', NULL, '2024-03-27 14:30:00', '2024-03-27 13:11:56.032018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b4ca7a4-f702-4757-9ee6-5fae65c75864', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'adb075e5-fb3d-4d18-b2ce-6f16eddcae2e', NULL, '2023-08-04 12:57:08', '2023-08-03 09:00:56.764329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b4ebc33-86c0-4655-82e5-9a34dd383635', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '0bc403a5-6507-406a-b19e-bb079ba9a084', '740402f0-a2a3-448d-aeb6-cd90328bb64b', '2023-08-09 19:52:14', '2023-08-09 14:43:16.977795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b4fa671-7c36-4341-8e23-94081b83b7bd', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '625e843d-62bb-4ca6-95f1-fca292ff3616', '2022-11-03 09:08:37', '2022-11-01 17:40:45.168276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b52a024-bad0-49fd-9bd2-d7143a8bb1aa', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2023-08-18 17:13:26', '2023-08-01 19:58:09.6128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b53c359-4b8f-47cc-91d0-4ce12e036d57', '98f7607f-281a-46db-9129-4036b7cfd021', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '101e1efd-75e4-4fbf-88be-37919ed1574b', '2023-12-25 09:16:27', '2023-10-09 10:07:24.043603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b54dc1e-ff5c-4e38-8915-120da82e3bba', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-04-04 09:21:12', '2024-04-01 17:24:40.032898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b559c03-9866-48b9-949b-260c752e7789', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '53de2104-7839-4157-820a-40b849f240c0', '2023-08-09 16:34:34', '2023-08-07 08:58:53.072168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b56a99b-36f5-4df1-815e-d7a9cb478d09', '15106932-0347-4566-8998-e4e690fc610d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '2023-04-18 15:00:52', '2023-01-09 10:07:05.092724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b587f51-ccc9-439d-b619-6ad5188d6853', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fdbc5335-c3ff-4a66-8739-0a20683b3d53', NULL, '2023-09-26 11:49:36', '2023-09-26 11:35:17.472182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b5f883d-7e24-4102-b702-f9c68738b028', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'da8c5278-f003-429c-861f-18947afdc5d5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4688831d-106d-4c06-8383-4af30beb9b5d', '2023-05-18 16:20:48', '2023-04-21 14:03:52.21836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b63ac9f-cdb0-4afd-8067-3469acd785b0', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ef9dfa42-1470-4614-98de-61221330bd4c', '75b8fadc-f3c3-4677-ace1-fd73346ee163', '2024-05-03 16:50:51', '2024-05-02 14:34:05.787282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b649fdb-5702-4cfc-b490-a3e0c0f20ad6', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '77462ecb-273d-434f-a471-1e70354f67b0', '08ce2db9-3bde-423c-8459-944e7593c294', '2024-03-29 12:42:35', '2024-03-21 14:44:25.294214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b66d614-671b-4afc-b322-31b1ade6cd9f', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'a75f4b62-1c7d-4aa9-9f35-35102b3d6fb7', '2023-12-08 16:36:15', '2023-11-27 19:44:27.713853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b684028-0190-436c-85db-b417f9925542', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '5f9cbc9b-15c0-4bf9-8623-1ae2d1003adc', NULL, '2022-11-08 10:13:31', '2022-11-03 09:36:18.805688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b696903-38cc-47d0-898a-c9083b52711b', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '94eeb1fa-c138-4020-b23f-4a6542df755f', NULL, '2024-06-04 18:36:54', '2024-06-04 17:53:49.476791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b6d7f1b-8abb-4dfc-ba69-de099c4590dd', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'f72fb52d-b29b-4e31-8f3a-7bcf6eea37f1', '2024-06-10 17:57:08', '2024-06-03 10:46:29.552764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b6dd1a2-8906-40df-87c3-182934553730', 'b653657a-0310-4ff4-8de9-27e7c19450e6', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '29687ed8-5736-4405-939e-ff76d48928db', '17de6c98-2a9d-4a3e-b7cc-53f3604d019a', '2022-11-09 18:20:00', '2022-11-02 14:52:21.585215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b71c377-709b-4e64-a2f5-ce5a3152ff52', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1d8c9bbf-4d3f-4a81-9adb-62d33d1a3dd0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-27 14:24:49', '2024-02-28 14:12:19.027656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b720fb3-190a-4369-95cb-69099de42470', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '16813d40-a49f-4f3f-89c9-67c5024572eb', NULL, NULL, '2024-04-27 07:49:04.896066', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6b729a21-bd15-46c9-909c-bf8d5aadfbac', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'cbba8f10-f5f9-413f-845e-983d14e858fd', '2024-02-14 08:50:11', '2024-01-30 09:27:23.463452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b72e41d-c02a-46a3-8756-489228b509e7', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '2024-03-28 17:45:53', '2024-03-28 12:28:30.650591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b78e5a1-4406-4779-b272-ce7c4b5f65a0', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2022-11-24 15:14:50', '2022-11-24 13:57:00.507365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b7a0ccb-7996-45ae-987a-2b96e4a74eef', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9617df50-3cea-42c1-8432-60df4f80504c', NULL, '2022-11-03 12:19:32', '2022-11-02 18:32:42.82855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b7c9145-5e4c-4dac-bc82-4481a3597de6', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '2023-01-09 10:42:33', '2022-12-07 09:11:29.530289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b8062ee-3d3a-4b01-b1dc-c32c375ac2ce', '12602492-c862-4330-8383-deefdb93c795', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2024-06-04 20:31:54', '2024-06-04 14:31:58.886852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b81dbd3-6323-4d2c-b70f-9fe1f0aa3ce1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'ea4e8078-05d5-44fb-98a2-944846f10125', '03dd8a67-f5b6-4823-b07c-e7f9ed2c8702', '2024-05-02 15:00:11', '2024-04-15 16:06:47.461926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b850326-d646-443c-b9ff-00212585abf6', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-07 10:30:19', '91aaf6cd-5601-494e-9b65-259132a09113', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '89b271d6-7363-4e8d-974c-c35aa78779e6', '2023-03-09 21:54:21', '2023-03-06 08:37:20.029151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b8deb3b-aca0-496e-a5b0-38ecb72afa2f', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5311a92c-cc5b-477a-ab55-ab69f584ff7a', NULL, '2023-09-28 09:44:07', '2023-09-27 12:18:45.469417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b91a43f-3ae2-48bc-8044-8a560d1630be', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-17 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'b414ddfd-ab85-4428-9218-4bda6ca45e00', '2024-05-14 12:46:11', '2024-04-24 17:54:11.052991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b925b23-6535-4770-9d3f-a242209d9c53', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2024-04-11 16:58:48', '2023-10-11 16:20:31.962867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b93c255-6a08-4415-abfc-d83c7f844613', '7d336358-66a6-4769-add0-885a2abb32c9', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f8aee9ac-5633-446c-8627-48521b0904d3', NULL, '2024-05-31 08:55:44', '2024-05-31 08:34:27.480939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b94193c-7a7f-4c84-b005-4ded1b603154', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '980ce926-e7d4-4c59-967d-fa6cfaa6d113', '2023-03-17 09:35:32', '2023-03-13 14:46:18.05197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b954959-756a-436e-918e-b4a800c0476a', '241c02a0-568c-43f5-87d4-a8c4599883f4', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4e8d443d-1e6f-4c14-a550-5826c2d087f0', NULL, '2024-06-05 09:25:20', '2024-06-05 08:21:47.553503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b9851a7-c84d-460f-b14e-9d22b571476e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-24 00:00:00', '751914dd-ec4a-4fa6-b0dc-3d5bc89f38c2', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-10-27 10:52:38', '2023-10-20 12:51:47.500541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b99a0a7-5f1e-47b5-97fd-3244486479a3', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '4ee9540b-59c3-44e3-b2ca-324a3350bb88', '2024-04-03 12:18:40', '2024-03-14 09:00:55.67191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b9add63-4e6e-48b8-8e4c-1e923f50d674', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2023-10-27 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '32f8730d-95fe-48ba-9135-b28e9481b099', 'a1afe63a-06ad-4db3-849b-30d654dc6dbe', '2023-10-27 15:14:31', '2023-10-25 17:42:39.532078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b9bca32-d1ba-4514-ad45-2a5133085d83', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'ba5801f5-ff4d-4934-b68b-78fc11009be4', '2022-09-09 15:31:41', '2022-08-04 11:21:51.573935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b9d57f6-d00b-441f-a263-e884448098b3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-06-23 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-06-22 18:04:42', '2023-06-22 17:58:12.003194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6b9d8998-656e-48eb-91fa-24fece304b97', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-11 00:00:00', '86779554-6278-4266-a226-e9b2b36a3ccf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 11:17:45', '2023-04-11 14:36:00.951682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ba6ac9c-eea3-4495-a5d5-119e65224370', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '35e06859-86ac-4c51-94a2-22748162d6b7', NULL, '2023-09-27 11:51:53', '2023-09-27 10:32:50.132482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6babb647-3086-4d25-8344-0a0130c0194a', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2022-11-10 09:07:32', '2022-11-09 15:04:06.864939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bade662-841f-4a58-b1f0-1ead97594ff0', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '955e03ad-e474-4478-ac8e-6e5684714b81', '2022-11-03 09:35:23', '2022-11-01 18:42:07.594952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bb1cc76-dfb8-4f47-8e3f-d9c1b8345cf7', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '9adffc64-473b-4485-82a0-30653e6d66f4', '2022-11-07 16:09:42', '2022-11-01 16:46:04.93318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bb3594b-68ff-4edb-869f-5c18b94f8dc5', '0fb9c924-426e-4302-83d6-fa0f721e5b60', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2022-11-01 09:36:40', '2022-10-31 17:38:22.601228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bb3bf34-7d36-4aeb-87e7-ba4a4ace2dac', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2ede44b2-8aad-4bfc-a254-027319b643f5', '1cc85065-a62d-4ab0-bd73-009697256be6', 'c4a573ed-4634-4257-b0b2-f2f577e646d3', '2024-04-16 09:12:24', '2024-04-09 17:09:42.889368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bb460e5-a0f7-4424-8e6c-54acc6cc9a40', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-04-12 00:00:00', 'ecfbef7d-10c7-4f06-89a5-6c1f2776372f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7e48e6d0-3da8-4a44-87d5-5492d910167c', '2024-04-12 16:22:44', '2024-04-11 23:10:52.20875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bb6af66-fccd-4d2d-b8b5-715856254f5b', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '801164e9-84c1-441a-950d-e505fad9f473', NULL, '2023-10-24 10:09:00', '2023-10-10 17:24:59.882446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bb9818e-57ff-4582-a482-6434cb87aed8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-31 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '7bb1048f-cd7e-4b2d-bb83-a6fdc9baeb5f', NULL, '2024-05-07 17:10:12.89485', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6bbda540-7065-49dd-9c58-89ce59533c03', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e63998a6-24f5-47bb-80b4-67408807ae7f', '0607fea4-d73d-435b-b215-e28167183422', '2023-03-28 11:53:07', '2022-11-09 15:53:45.696026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bbebf63-e591-476f-a7b5-751d22007ec5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'f01ab748-202a-43ba-969e-1b63f63ca754', '17290c0c-fefb-4be5-b10a-3e94fae853fa', '2023-10-23 22:03:11', '2023-10-23 09:33:00.388649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bbf18b3-a0be-4a4d-bd50-cb286f346c42', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-04-06 15:32:36', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-04-07 11:43:45', '2023-04-06 15:34:31.019935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bbf4092-2ab1-40c7-b235-3284e81f268f', 'f81c2e11-9f89-4964-9c8b-6277e716f826', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f428cb16-e0ab-4769-83e4-357b5c66d707', '211b1cef-432b-4492-8ed9-64fed8091bc3', '2023-12-20 15:12:23', '2023-04-06 16:28:31.503976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bc05b24-2b44-4ea3-8327-ece4d6695506', 'c316059e-1107-415c-ad42-3967ffb6477f', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2024-06-06 16:20:19', '2024-06-05 11:10:40.123247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bc11bc1-a3fb-4b5f-a398-df466f60d33a', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-04-17 18:06:59', '2024-03-29 09:29:03.380174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bc4a917-fe3a-4927-9473-32668c0fe6a1', '3d58a44a-df82-4ac0-97fc-cdac1b999769', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', 'e9a283dc-5ccf-4d07-81aa-d3036f70bb73', NULL, '2023-08-31 10:26:04', '2023-08-28 15:27:45.10569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bc5bb03-bb2c-4147-b5bd-00f68a80d840', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '138d7305-16cb-4ac0-8823-e70396384c52', '2023-12-18 12:07:02', '2023-12-13 15:53:22.893223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bc61423-b054-4431-aebf-45fe5bd8f50f', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', 'a80c94fe-c152-4801-a770-dcfdbdce98d9', '2024-03-21 14:54:01', '2024-03-07 13:04:47.025518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bc896ef-6e44-4246-8c43-40750cf44aab', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '75e59b35-0b40-4848-9ecd-23082e6de6fe', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-05 15:32:00', '2024-06-05 13:30:43.367581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bc90141-bca0-416b-a5fa-f961e4b03b1c', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8bfe883a-1603-4228-87fb-92bbb519caa8', NULL, '2022-11-10 14:34:46', '2022-11-10 12:26:16.819376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bc9dafc-29b7-4455-8021-5c81f7be4173', '8ec44bea-779b-412f-b29c-dd155ae9f265', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '69c8e1be-063a-4d46-9d44-2771a9fd4e6c', NULL, '2024-04-15 13:52:27', '2024-04-12 19:08:41.466343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bcac139-0e06-4a42-bc72-d99a1d40e33f', '10441632-56a4-4901-a709-73de5c05329b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7cc9a800-c2ab-4f36-b9eb-2084d6fa6f62', NULL, '2024-04-11 11:39:20', '2024-03-12 08:51:34.478063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bcb327c-48fa-45a9-8d1f-412addda4221', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '95a3d5e3-a989-4fba-9cb9-4744500dc846', NULL, '2024-03-19 15:15:21', '2024-03-15 12:14:14.635182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bccaddc-2b9d-45c5-a5cd-11d57061f489', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a0776379-2530-44f0-b3d0-833dadfdcbee', NULL, '2023-11-17 09:54:30', '2023-11-17 09:16:14.97221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bcff4ed-b711-4bde-a7d6-b4d3610af82e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '2023-09-27 08:18:28', '2023-09-26 19:43:05.741766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bd04b30-16fd-4468-9151-546bb3540a5a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e9c0fca7-df66-4cfb-9648-38c066ef3637', '44abc4be-8361-4868-8824-bcd5b34caa46', '0a0e61c2-0584-4534-af05-e31ee91b549e', NULL, '2023-05-02 13:56:55.812275', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6bd09a5f-85e2-4c1c-8674-cc0170495fce', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '2024-04-16 10:14:19', '2024-04-12 14:02:06.023621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bd3d52e-4986-4fc3-ae9f-55dc5b226036', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-04-14 16:45:08', '2023-03-31 09:07:04.966868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bd4c1cb-88e1-4ef0-96ad-19a834de5df8', 'e7645b5a-15a6-4ff9-b231-12009b945268', NULL, 'af26a854-7b7e-4a8c-ba66-ffa6535a2470', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2022-12-15 19:30:14', '2022-12-15 14:22:12.661039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bd643ca-fbe3-4b89-8024-406205fb224e', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f600e731-123a-42ea-86c3-4d0894d3287b', NULL, '2023-06-21 12:36:18', '2023-06-20 11:59:34.275865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bd82475-a9ee-47f8-9557-8a2779484581', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '943d1dd4-e74d-4b13-95e4-406336264436', 'f76fb1e7-0708-4780-a6e6-b4a0fa7355c0', '2024-04-04 12:02:59', '2024-03-18 19:45:54.71393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bdb23bb-f37f-488a-84b7-89ff2b5b724c', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1ef01f4f-2637-4c1c-8cde-c9fb0e6bacff', NULL, '2024-03-28 13:38:13', '2024-03-27 15:19:42.72657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bddc8ad-7332-45bd-a9d8-4ca0513f6a8e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-10-07 23:59:59', 'b1f7d811-16be-49e4-89cf-90122b082271', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '6d85612c-8f27-4934-9125-dff43268ff44', '2023-09-26 09:37:49', '2022-09-14 20:06:46.409414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bddfc2d-a6c3-40e7-a3ac-c8b99b814ff5', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-12-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '0c7192a1-cf77-4686-88c4-386032e53d37', '2024-01-09 09:55:02', '2023-12-26 17:48:18.272309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6be07fd0-dfe2-47f7-8e17-1f815fe2a5de', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '0a438a8c-1aa0-489c-9de3-ae8a625cd52b', NULL, '2024-05-14 09:32:51.419446', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6be17a2b-0f64-4879-ab5e-1deb2b84e244', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-02-14 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2024-02-06 11:33:52', '2024-01-30 09:20:23.473673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6be3b843-4b22-41ca-99ad-699ac3cd923e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7496ad2e-1de6-4b19-999a-74810bc2d584', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-06-28 16:35:19', '2023-06-28 16:31:08.123014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6be63fdb-6b0e-4c52-8b64-5393b543a04b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9c41d3c4-ccf4-47e3-a3ed-92f6674e5a27', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e3b10a5d-336d-498f-902b-e62014d14735', '2023-06-13 09:17:22', '2023-06-08 16:06:19.41795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6be722a8-5b85-490f-b571-c89315aa9fb8', '8d9ba119-40d8-4b8c-94d7-1463b37db628', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '80c1f583-d332-4f6b-b9a9-bb7eebfdcee9', NULL, '2023-08-04 09:56:16', '2023-08-02 17:14:38.163218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6be86ebf-64f2-4f6c-bb07-b33cc988d38e', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2024-04-02 10:14:59', '2024-04-02 10:07:21.667431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6be97315-d4fe-49b2-8490-fc6731c7b032', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8c08a345-b908-4306-b66b-233dd1d9efe2', NULL, '2022-11-10 10:52:46', '2022-11-10 10:02:31.059454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bea1ee0-0700-49b3-8c60-41d1beadb2df', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-07-05 14:20:56', '2023-06-29 15:04:38.134632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6beacf9b-ef33-4b64-8308-c6b0b3906ef6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '2022-10-31 23:59:59', '62218c25-e619-46c0-b278-eb1cef6d422a', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2022-10-31 13:55:47', '2022-10-31 10:30:39.048118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bed445a-30db-4d29-b0cd-5e41aec68a3e', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2024-02-05 11:51:43', '2024-01-29 19:00:49.877222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bee0a13-6965-4b6c-abf3-a2bc96dbb172', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2024-05-14 18:39:54', '2024-04-26 14:22:32.432524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bf11cf4-9527-4827-bbf1-bd01ae6d43a8', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '62c8cc1b-fb3f-403e-9009-b2cc0f40124a', NULL, '2022-11-07 10:20:56', '2022-11-07 10:19:29.2694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bf17eaa-5889-4ae3-9074-c1d460b827c7', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '6686eca8-f30a-4e58-882d-346bfcbae0e7', '2024-03-28 12:59:14', '2024-03-27 13:17:27.827803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bf452ad-935b-4ea4-a9de-8bb0bc8406ed', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a49c19e5-c191-4c4f-aa37-288ce11a2017', NULL, '2023-09-28 09:27:45', '2023-09-27 17:27:25.374734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bf68592-bc22-4a14-a9c2-709cad98ffb9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7d5b6539-c096-4f46-9000-c318a5a538a8', '294ae074-88d8-480e-9816-9b8487d43d17', 'a0de8d47-336e-4d42-bf2f-b70ed53acffc', '2024-05-31 12:08:04', '2024-05-30 15:44:13.342251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bf80d13-4d9c-423f-a559-9b287f9214a4', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9cef7185-9b37-4a1f-94e1-508c048ed95d', NULL, '2023-09-26 13:30:35', '2023-09-26 11:48:32.682431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bf903f9-ae7f-46e2-9de9-729da0a13e8a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '29bcbae9-2676-43cd-b115-09d530846710', '73cfa115-1426-4d40-b5af-81a08757f01c', '2022-11-16 10:34:59', '2022-11-09 14:26:30.856279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bf98472-959b-4ac9-885d-df578f781812', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'e344f161-a8b8-4e29-a6cd-22f5072067e2', NULL, '2023-12-22 15:09:45.855718', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6bf98e11-c7ba-407a-88b1-c578c44d5e1f', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2024-02-09 12:58:34', '2024-02-06 11:28:52.819677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6bff490a-52e1-43c4-84f4-2470af5c90e3', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a49c19e5-c191-4c4f-aa37-288ce11a2017', NULL, '2024-06-03 13:34:12', '2024-05-31 13:06:33.829343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c010628-513f-4c08-8502-5567098ea575', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'f7472bf2-e265-4081-9827-950468cad080', '2024-01-09 09:51:29', '2023-11-17 16:29:34.88327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c074dfd-0d99-46fd-9324-9baf3059775f', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a5aeae0a-2391-4742-9bd8-5e7a3dfed55d', NULL, '2024-03-21 16:21:55', '2024-03-07 13:18:29.608569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c0bc4fe-6ef2-4e83-8c06-21f8657cb434', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '923b5baa-d060-420a-ad9b-4d8a239a363b', NULL, '2023-11-17 13:43:38', '2023-11-16 09:47:52.781351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c0d6e49-e79b-4107-801b-cc18c80fe6a7', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-05-30 17:34:44', '2023-04-06 12:14:03.208242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c11e674-3a9a-4f45-a0c4-a13632629b57', '0fb9c924-426e-4302-83d6-fa0f721e5b60', NULL, 'b2bfbfb1-14ec-44e3-811a-3f7a41f33ca3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2022-06-07 16:32:55', '2022-06-07 11:24:40.280119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c153794-b2b7-4bfa-834e-b78fcb26be2e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f17e4afb-90ec-4029-b4ba-df0c42c71983', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-20 09:56:48', '2023-09-07 23:48:19.747067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c15d093-34ed-4a76-bd3d-bd9e68a2e3d4', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2023-07-26 11:24:10', '2023-07-11 18:30:22.740913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c18ad6d-c62c-462b-a0fb-e2334793e5ca', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'ccf7e52d-0ac9-4840-8896-756ba60a49c5', '2024-01-30 09:26:33', '2024-01-29 12:40:53.086912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06b441a8-42f5-422d-8208-1e752e75abd8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a8a69f93-4368-4935-bc81-37e662ad7f02', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-08 17:08:16', '2024-04-08 16:30:18.965463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c18cadd-5749-4c4f-8199-7b72f1a1425e', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c78b0c40-8d75-442a-8689-f2cdf0020576', NULL, '2024-03-27 13:14:57', '2024-03-27 12:21:05.474223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c1ba6f4-de92-4d40-9b0b-74839a2a90c6', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'ee5b5488-c559-407e-a9d5-0555feea657e', '2023-07-31 13:03:47', '2023-07-20 13:46:45.508256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c1d0fe2-b7d2-48fc-b0fd-6d8ae8c88adb', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'c7abfc46-860b-4825-845a-79361e75852c', '2023-12-21 16:46:19', '2023-11-28 12:52:06.491575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c1f4358-de3c-4177-8fcf-1ec6bfd42665', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', 'e4433464-339c-4919-82c9-737af0dc2f39', '2024-03-27 08:14:43', '2024-03-15 14:56:19.715765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c2015b3-7ee9-4536-9507-a8fcfeba29e9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '5aa13afc-6cb1-4a19-85a4-848ac1d0abfc', '2022-11-11 14:48:42', '2022-11-09 14:22:52.191254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c205415-ec81-42e3-a0bd-5b471ea30d0d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-15 00:00:00', '7e01e72e-b9c5-401d-933c-73387762bf02', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-20 11:43:11', '2024-02-13 12:45:42.298354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c22aff1-9f3b-4d4c-a35a-d56819a9641c', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, NULL, '2024-06-04 17:10:34.823512', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6c247576-81c7-4305-bce0-ca8262aebbe9', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, NULL, '2024-06-07 08:46:28.029554', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6c2be700-2c3b-4bb9-ad76-ba3ea613951c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '5d8f444c-22d4-4a03-b0bb-32078b5883be', '2023-07-28 14:14:27', '2023-07-10 20:44:53.969708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c2c3210-0c5e-467f-be8d-6366193cf7b6', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '9a1607ff-c324-48a4-808d-ed260bac9c0f', 'dec47ea9-daf2-477c-8155-21840704cb31', '5d04c937-0aa2-4e02-8b60-21c76100917c', '2023-02-16 09:27:34', '2023-02-13 14:24:58.718671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c324d28-77f3-4b4a-8e7e-45b3b3cf05b6', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2022-11-03 16:39:33', '2022-11-02 18:00:24.102343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c327c5c-ec59-40dd-8701-597c358eb1c6', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c5bd524f-412d-41db-a730-d313c205de30', '30162b43-2e5a-4693-bd72-00b39cb780ed', '2024-04-11 11:51:31', '2023-10-09 15:29:55.430613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c3318e4-a0b3-4b1d-90fd-cd6f0c63e339', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '2023-11-24 15:41:58', '2023-11-24 15:00:36.285042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c340961-6b18-4765-81e1-6493100635d3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'a843a592-3b07-43ec-b4cb-7a73e2314b82', '2022-11-15 17:44:24', '2022-11-10 10:05:34.700176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c350925-f45b-4fc4-96ac-789b0e322823', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '2023-09-27 08:44:00', '2023-09-26 19:43:04.426092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c350a52-f38e-4135-81e9-906d484e628d', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', '0c708d5d-0ab4-41cf-901e-e6a776361345', '2022-11-10 21:03:38', '2022-10-13 09:42:54.567726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c37af6d-46bc-483e-8233-92d6f8e90266', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '93ccc9f2-efc8-4a08-969e-20117c790f02', NULL, '2022-12-07 16:30:24', '2022-12-06 18:28:08.152137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c39557f-3148-4ad1-85d2-a347bb0be0a8', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '89e7384a-90cc-4aa6-a34c-dcca8281e4b0', NULL, '2023-11-29 09:42:36', '2023-11-28 18:02:09.023678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c3b7fb4-3ddf-47ac-a2e9-ec3e109b5f94', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '25931517-11a6-4a20-b6aa-6e6e388d0144', '2023-11-20 15:28:39', '2023-11-17 14:03:38.240463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c3f2949-632b-4c28-a446-dba8ddfe5388', '38da4ec4-5b20-4d9f-8d1c-2028e7c6917f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '39b858ad-ad4d-4083-a270-d8a1f93f410b', NULL, '2022-11-11 11:18:26', '2022-11-09 17:29:46.894661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c4083d3-6fde-4b5a-94bf-728f41756a0e', '2f3f527a-5c32-4267-ae33-b6b980366f0e', NULL, '6888fab1-9857-4623-9bb0-6ee441df7f05', '294ae074-88d8-480e-9816-9b8487d43d17', '3435da66-0bb1-4908-92c9-e2b89770cfa7', '2024-01-30 16:51:12', '2024-01-26 16:01:20.118243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c416d10-bb94-4a25-8e0a-442a8289d7eb', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', 'ba5b25f9-2717-4503-81cb-cb29a54004f6', '2023-11-14 09:30:25', '2023-10-09 11:21:51.776984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c42764b-2605-4042-b69b-a949d64dcb96', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '2780d71b-0e6a-4ca3-a370-83537d056739', '6341c762-6aa0-4cb8-88ca-e4a69069e80e', '2023-07-01 14:35:13', '2023-05-30 21:59:34.535695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c42d3e4-9a2c-4b6b-8f01-b9e212baff09', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'de142d10-5a2a-434b-ac61-99c7d865d253', '50b5810d-8071-4881-b727-68cc0b917b67', '2023-04-26 18:32:22', '2023-04-12 07:23:37.923976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c4590d7-a94d-409f-b8d4-4ae7e7370007', '219922c2-0612-4e72-95c8-202f034ea5ad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2494be04-0559-4fb8-a3a5-0ef140265b7f', NULL, '2022-11-14 16:25:33', '2022-11-14 13:41:08.537138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c45fdb7-7b46-492d-b4f4-779ac57fd44a', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', '85381b1d-6596-430e-87f6-66400095562b', '2023-10-09 15:24:08', '2023-08-15 15:00:04.076708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c4785e5-9dc8-4642-a4dc-d95185535b29', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-07 23:59:59', '990110b6-31b1-4beb-8678-5f4e6d241b58', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-07 10:59:24', '2022-09-05 12:16:18.6694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c4e32ff-f3bb-4d35-832e-461039ffcc5c', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '85c43ad2-46b9-4793-9bbd-c48ec31a70d6', NULL, '2023-04-26 18:55:48', '2023-04-11 10:01:31.697716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c5098a4-8b05-4cc8-8eca-5dea50ffa304', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '472a9546-27e8-458a-994b-198e39dca51d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'fc9f9538-1db2-4247-8dc6-947ea48c61eb', '2023-03-17 11:57:33', '2023-03-16 09:14:19.26497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c5238fd-99e9-4acc-bcd9-689d8fbcf525', '5af9d4a9-d383-43fe-9d6c-d3263b3c114a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fed47839-ee2a-4253-9641-c4450145a993', 'a7734ee3-361d-444a-9238-2b2e5565e9e1', NULL, '2024-03-13 08:26:04.765127', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6c533189-a8b1-4dbb-ad35-67a51949b931', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '2023-01-11 17:18:38', '2023-01-11 14:29:05.721108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c583011-9448-411e-99ef-5804f065508e', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fb9521e8-375d-4a04-8165-0452c50fc93e', NULL, '2023-09-26 11:57:53', '2023-09-25 17:58:11.846972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c5b3feb-46de-4ba6-b019-dcddf816c177', '3cb8cd71-1d76-41be-8663-ab298938f686', NULL, '12123d5c-f854-4a48-bc8d-3098267adca3', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '2024-01-18 09:17:07', '2024-01-16 15:06:51.212592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c5f9d39-e063-47d0-aa31-fc01a53c2953', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2022-12-01 14:36:52', '2022-12-01 12:28:58.653013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c63a0c2-1876-421d-bc09-ada6d553ae7d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '36ae88e2-bebc-4bb0-987a-41c9f7a4d39e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '64111624-d18a-4739-be22-9325bba1f08c', '2024-06-10 15:24:42', '2024-06-05 09:29:37.763499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c63e1d1-360f-4a9d-977b-4924df1453b1', 'a6eafd37-d810-4573-b80d-60d149487394', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '2024-04-17 11:23:41', '2024-04-17 08:49:45.920258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c662893-c1de-41af-8d9a-7431cc51c5e8', 'bc1694de-b80b-4866-9bac-445d3d025318', NULL, '90c189a5-108c-4238-b901-6b94298b8069', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', '2c8cd0e1-b704-4f42-96f8-5dbadec3b23b', '2018-12-21 13:45:50', '2018-07-17 17:22:22.65', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c66a3d4-9aac-40d4-958c-b2e96f3169b3', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '7bbba7d2-3f77-41fc-8756-9d0282c46199', '2023-10-05 09:14:08', '2023-09-28 17:42:10.095738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c6704e2-7305-4387-b315-d4708c0e0046', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '5cd49244-678d-463b-b4f4-3bc1ec34e03b', NULL, '2024-03-07 16:09:54.687102', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6c69ec11-7f7d-4611-b217-c769f50a7a13', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-11 00:00:00', '80802f08-028e-43af-a045-c23c81145c3b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-21 13:08:31', '2023-12-11 09:57:07.096457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c6b002c-ab0d-4261-86da-fe3477b04049', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', '0bb0821d-5755-4f82-b510-5fe2e5d16c71', '2023-04-06 12:14:45', '2023-04-06 09:09:48.072215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c6ba6f4-91f6-4327-9a91-c3f10321c095', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-10-07 23:59:59', 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '1086def1-2bf7-428a-9d46-c797742db357', '2022-12-08 12:12:22', '2022-10-03 12:35:19.596826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c6fc1c6-ada7-4d0e-b004-fc2ea2593544', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-03-06 23:59:59', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '260bfece-d688-407e-adc7-a51224a8b95b', 'd01f472a-db6a-4d6f-9b9a-53dfb66e3c03', '2024-03-06 11:21:16', '2024-02-22 14:30:47.069305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c6fd281-1596-424c-ac32-fdfc05765423', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'db0d60d0-f39f-4268-b915-48d26cd66cef', NULL, '2024-05-14 11:48:37.559271', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6c704422-91d0-4012-b004-1c62002f0e09', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'afd50f40-f4bd-4e52-a2dd-755498eab15c', NULL, '2024-05-14 09:32:53.462497', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6c71aa2c-dd68-4bd0-b806-51abd1ad9871', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '37dfc743-d528-4640-affb-b099bcb44964', NULL, '2022-11-03 09:24:09', '2022-11-02 12:06:45.569533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c735c41-73df-4892-a9f1-e991693cb1b3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0173c108-385e-4c84-bbe5-7e18557757ab', '19980f86-f879-4077-aac1-9f355e149ddc', '2023-11-03 13:01:26', '2023-07-31 13:19:14.883058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c7477fe-965e-4ae0-a885-25c23f123c32', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '64c310e0-e926-4ea3-ac13-095c9a99d719', NULL, '2023-11-20 10:58:29', '2023-11-20 10:20:15.810985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c7b5876-e49a-4851-9e1d-853c663adef4', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '15106932-0347-4566-8998-e4e690fc610d', '90809c0b-1991-4b13-86b0-7ba306e1a828', '2024-03-01 16:28:25', '2024-03-01 15:53:29.084988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c7ba512-d286-48f8-b461-27d22f593090', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2024-03-22 16:31:01', '2024-03-22 09:23:39.828883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c8014c5-e367-4c87-9af7-a85bcd4a21dd', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-03-13 16:40:37', '2023-01-09 13:36:32.958979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c8525a8-47a8-48a1-a9d8-df80800f5e6c', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '69821b48-fa95-46c8-b91c-aa976ec91daf', NULL, '2024-06-11 08:39:33', '2024-06-10 11:56:39.314592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c879f61-f553-41fb-a484-fb92843d9057', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e439e60c-a694-4adb-85a5-29c4ad207d6c', 'e4e09e6a-f308-422b-8869-0fa023ec91d8', '2023-06-16 09:59:37', '2023-04-07 10:58:29.876829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c8ca67a-9d02-436b-bd8d-9c496ab38054', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', '2dd833f0-615d-405c-aa8b-085f937cb7e6', '2024-04-16 13:11:10', '2024-04-12 15:56:03.234526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c8dd206-951e-4df2-a893-20cf293fc4c0', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '37b333cd-7f85-48d0-a64d-c0fdbdd2a36e', '2023-05-26 13:13:05', '2023-05-11 18:31:50.583655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c8e5099-667b-4abe-b57b-14eecfd68083', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '294ae074-88d8-480e-9816-9b8487d43d17', 'd40c6e4d-84f6-4a3b-a1b5-a9c81b4f8238', '2023-07-10 14:53:49', '2023-07-06 15:46:57.562998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c8e6e5a-ee5d-4702-8907-ffeb4f255469', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-04-20 18:22:40', '2023-04-11 22:01:18.340496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c8fb7e8-b02e-4c59-9b04-aec692633509', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '439038a1-a70c-42d1-9d08-ff4e19056287', NULL, '2023-10-03 14:27:30', '2023-09-26 18:36:14.307147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c8fdb7f-bba8-452a-a32d-f4f83b5f5d7e', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '81d8408f-6f00-479c-8588-283d1443d595', '2022-11-10 10:12:55', '2022-11-09 21:44:16.023692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c907e72-41eb-4809-ab6b-2d527166e1eb', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2023-10-30 15:17:54', '2023-10-19 09:20:16.710367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c90a9a4-ee8c-4298-9e5c-4f17865f77d6', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', 'a0d7af21-a87b-4999-866e-2529be078f0f', NULL, '2024-06-04 13:13:28.922368', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6c953a1e-e62c-4b90-9b1f-0db62fe351a7', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', NULL, '2023-10-06 15:55:14', '2023-08-01 09:03:02.352386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c975e7a-0a47-41e7-8ac9-bcf1cedd91d5', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2024-05-16 17:25:47', '2024-05-14 09:45:12.884228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6c9c081d-b2af-45f1-827c-4124b2d9e7f8', '0165b0e9-a424-479b-a03e-dff66bdad5f7', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '3cde322d-aa9c-447b-9113-a89541984a44', NULL, NULL, '2024-06-05 15:19:10.127121', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6c9ec4e7-c80b-47bd-8d8c-98d8514ba9d8', '1a2f9467-a523-489b-bd85-aee199524360', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'c6206bc5-be4d-49a6-b833-070ef0b420a7', NULL, '2024-04-26 11:18:34', '2024-04-23 09:49:13.675013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ca378bd-51c4-4597-9796-059b8877e1ad', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'e563da05-c6a3-4d9a-93b4-80ab1b80dc94', '2023-05-29 14:46:30', '2023-04-05 17:31:42.826051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ca557e5-c05f-489f-a7ab-19191f483190', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '2023-06-22 10:03:01', '2023-06-21 23:44:34.961321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ca6ac25-2f41-418b-ab5b-bb1873f471a5', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-04-25 16:37:22', '2024-04-09 08:12:59.648266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ca8e603-ee99-4790-bbbe-f3751905bdff', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cc905dfc-406b-4410-82e3-5abb6e8a8ec5', NULL, '2022-12-01 10:08:06', '2022-11-30 12:49:15.699204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6caa8814-3b1b-47f3-9c63-913b755e6cb3', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '50de76fd-a7bc-42f4-b64e-fd1685a43c80', NULL, '2023-07-31 15:29:04.26227', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6caae5d0-fd1a-4b70-a59c-c160bb1d2403', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ce29f875-17bd-478e-ad99-db626afd4aba', 'c2c3e505-cebc-4ce6-be17-4565665d652b', '2023-04-07 09:22:19', '2023-04-06 15:21:57.046203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cab5a8b-244d-41d0-ac9f-165989c197df', '70c1c801-a776-4155-ac13-873919987a6d', '2023-08-25 23:59:59', '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '0393c64d-3454-4829-ab77-16f5f24bfe6a', '36cd8edb-4392-4654-8177-33369f45d83c', '2023-08-17 18:38:47', '2023-08-08 18:47:19.279196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cac51a9-9eba-4adb-9d1d-6c2a1f948d7f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'de33c48e-0dc0-4113-b6b5-7e9ee2e3373e', '2024-04-11 15:53:39', '2024-02-12 14:51:41.28211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6caefdfb-8b4e-4b0e-b7bc-316d02ade283', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '73fd87c4-92be-45e1-9977-60b0a802a026', '2022-12-12 16:10:34', '2022-11-09 14:36:19.696306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6caf4971-a3cb-4434-9c00-23ff2a790844', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-30 13:35:01', '2022-11-29 17:00:36.129398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cb2de46-f6de-4275-ac67-4ac6fb73b75d', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-07 10:59:40', '2023-04-06 11:37:10.5788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cb476ce-7567-417e-ac8c-cf61abba925e', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1de6fa71-0968-4324-8f67-bac523867955', NULL, '2024-06-04 16:19:23', '2024-06-04 14:38:06.131396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cb85945-b081-45f9-849e-ece48debb5d8', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c2fd6b54-71ae-4dbd-85d7-f7b35b6a31ab', NULL, '2022-11-14 14:36:44', '2022-11-10 17:17:12.18716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cba94f9-432f-4f12-a8fa-155be37638f0', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3517393f-9987-4327-83b3-40580214ca4c', 'b3314035-9731-480e-a846-0994079942f0', '2024-03-19 09:08:30', '2024-03-14 10:29:41.712158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cbd0c72-ec64-4b4f-a874-2e67c6ac88b6', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-02-14 12:19:20', '2024-01-23 13:25:27.58724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cbd3ebf-a5b5-4d7f-9891-baa6f9ff78ae', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-09-18 14:19:51', '2023-09-06 09:10:08.844214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cbddd40-4e5d-42e1-ab3f-3caf5afe787c', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '129c4f6d-3518-4399-b9ec-271a7e1c0084', NULL, NULL, '2023-11-20 09:30:45.85207', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6cbe5c16-2887-4023-82c7-1f297b0a6210', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '346d3330-f25f-4749-aa41-daaf527cc36e', '2024-03-28 10:13:41', '2024-03-21 14:44:23.577825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cbe7e36-e613-4737-ab8f-d4f39ba07cca', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'be02ef5d-7853-4e6a-bfb3-57feda4a1f18', '2023-10-23 09:37:24', '2023-10-18 14:49:05.987435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cc277ef-3081-4153-9cea-54c55b81a73d', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'daae1df2-d189-435b-9dc4-779d79079351', '2023-12-18 14:27:48', '2023-12-18 11:49:40.796023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cc63da5-2aa0-46d5-babe-7d77b5d67d7f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-14 00:00:00', '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-14 12:22:34', '2023-08-11 05:51:43.794202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cc9a2c8-40e2-4d6c-a7f0-974375bb384e', '42acced4-d63a-47a4-a552-1809ac582746', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b4624e73-5e88-4c7f-abde-676f7604fd9c', '9f2d1157-035c-4ca8-8b04-c2813dba72c2', '2023-08-30 13:44:07', '2023-04-06 18:28:39.315563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cca5fb1-aecb-4c20-b820-c4c61bd3c9f0', 'b581f631-e339-4a27-a1f1-158431ff7040', '2023-05-02 00:00:00', 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'bfc078ca-096b-4b50-91e5-23416d168dec', 'a1748fcb-691d-4bd8-823e-35de8c188345', NULL, '2023-04-07 17:24:01.894403', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6ccb322a-0dc0-4f66-9bf3-827e5c22b4fe', 'a8372033-3b25-4d19-9372-8f0622841249', '2023-11-01 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '498de2a7-29a0-4829-9447-a2a89f6e8fbb', NULL, NULL, '2023-10-09 15:09:14.156355', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6ccc2e75-1a32-4cd4-ad99-32348649a9a5', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-10-11 23:59:59', 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2022-10-24 15:52:18', '2022-09-29 15:47:10.623085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ccc83fb-67c2-4581-8984-2781056f1b5c', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-09-22 00:00:00', '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', '333f264e-a0db-4f00-88df-e5f00a00952f', '53cb212d-8a4c-462d-b0d6-691f886155b8', '2022-09-22 10:09:32', '2022-09-02 12:27:47.565432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ccea223-cb22-4b3f-b039-c348861a2dab', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '29193d67-627d-4ba8-8b60-6fde19be3e39', '2024-02-14 08:50:11', '2024-01-29 14:45:07.853695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ccf9d51-77e3-4a7e-ba1f-800ff31e2e72', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '1c443be5-422d-40ee-9bd3-6f17548c447e', '05054cda-1b46-4e2b-ab09-8d6b0895ed32', '2023-11-21 12:20:36', '2023-11-14 13:28:04.843067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cd0f756-bc0e-439a-86c5-2a5810ee7685', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'b539d547-8d88-4289-b2eb-f67a98345db4', '2024-03-29 10:25:09', '2024-03-28 10:45:22.264686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cd18223-d4bc-45ea-9025-0e689265aa36', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'de449a1c-56bf-422d-abd4-0ae627f7e9e5', '333f264e-a0db-4f00-88df-e5f00a00952f', 'e9630247-0089-4a8e-9f43-837444e8ac80', '2022-11-03 10:33:17', '2022-10-20 12:29:00.062636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cd7afa0-1486-4e02-8b32-a5d526c243be', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '89256f0f-cf2a-4f1a-a5cf-70cec0c45a60', NULL, '2024-06-05 10:12:49', '2024-06-04 17:36:52.20992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cd81eff-38f0-4cb9-89e9-421b9c8e283c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', NULL, '2023-08-02 16:26:00', '2023-08-02 10:39:05.433099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cda20f8-dd48-4ff9-90fe-747f03e01822', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-02 23:59:59', '7d838e5a-676f-4bf6-9667-2bcd123f300a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'dbebdbca-04b0-4f4f-a87d-ed5846a5fca1', '2024-05-06 17:23:03', '2024-04-26 09:46:57.626547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cda96d9-8317-4d36-93c8-026bf19a250f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '715ef3b5-07fb-4039-a74c-dff84c2b56de', '2023-05-29 11:38:41', '2023-04-05 17:29:54.745179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cdab0b5-e58f-401a-a45a-37af01046ede', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'cae0cac0-092d-41c3-9882-ba75dc07230f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '56cb1582-b0c2-4e4f-a495-f9ec6bdeef2b', '2024-01-10 16:12:04', '2023-12-28 14:42:13.013238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cdb65ed-2ffd-44ac-a6c9-0930a01fa48a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '2024-01-09 17:59:40', '2023-11-17 14:51:55.029664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cdd2815-abe4-4b9e-b336-b71b4c405743', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b94175dc-346d-4d58-8611-a957e35f338c', 'b6e14ea9-ef25-470c-8a1c-895255abd75f', '2024-06-05 14:53:04', '2024-06-04 17:13:19.390609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ce66e16-f54e-4de5-8922-5c638c7efc25', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '280ac348-587b-4089-8cb4-8949655fb971', 'c0385f02-b20c-43d9-8334-4f23658d6292', '2023-10-19 14:13:45', '2023-10-09 13:16:50.679499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ce671ec-1f84-4d0e-b076-626668fe04f2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-12-22 14:22:17', '2023-07-31 15:10:14.000166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ce6775d-8992-4ac4-9ef1-980e80e51f9f', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'cfec60fc-0d21-4ac0-ac26-b80ee5ca08a4', '2024-06-10 10:21:49', '2024-06-04 16:53:01.044056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ce6c123-1419-4e73-81c9-626b809225c7', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '557f541a-a77a-4b66-9b05-081fca9c3c30', NULL, '2023-05-29 12:40:13', '2023-04-06 09:41:03.745688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ce7996c-28b1-4246-b6da-55310b559fca', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'a92f8504-451c-4af0-b0c1-0b9dc43c0b69', '2023-04-27 09:28:24', '2022-12-28 15:34:17.052217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cea0f4a-a799-40de-892e-30a3995e93b9', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, '2024-02-12 14:01:55', '2024-02-12 11:55:30.40224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ceb5fdd-1f13-4a30-876c-d4dde83b892c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2023-10-16 13:52:35', '2023-08-22 11:56:07.157885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ceb6c9b-3462-4f96-9750-699b0588ce19', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, 'f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, '2023-04-19 11:41:19', '2023-04-19 10:33:08.722526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cec3c2d-3789-4e99-877b-ab4ddea418da', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-10-05 17:34:59', '2023-07-31 17:16:58.257555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cec3d1b-9c85-4399-ae5a-e0024daf4640', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-07-05 14:20:56', '2023-07-03 09:10:32.70713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cee8e2f-68d1-463f-b97e-df78b212cc9e', 'e01e368c-093b-4115-829e-25e2cfceca05', '2024-05-08 23:59:59', 'd3186ca8-2b8c-4911-a666-94a2e1a63463', '66c1e322-243b-42b3-adf7-156dcdf37e97', 'e1a9c037-2e6f-4528-8612-a70c439b0e45', '2024-05-14 11:58:48', '2024-04-12 15:17:21.146882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cf00f34-950d-4a58-a64b-9d866ac48086', 'c71e6330-2f92-42d0-996d-4a306188f99f', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2023-06-01 09:56:09', '2023-05-24 13:37:54.365206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cf05ab7-084b-491a-95ae-2364424479e4', 'c83af515-c1c1-4576-a236-dcdde4637486', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '2023-09-26 11:16:28', '2023-09-26 10:47:14.61502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cf25593-0189-43c1-8e76-8ddd93e1f5b5', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', '333f264e-a0db-4f00-88df-e5f00a00952f', '9a0d7eb6-304d-46a2-b4b5-70e7133915da', '2023-03-10 12:39:58', '2023-02-15 16:47:33.882595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cf55f30-30df-455a-bc91-8c4a14177e4d', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, '2023-11-24 17:20:19', '2023-11-24 15:00:34.449554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cf574d3-5c1c-4bcf-9cdf-cc48acf73e44', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2023-02-27 09:47:52', '2023-02-17 20:04:52.229781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cf77c62-4a17-4af7-9d2b-0056f4ec69a1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '75920719-b368-4680-b618-cce224e59db4', '2023-08-02 15:48:26', '2023-08-02 09:53:40.887881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cf9245b-76f3-4aa6-8c3e-5724e895f6d1', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '29687ed8-5736-4405-939e-ff76d48928db', '38e89150-880e-4351-b1df-bf8a286d8353', NULL, '2024-01-29 11:00:55.791314', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('6cf947e3-f956-4fc5-8188-923150e04570', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '2df29179-11c2-4e14-a22c-449518b962b4', '2023-04-26 19:17:14', '2023-04-10 07:59:41.429681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cf9629e-463f-427f-86b7-eb36952b0191', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-12-13 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'ad821b16-a216-459b-a142-9a25ecd24092', NULL, '2023-11-27 14:56:01.624882', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6cfb6c25-881e-439b-a3e2-b7f29d33c24b', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1386e1a2-e7b1-4da0-b5d7-92fccf826d82', NULL, '2023-10-21 18:56:05', '2023-10-06 13:56:32.317415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cfc2571-174e-4e00-94f0-deea56dd9b3f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9e7ce5c6-1f01-4338-83fc-2de267e2b387', NULL, '2024-03-19 13:32:28', '2024-03-07 12:27:36.566562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cfc91bf-5c19-4ad8-849d-1fc5161b093d', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-08-17 09:28:14', '2023-08-15 17:53:43.77586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cfd828c-7d97-4ad4-9d3d-9ccd16d9e61e', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'ea31d2ee-0933-4076-aa18-df7ddcd528d0', '2023-11-15 17:03:34', '2023-11-13 08:43:57.175668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cfda695-df7d-4167-b014-d16499f14f96', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-09-21 11:08:04', '2023-09-18 11:23:22.390727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cfdba34-0601-480c-a904-5fab9330b471', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '631a9c5c-260e-4f7d-ac2b-505e45f33f66', '2023-04-07 10:12:27', '2023-04-06 17:07:34.333561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cfe8b56-e242-463f-b35c-9913baf1f1c2', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ef698b8b-d481-42a8-89a7-cd3fb432e8f9', NULL, '2022-11-10 15:21:52', '2022-11-10 14:01:59.607069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6cfeba5d-eae3-4a86-b034-6e1d1338d38e', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', '84b68440-6037-43fd-ab5c-2fc599d6ad98', '2023-12-04 16:30:11', '2023-11-30 19:31:49.899631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d007a39-f8d5-41d2-9213-220bcd365977', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '4faee5d5-2d49-457e-83a0-676a660c0e67', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, '2023-04-07 10:39:06', '2023-04-07 09:42:35.501431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d030077-fb44-4ad8-a786-32ee8dfcb4c3', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '822bfb6a-7478-421d-8376-cb23f8f78c36', NULL, '2024-03-18 12:33:34', '2024-03-14 13:37:33.378992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d0500e2-f2db-4b9d-adf9-1db9ff1abc13', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-24 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-22 11:21:20', '2023-11-22 08:28:16.317566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d05b2e0-ef3c-4694-a927-e326d4fead80', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '059738ad-9f89-4204-8236-a755b418edd7', 'b040e3b6-0fcf-4c27-8c09-2b4ca2d2c839', '2023-11-27 16:56:23', '2023-11-21 10:52:36.133518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d05cc16-4991-41dd-bf7a-d1cb5a57814a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '70b12b8d-9d75-4ffd-9510-ae83dfc21c8e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-01 14:52:21', '2024-04-01 14:42:42.211364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d09b74c-a67f-4bf5-8afb-8ca995115050', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, '2024-06-04 18:36:54', '2024-06-04 17:53:48.735085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d0fe7dc-1d60-4931-8409-984a82e3bc4a', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a82b8a45-db4d-4437-af4a-5b7848c6f394', NULL, '2023-12-01 10:33:06', '2023-11-20 14:00:57.721253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d104cab-51f6-4efb-aa40-b2a554ab1700', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2f6c6703-7fdb-4513-8da8-ee48d910ff54', '2023-12-18 16:55:26', '2023-07-27 17:50:10.264675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d127a01-b4d2-4d83-a6eb-d400798ad1b4', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'b24d9bcb-b499-4952-af6c-fcb3bd5da67f', '2024-05-30 19:57:47', '2024-05-28 11:51:54.486946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d134c08-4d62-47b4-83e9-c7df1266b6c8', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '75be350f-2344-42ed-a28c-1eeb2f3e8d2b', '2023-05-15 09:38:28', '2023-04-06 14:34:34.70023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d163da9-3f84-4c84-b8d8-6875af9b6a59', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '2024-05-31 10:22:36', '2024-05-29 10:55:47.213913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d174e62-10bb-497b-8e10-33fb4f666d29', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'c25f46b0-e8ee-4c22-b016-cfb28bcf982f', NULL, '2023-04-12 15:02:35', '2023-04-12 09:49:37.640344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d17dc73-9569-4a13-9b39-c59133f4c110', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, '2024-04-16 10:32:09', '2024-04-12 17:07:49.668302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d18c197-8ec5-4fca-83ee-3e14628c92d1', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2791b428-c32c-4f82-bc81-2d98d8f3750a', '2024-03-11 08:53:19', '2024-03-07 11:41:44.75489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d1c5189-3208-4d22-bdcd-1b687c436af9', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9ae30f9e-3329-4839-a62c-b3eec85c7888', NULL, '2022-12-16 09:42:37', '2022-12-15 17:40:49.213792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d1d3e6f-cb1a-48cb-9795-4efd1dd12e85', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', 'b7600fd9-3437-4d0a-a82d-06c145e8c85c', NULL, '2023-10-10 09:26:51.814936', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6d1e0d96-5491-4b27-8042-1b4120a89941', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b9bd89fa-d92b-4519-8544-ff791f5dc9d8', '87f3f362-2fdf-46ff-abf5-284288c77f36', '2022-11-11 14:24:09', '2022-11-09 18:17:19.855491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d1e46ad-cb52-4dd9-8714-caddf83fda91', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, NULL, '2023-04-05 17:38:00.545848', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6d1fc450-6ffb-42c4-8cf4-b46c65f5831a', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', 'e4db7ed1-bbaf-4ff8-9702-a9c2e84681bf', '2023-10-16 07:56:36', '2023-04-06 09:08:59.326644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d21cd66-c843-4fef-a312-8fb6aaa2fe64', 'b83fd505-e5de-49db-a263-b8739f7760de', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0b2d49ef-96e6-409f-8f6c-a259e7e82033', NULL, '2024-03-22 16:00:45', '2024-03-18 12:10:06.967079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d23c474-58bd-40ef-813d-21013f52ec5f', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', NULL, '2023-09-27 11:33:37', '2023-09-27 09:26:31.026262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d2575c9-46c5-4d1b-bf42-5cfe902f74c9', '4742c376-28b6-4137-bbcb-1d04ce5f70eb', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '9d7fe83d-a9ed-40ed-b66a-eef2f134460f', '2024-05-08 10:16:42', '2024-05-07 10:23:42.36768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d2834b0-52ce-43e9-81c9-5703f9292bb6', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2023-05-25 09:01:30', '2023-05-24 18:54:28.980644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d29383e-c7bd-4116-b202-7ee122d95131', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd511c6e6-1ae9-490a-a392-040f780fef50', NULL, '2023-09-26 08:26:08', '2023-09-25 18:32:27.582623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d29757f-5b46-4032-bccd-d2f8556b6d87', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-11 12:52:45', '2024-04-11 12:51:31.726312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d2b981f-5bae-4773-a47b-783cfc8ec303', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6548b8ca-74bb-4663-a1c3-715f43a2e246', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-10 16:08:17.719189', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6d2bbe1b-6d44-4aa5-a1ab-5b0b54e32bab', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'bafa5ed5-ee4a-4a15-bc80-0f1a3cafd891', NULL, '2024-06-07 10:57:45.749514', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6d2e8d30-1d80-4d42-958f-4421917a5c6f', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '2023-04-07 10:11:03', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2023-04-10 09:25:33', '2023-04-07 10:13:04.12199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d375e41-5ef2-485c-ab8d-5cb1b94dacd4', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c5bd524f-412d-41db-a730-d313c205de30', '28b5e060-2d25-4416-abed-769c04c0c066', '2024-03-13 16:26:38', '2024-03-07 20:23:38.936935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d3a0441-4879-4b36-8a18-a4694a7d3f43', '58423ef7-bae7-4ccc-8040-1492f1383ca8', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '58423ef7-bae7-4ccc-8040-1492f1383ca8', NULL, '2022-11-01 18:24:28', '2022-11-01 14:52:17.007983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d3b2355-c035-4728-8621-36f14143382d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8a9b537e-3311-444c-87c0-be3f3164266d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-03-05 12:10:58', '2024-03-05 11:44:45.885931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d3c37ac-2ac8-4b0a-9e58-ee561ac699bf', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '80746e45-e8fb-448c-8bcb-761f04916500', '97b19146-7742-4155-bfe0-27670b49b7ae', '2024-04-22 14:41:08', '2024-04-15 14:18:16.070492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d3e21eb-3a2e-4429-a67e-a266cf90e8ad', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '66275ff5-4323-4163-be5e-977e03b0d51d', NULL, '2024-06-07 14:24:04', '2024-06-05 19:19:52.445041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d415a7b-f39f-4574-9165-1443758b3e92', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '7d0b81b0-3354-40dd-9bb7-c48045983713', '2023-12-27 10:48:40', '2023-12-25 17:01:18.180214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d44d04b-4440-4a33-8c35-058834176087', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-12-02 19:50:54', '2022-12-02 17:15:15.910854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d465510-2df5-4ac3-a4dd-2e3ffe836827', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '2023-07-13 07:33:55', '2023-07-12 10:09:25.428337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d487969-648d-4a8a-9673-2280e1b0edfc', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '9d881f7a-f5f5-46b1-8f3d-d0fed7b47a4b', NULL, '2023-11-13 14:18:00', '2023-11-13 11:22:25.752596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d4a24a0-213d-4667-a5f2-44f51e9fee6e', '3226a8d4-1373-4d75-bb38-84136c1f0eb4', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '07ceeebd-d942-418c-aa62-f557576f2d5e', NULL, '2022-11-10 10:54:27', '2022-11-10 10:29:18.397971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d4b1224-2fb4-4dac-ab14-bfde83e19c11', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ea24935d-e9f0-4a6a-bd4c-1276b843a0c4', '2023-06-21 15:00:47', '2023-04-21 10:09:19.628457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d4fe824-cc20-4f5f-918c-ccdeb02924e2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', 'ab224fb3-24a9-43f2-a60f-0156e6f32204', '2023-09-06 11:20:37', '2023-07-31 16:24:30.154293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d50308c-3e16-4077-9be5-bf6b2c0cca79', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'be0a6aab-4a42-4706-84d6-7168e6754eab', '2024-02-15 17:50:36', '2024-01-29 17:15:53.965797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d520d24-638d-41a6-b4ca-bb1cf4450b16', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '1f90736f-2eac-4986-8d99-0504784492ad', '2023-10-30 08:24:37', '2023-10-25 21:50:16.411419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d539463-3c6c-4d11-89b7-284e44c5b66f', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2023-06-30 17:47:33', '2023-06-30 12:04:31.805663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d53a0e5-efbd-4506-afe8-941f1df72867', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '92f2fe5a-72bc-4f9b-a3ba-70c7b7fe17f2', '2022-11-08 11:43:30', '2022-11-01 12:12:19.200359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d540cd8-cb11-412f-99c1-a85c7f0f7f0f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-08-17 09:28:14', '2023-08-15 17:52:24.190433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d597119-1b7d-4572-b53c-da3f3d8d0560', 'd110789b-3411-44ef-92b2-6c11694c40e2', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2022-11-07 14:36:51', '2022-11-02 10:43:38.106078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d59f3d8-6808-411e-aafd-fc451c866622', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1cc6c7e5-5286-4d5d-a130-8f896fc9b49a', NULL, '2022-11-09 17:17:11', '2022-11-09 15:16:24.037441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d5af88f-2bfb-4d94-b2e0-72174364bbb0', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2023-11-15 15:00:52', '2023-11-13 09:56:20.568695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d5c94d1-2330-43a3-813a-78c43701a274', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2024-06-04 14:01:37', '2024-05-14 12:17:25.876873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d5e13e3-b696-4966-b88d-93f81eb68725', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '48942448-f543-46e8-9694-dbb51eaee2cc', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-10-19 16:47:10', '2023-10-17 13:24:30.098153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d5e9250-f27b-4833-b8fc-c3e3c90479ed', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '6e8272e6-8d45-45d0-9bf6-d778ed336ffb', NULL, '2023-03-22 13:56:46', '2023-03-16 12:31:09.44944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d606942-7b90-497b-8e3f-438ec8db5f88', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'fc7fe831-0383-4a04-91bc-8c05d0202637', NULL, '2024-04-25 11:05:14.208906', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6d61212c-14c9-40d1-975a-d605d144d2b5', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b7af37f6-7b06-4c9f-8ce7-694aa1606a92', NULL, '2023-04-06 10:08:33', '2023-04-06 08:40:18.75988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6192ff-23ee-4d61-a31e-6a616ab4c720', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-09-29 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-08-04 09:58:36', '2023-08-03 14:56:32.475012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6329a5-f6ef-4292-93f3-697f42b4246a', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2023-07-03 12:56:34', '2023-07-03 12:00:29.754307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d638651-dee6-48e3-b87b-0a5d4cb71160', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2169f5cd-f80e-4edb-b90f-591589a42afc', '2023-07-05 14:20:56', '2023-06-29 15:04:38.426064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d64ccc8-9daf-4b4d-a012-d0bfddcc746e', '8d505d51-8017-41fe-99a7-c99a3b80a136', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, '2022-12-20 11:21:14', '2022-12-20 11:15:25.203163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d65b96b-a152-4fef-9568-b7bccd1db7dd', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b186a47e-0fff-44a1-9fcb-9a01a8eb4aca', NULL, '2024-05-15 18:42:44', '2024-05-15 14:21:49.866224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6996be-4e37-477c-8977-a9fc7c9b54b2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'a096c6ed-46dd-4f36-9098-20cc81309913', '2023-12-18 14:53:16', '2023-12-18 11:28:59.237088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6a23ad-7a12-4c0f-bba5-0aeac294d4a2', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'db913393-dfa8-4c6d-9605-50f813e2fe4e', NULL, '2022-11-10 14:33:11', '2022-11-10 12:59:03.295007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6af860-0173-478f-9717-b8a3bbafffae', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '2023-08-02 10:37:38', '2023-08-02 09:59:18.295799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6bdea5-82a5-4aa1-98b4-2c2d81726063', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-08-25 23:59:59', '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '70c1c801-a776-4155-ac13-873919987a6d', '47c11860-23e8-4e1b-93d4-92e6a24914ff', '2023-08-17 18:38:47', '2023-08-08 17:56:16.025211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6d32e8-098d-4cf5-a3bd-de1ec1c93b25', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '0743b7e1-1857-4d28-a26e-aecc3ef1b344', '2024-04-09 09:00:19', '2024-04-04 18:26:25.234407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6db9ab-6443-4dbf-a725-11d992ba3026', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'e8211e17-9bc7-4d4f-be13-6dd98fe1f588', '2022-11-03 14:58:25', '2022-11-01 12:12:19.285355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6e3682-73af-45b1-9fde-ba29110a2a75', 'e88b47e2-2381-4851-bfa5-322f820eabe9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0c6fbb07-d581-4de9-adca-5358b27fda39', NULL, '2024-01-26 12:17:54', '2023-10-10 09:28:39.031278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d6f50e4-4559-46e1-bf2f-811d12237ee4', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '73c23530-f84b-44c9-aa8c-7bb995664ac3', NULL, '2022-12-06 17:48:32', '2022-12-06 18:33:09.416635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d71356e-c3d8-42fc-8afe-453e9ffc0ef2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'c8bd4923-d296-4955-bad4-933fa7f197f8', '2023-03-14 11:56:49', '2023-03-13 14:40:12.058568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d71883a-70d3-4932-a378-4f3fc8ffb1cb', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-15 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fce2ac71-bb20-47e1-842e-75e018a6fb2a', NULL, '2022-11-11 09:23:38', '2022-11-10 15:35:07.123677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d71884f-6fd4-4c57-a8e6-194dffb9479e', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2022-09-29 17:09:23', '2022-09-26 12:29:39.762425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d754b32-ae63-4508-b954-c20db8c8fade', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2023-04-06 09:18:30', '2023-04-05 17:28:50.787481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d75c3f1-e85c-4fdc-ad29-0d1056eba58f', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2023-12-01 16:17:12', '2023-10-10 11:41:38.749684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d7aec43-fd6a-4ace-81ec-0ef77bfb143b', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a30aaa07-4e55-4f4e-8c3b-abe6558ec04c', NULL, '2024-04-17 11:49:55', '2024-04-16 22:57:15.802348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d7e9dd4-8462-4798-a584-40f19a1a1d4b', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a81baf01-8300-428b-8ab3-b42f7a3ad426', NULL, '2024-03-15 06:43:58', '2024-03-14 16:27:59.650853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d7effe0-6579-48e1-8e4d-79ebcf08e41d', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '793cc564-82fd-415f-a352-fcf33565384f', NULL, '2022-11-02 08:26:05', '2022-11-01 18:17:49.958963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d808537-6f4a-4da7-a5e3-05dacaa03340', '53546be8-5f70-4978-a179-ca17e58171d7', NULL, 'df332aae-7d86-4814-829d-3000d2f91a9f', 'dec47ea9-daf2-477c-8155-21840704cb31', '35aafa17-e3aa-4f50-8db6-55f3caf55a9f', '2024-05-17 07:20:42', '2024-05-14 09:25:44.76595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d83c0b6-a3fb-4f28-90ed-84a4185b4ca3', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-03-13 16:37:21', '2023-01-09 11:47:28.847513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d84caf9-4989-4b57-8005-a331ccb60da6', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ad3c87d9-19c7-4aab-89bb-1a769a04dab5', NULL, '2022-11-10 08:03:51', '2022-11-09 17:23:42.417596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d871f49-9e9d-481e-a0cd-b1fc7ea788e9', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '6474c698-7320-4a7c-bc62-d5c54bdf85ce', '2023-04-07 16:31:10', '2023-04-06 15:17:55.327095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d8802e9-9717-41e2-8a56-48ababe825df', '2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2023-08-15 13:57:47', '2023-08-15 13:34:56.274368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d8aac7f-d7b8-45d7-b804-b872fdde6d74', '1568fb11-6f1d-4fa6-9d13-c7a3f855f56f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f96f90f3-e01a-45db-9012-623a1af3d7bd', NULL, '2024-04-04 14:52:55', '2024-03-29 09:41:11.06151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d8b5d91-b8d5-461d-a024-51b76208a39e', '096b70ed-8b69-497a-883b-58bade8710e6', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', NULL, '2022-11-02 10:46:54', '2022-11-02 10:32:24.720864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d8d1d14-bb15-4ba9-9597-be8b60e31fd1', 'b2a4632a-f4db-4b3f-b726-18407c27e237', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b2a4632a-f4db-4b3f-b726-18407c27e237', 'e3ce1bd5-f43d-40f9-9798-a86cc08af923', '2023-10-16 10:57:31', '2023-10-12 14:48:02.818719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d900b4d-c42e-4a49-a810-4254f2da4a27', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '1e53c560-b2f5-4f9f-ae46-a7e26330a011', '2023-11-24 15:00:59', '2023-11-16 10:07:35.786156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d90232f-f769-4b70-bb83-8694a71140f0', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'a72d92f7-6c34-4b1c-b608-42998702fa1f', '2023-06-27 15:48:38', '2023-05-24 12:24:23.006069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d9693a2-cefe-4327-9b51-bcc63532ca33', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'd2f6c830-2d9c-489a-a78a-08680b163ca9', NULL, '2023-08-18 13:44:31', '2023-08-15 11:04:25.227246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d97c4c0-94e1-444c-8196-58aa5930803a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '79520057-763d-490b-8675-3fcf97467e24', '4aaf03b6-a177-4f5f-a853-409581fb7db8', '2024-02-09 16:57:51', '2024-01-29 17:48:13.854632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d985b2d-8a28-4d5e-82c4-be619e090fbf', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '733b28df-fad8-4f97-82bb-3a02979eb96a', '2024-03-18 08:42:22', '2024-03-15 09:52:01.012927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d989786-57ad-4318-b299-4eac01795650', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c69f306-df39-4266-842c-83b9b5b5755f', 'ca7bb60b-7c39-4833-97cd-7f68c87ecf84', '2023-04-26 18:47:55', '2023-04-05 17:30:46.871695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d99d407-1975-44c9-a6a9-59aa309e2fec', '4471ac45-3667-4bf3-bd6c-1e85b895d4b1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'a978a8e8-38f2-4262-b731-3bcdf5db3266', NULL, '2024-05-03 15:30:34', '2024-05-03 12:33:46.154453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d99e634-dd2c-49ee-b2c3-94710ab8ac4b', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'f862fb21-9abd-446c-81f1-552d2a070747', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '02202cc5-897b-4a16-b76e-c253e11fecf8', '2024-04-23 10:22:58', '2024-03-22 16:02:26.714247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d9a0597-6250-4eb9-8818-1b1debc73a3a', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-12-07 14:27:37', '2023-12-01 09:31:06.22747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d9c1004-7203-4537-b96a-cb0da6b2bd86', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7fb13fa2-0695-4980-9916-19113de8e16d', 'c8e26685-0d0e-4950-9412-8627aff551db', '2023-11-03 13:59:12', '2023-08-01 16:06:15.392385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d9c59f9-213a-437a-a38c-8285e074eaeb', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e4f81651-5964-4b96-83b9-bb9e9409eede', NULL, '2022-11-10 10:09:41', '2022-11-09 15:30:22.585405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6d9d931b-761c-4b11-882a-351227d6afcb', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, 'c45367b9-1148-4bdb-a285-7224202df957', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-05 14:16:13', '2023-02-13 09:53:31.954576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6da035d5-2437-4af3-99b7-f24810477810', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '17832655-09d8-470e-888c-5f59e297345b', 'd24bfe62-05ff-4b1e-95f3-88fa54a0c6dc', '2024-05-31 12:38:09', '2024-05-29 11:26:42.605765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6da7f1ae-5237-4e9d-a134-3263e4bb0552', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-24 08:46:47', '2023-05-16 21:00:20.85159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6daa95dd-6cd1-4cce-bec9-9574a50256cb', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c7494a7f-4690-4263-b400-8526b4db92a7', NULL, '2023-11-21 16:14:55', '2023-11-21 15:53:45.576182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dac5c51-81d0-4eed-89df-f4d8f75365ee', '79520057-763d-490b-8675-3fcf97467e24', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2022-10-28 16:24:33', '2022-09-28 12:31:46.281964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dac6fcd-6216-4317-b415-938b164764ab', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '60e78ace-0c90-4a34-a168-51347304d24a', '2023-11-15 08:38:08', '2023-11-13 21:47:34.723964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dacccbc-c747-4102-a229-b195b2b4646c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fc7c7f60-5b36-46f8-8bbb-cd03d53ffee0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-03 09:19:00', '2024-04-02 17:56:37.407731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b638d9-4bcf-451a-aa82-c08bc600120f', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2023-08-07 16:30:39', '2023-08-03 12:52:10.22073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dad84a8-3c73-44dd-843d-98a8a18c6e37', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', '96bfc17c-6a48-4d4a-a87d-4667feb66b14', NULL, '2024-06-03 19:54:27.704021', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6dadcbbe-1a4a-4117-86be-4ebaa19a6a36', '411ee004-44b2-4499-9920-a9909a033dab', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2023-07-05 14:20:56', '2023-06-30 11:24:31.59808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6daf2e4e-a014-45dc-a37b-81ce480f8244', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2024-06-05 16:48:16', '2024-06-05 12:48:24.110858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6db112c4-12dd-48ae-ad96-0c63f5d0d261', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '0866e96f-129d-4906-8465-0d6fc06dc4b6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-02-17 10:07:04', '2023-02-17 09:23:31.408358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6db28bb9-3ec2-40e1-b99d-011e1cd3317f', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '938b3823-316a-4d13-a56d-009d36d50314', '38bc3258-2156-4b59-a653-048c8348db2e', '2024-03-21 11:52:59', '2023-09-25 16:26:00.986043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6db801ab-19b1-44ad-9ccd-97910b4ac363', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-01-26 16:12:03', '2023-01-26 15:00:05.855704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6db8ad5d-535c-4f15-a7f2-71189a4991db', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '65993039-36f1-4e5a-b23d-1492b936a91d', '2023-05-17 13:07:14', '2023-04-05 17:30:41.016278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6db8bf2e-7e60-4268-80cd-8cf5b5b96b52', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31961f66-f192-43d4-aac8-0636b391cab3', '7eac692b-1e17-4ab7-8579-fda49055cfd7', '2023-04-28 15:12:46', '2023-04-05 22:55:26.832217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dba2282-57a0-4e93-8a93-038a75a11b97', 'a0a82340-f1aa-4f4d-86ea-dfbe90158e05', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-10-16 10:36:31', '2023-10-12 14:58:59.603563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dbc127f-1df3-4273-bbb2-39944280a52a', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2024-01-16 10:44:28', '2023-04-13 15:44:39.870346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dbcf21b-5b73-45e2-a37e-2ebff8723069', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17832655-09d8-470e-888c-5f59e297345b', NULL, '2023-04-05 17:52:04', '2023-04-05 17:45:32.306033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dbf2603-1e2a-4e51-82e7-7ddab174662b', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '5ebf4915-b225-49a0-911f-e278344cd633', '2023-01-31 11:35:30', '2022-12-28 17:40:00.827311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dbf9b97-19ab-4069-a14b-8982b7dfa28f', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '85415d4e-2042-4d3a-9b0a-9bf85699ec8c', NULL, '2023-09-27 16:41:02', '2023-09-26 17:38:39.27186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dc00930-8c96-4d5a-b8d5-e993dbe0d814', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '2023-09-29 12:49:57', '2023-09-25 17:58:11.541825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dc73626-afa2-4eef-bb55-2c8f4e4322f5', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1a2f9467-a523-489b-bd85-aee199524360', 'cd6ce5b4-0d73-486e-8163-68f5ac401f90', '2024-02-16 14:17:26', '2024-01-30 17:48:26.933826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dca18b3-5480-4dec-81d4-0ce24893d34f', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-02-05 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-02-02 13:07:00', '2024-01-29 18:04:23.318353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dcabbbb-3508-4f73-bcfb-70f1d9f2724e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e14ea049-1a5d-4c17-8de4-683f3bdf6c81', NULL, '2024-03-11 08:19:46', '2024-03-07 12:27:28.679066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dcb371b-7c31-4a96-bfdf-78acc13e23f2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-11-20 14:09:55', '2023-11-17 16:29:39.319238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dd2f5cc-fae8-4b4f-a2f6-352cc97d8113', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '90c189a5-108c-4238-b901-6b94298b8069', '8a107b80-f8ab-4df6-9527-ed3498e04ffa', '39998e77-9019-4201-8d0c-18b034a678a5', '2018-07-23 15:51:36', '2018-07-23 12:56:44.063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dd37dac-d97d-451f-8cbc-837192551fd7', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2024-06-07 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '2024-06-07 11:13:46', '2024-06-04 14:33:59.905565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dd417cf-bf31-4022-879f-ae8e9c7e36cc', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2023-08-02 10:57:28', '2023-08-02 10:37:37.738444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dd43d1f-b964-4977-a0bf-6db5da161fed', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '768326cf-ea5d-45fd-b353-d86784d447b7', '2024-06-04 16:19:44', '2024-05-28 15:24:56.185685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dd4e553-be13-47f5-ab5a-8e6f9681f88b', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '2024-02-16 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'f263236f-8db6-4dfc-8da2-c859cf871f61', '2024-02-09 12:36:30', '2024-02-01 08:57:55.973072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dd5dfa3-6f60-436d-adb4-dc61bd80a119', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'd2b23c05-0ecc-45b3-9ad3-cc5cdb52ece5', '2024-01-22 15:29:36', '2023-12-28 17:08:27.050869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dd616bc-7efc-4819-b8e8-05ee16cc71d3', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '49f989bf-8035-4529-982f-fbfbc5cd8256', NULL, '2023-09-28 11:27:51', '2023-09-28 09:36:58.045826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dd8567f-8f14-4b38-8f05-8342efba6443', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-07-26 12:35:03', '2023-07-12 18:15:21.591204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dd9ad2d-9c16-498d-af7a-fe7f2cfbedb0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-05-17 14:48:41', '2023-03-06 21:57:06.224356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ddafa45-6bce-4f25-a546-a0f4c8535b19', '585bea65-80fa-4f37-a190-b6995bdf7039', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '52e4c615-aa38-4174-8671-da125546f98b', NULL, '2023-08-07 11:28:46', '2023-08-02 17:54:33.681128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ddd2a79-6a0b-4a6f-9a74-2ce4f21e04fa', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', NULL, 'dedc3b53-124e-4c39-8368-7253f62548ec', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', NULL, '2023-03-27 09:13:34', '2023-03-27 08:57:50.309908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ddd3eb3-2cdb-40c9-b91d-fad98208be37', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b26b132-397d-4664-b2b9-60573d8be212', 'ff0c39fc-13b9-4fa9-90d7-13670cd78c6b', '2023-06-15 08:04:07', '2023-04-06 08:37:50.414405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ddd5d94-88b9-4e44-abc7-640c6a383574', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2023-11-14 14:09:17', '2023-11-13 14:09:52.315943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dddc8bd-3708-4a71-b9c4-037e2859b19a', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', 'b2cb75ee-2628-4c02-b9a6-4c5d2e868a57', '2023-05-05 11:38:04', '2023-04-06 12:22:05.105137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dde679e-20d4-48a3-918e-5417a719339b', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a13cd4bb-9dc7-444c-ba9f-dab281764876', NULL, '2023-08-03 10:24:39', '2023-08-03 10:21:27.522821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ddf1c01-5964-4d78-b13f-591211d18cfc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '91e47d72-3555-4ded-bff4-683f78095a22', '2023-05-29 14:53:47', '2023-04-05 17:31:31.010105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6de2c697-26dd-4a98-a14d-0952722215ca', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '2023-04-12 16:18:34', '2023-04-07 08:23:17.97865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6de6fde6-bfb9-4a5c-a48e-9b045b449280', 'df843495-0118-403e-827a-31cfe6d0cdb7', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', 'c2768b78-1f85-44df-b3a1-bdb06dfd799a', NULL, '2024-02-09 10:06:49', '2024-02-05 16:33:37.393359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6de86f33-59ed-4f87-bdf8-dd6a7a3ff599', '53bce79a-a58b-4c3d-be0c-1457473bde5c', NULL, 'e28b3a01-7d08-40a9-bb5d-ac36de80099d', '86ea7f44-53f8-4649-8f96-062ba81252c6', NULL, '2022-10-17 10:37:21', '2022-10-17 10:31:54.062337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dea3372-f9a8-40e1-b3ee-9004f4588cd4', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '1c443be5-422d-40ee-9bd3-6f17548c447e', '4d70842c-9150-4f53-a20d-87ff2ab6af1b', '2023-08-16 16:11:27', '2023-07-07 11:14:59.250992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dee4552-2acf-4749-8c83-447d140486ed', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'd76ffd78-c7d2-47da-8b5e-06a9f77eccca', '2024-05-31 12:55:39', '2024-04-25 10:39:21.35256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6defa4ea-7d6f-4105-81d5-d652a5d60f97', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8178a290-765a-43f2-9aa9-1f34cf3ac5fd', NULL, '2023-10-10 11:26:37', '2023-09-25 16:09:53.208522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6defc060-6c49-4e27-934e-15ba2103da02', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '026ea563-61e7-4214-99c3-1acc2388f6df', '2024-06-06 15:30:53', '2024-06-03 14:22:43.320068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6deff4ee-875e-4478-9c0f-5ee71c301af7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7457ca4b-0131-4864-a6d9-b3be25e43aef', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-03-28 09:57:57', '2023-11-16 10:37:01.018119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6df03b41-c156-4b70-9358-d6476e822b87', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2024-06-04 16:38:24', '2024-06-04 16:03:29.775277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6df1d618-68a3-4af4-8df3-bd3b67f621ce', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2023-08-07 12:56:07', '2023-08-02 22:19:14.697409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6df3e517-21be-4c7f-9354-d165dd561510', '2ba60966-5ab4-484c-97a0-643916989c60', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2024-02-27 16:54:23', '2024-01-18 18:17:17.862232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6df5e3c5-525a-4494-8f2e-4a8d07bad9ef', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '608afd7d-a74a-49ef-80ca-4315b9d58e70', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 14:49:11', '2024-06-03 12:32:41.659745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dfd00d5-f5c2-4f5e-bbaa-72b876528210', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '35cbe7c3-a584-4944-95a0-289983ad781f', '23ed6586-99a9-405f-8783-1efeeeb38485', '2022-12-09 08:45:50', '2022-12-06 18:22:27.017831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6dff1a00-0458-4ba4-9605-1c16659fb71f', '7aa524a1-d449-4d81-8db8-1c75979b7880', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '2023-04-11 13:43:11', '2023-04-06 15:56:46.641518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e00941e-9605-408e-a050-0d093560a223', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2ba60966-5ab4-484c-97a0-643916989c60', 'a375e820-ab92-4c76-830a-af58acdda3ad', '2023-08-04 09:23:39', '2023-08-03 17:35:04.449643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e0156d7-73c7-4d93-9609-487220ec81fd', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2117c510-36be-47b5-bcd2-2440bfbfb9b7', '2023-11-21 11:36:08', '2023-11-17 15:26:54.659175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e01d7de-e196-4816-92e7-19501a5b6a56', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6d2729a9-bbdf-4df6-8f40-97bd81c5ef91', NULL, '2022-09-28 10:19:46', '2022-09-27 15:07:36.424792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e0311c9-da19-40ba-9929-29c89bedf801', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'fd78ac21-8a63-4016-a276-c2fa7046b9e7', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-08-25 14:12:00', '2023-02-02 13:18:21.288379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e038b2a-25d1-4769-8271-e73e808377bb', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-04-10 14:18:59', '2024-04-10 12:06:22.222039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e076347-07b4-4652-9012-7e3af1531e23', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2024-04-12 14:40:08', '2024-04-12 14:26:22.64473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e08c8dd-23d3-4238-ac63-8cc3547044fe', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '028c9385-c57c-4c05-8a7b-fd4bbc13f99d', NULL, '2023-10-10 09:46:09', '2023-09-27 23:15:44.450244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e092742-2258-41a6-87dd-f68a80fdd880', '4624787b-f19b-42a7-b46b-48a4fdcf884a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7470c567-64ed-40b3-adb6-e14931ed2613', NULL, '2024-02-29 14:34:50', '2023-11-22 16:51:47.247529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e0d74be-73e4-4c60-80ee-89b73f54b95f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-07-24 00:00:00', '834adcea-fac9-4812-bc94-29f332d00c37', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', '679085cb-cdac-4e05-9eb1-7fb8369f052f', '2023-07-26 11:23:27', '2023-07-10 11:33:51.059531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e0e30b4-e831-451c-a9cc-22685a74047d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '09578407-09b3-40db-a73b-99d244c56046', '2024-03-15 12:55:11', '2024-03-15 09:58:38.141408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e0f543d-5a92-44fb-8237-2da4b6a7b480', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-08-28 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-08-17 09:28:14', '2023-08-14 14:29:04.112893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e10108c-cdab-4950-b975-0c01e317ce1c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '346af4b8-62e5-45a3-ae07-6a4ed6b3345c', '2023-12-11 09:57:53', '2023-12-05 14:10:00.111277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e10d412-d138-4c35-aeb3-c77da0ffe34e', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b2cff095-f06b-4f96-ab20-8a679956fb49', NULL, '2022-11-15 09:10:00', '2022-11-11 08:20:07.896005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e13930b-1d96-4d93-bbc7-e54409791a7f', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '040ffe90-47fa-4f4a-9c8d-4b8b9b210705', NULL, '2022-12-07 09:33:19', '2022-12-02 16:18:25.598444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e15c761-36ee-4146-a784-478b8f4648a4', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '3672c30e-35a5-419d-ba3e-807a6d933aa5', '2023-06-26 19:55:51', '2023-06-23 12:16:39.783082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e174c40-b314-41c4-9511-bd03ba47b835', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2024-04-15 14:24:43', '2024-04-12 15:05:58.184195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e18491d-0482-4355-a297-1e37c75491b4', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1b228313-679f-47b6-a5dc-3e1629f2c997', 'cc469f6e-4209-4fbf-bc3c-e35b6740dd17', '2022-11-22 17:30:26', '2022-11-09 14:28:19.965022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e188e64-0dcb-4177-a906-1e5dcaf0471f', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2023-06-13 14:12:55', '2023-06-05 16:18:58.611119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e195bb6-bfa0-4ff5-a49e-092407952311', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-11-01 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-12 09:36:16', '2022-10-10 11:53:30.311589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e1b5078-a6b1-4602-b58d-dcd9ddea0e89', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f4914760-709b-4d82-9882-fe716ae88709', NULL, '2024-01-09 09:51:29', '2023-12-25 20:31:28.367977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e1d0607-86d1-4774-9dde-fc0842cf5558', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a34edf6b-5ad7-455d-8b1c-4560a2def303', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1b4be201-85c1-4bb3-962e-6483d42fe14f', '2023-07-25 16:25:19', '2023-07-06 13:55:11.692127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e1d3e32-1ddf-41dc-a846-0fb26f61849d', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'f840757c-02a1-451d-9cff-60f14e7cac3d', '2023-04-26 17:39:47', '2023-04-24 09:01:11.034888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e1fb553-8233-4c09-b70a-5d880e5c2cdb', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '87e7445d-9301-4cb1-ae1b-be785ee80ccf', '2024-04-26 12:31:09', '2024-04-25 17:45:45.9934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e20d39f-a50f-4d9e-afe9-1b90b9bffba3', 'de142d10-5a2a-434b-ac61-99c7d865d253', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e3b49911-be51-41aa-9ca5-e2d36a037b6f', NULL, '2023-11-27 15:55:37', '2023-10-09 16:35:51.653211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e236996-25d9-4390-993a-42d04b0eda72', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '75a46c6d-6bf0-49ea-8560-97b822f5c3a7', '2024-02-21 17:55:22', '2024-01-29 14:44:50.060241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e245e03-fa75-4cf2-9589-686cc3a66e50', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '072d31d3-887e-4462-bbfd-d47559a08f32', '2024-03-13 10:10:48', '2024-02-26 16:46:08.103341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e2798c5-d1b8-4178-a0a6-2234c34981d4', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '29687ed8-5736-4405-939e-ff76d48928db', '086be319-9747-461f-975e-5d85c44d9a1e', '2024-03-13 10:41:35', '2024-03-07 11:41:47.454459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e27e64c-bb26-48d5-9a7d-2c950bb502b3', '128e635a-cb8b-4568-9720-0e59188d4144', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, '2023-07-25 22:17:59', '2023-04-06 16:16:07.201827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e2809cf-92cb-4b9e-9522-f3e6d361807e', '70c1c801-a776-4155-ac13-873919987a6d', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', 'c6c1f36f-c60e-43c7-ae2b-aa46cefbca8a', '2023-11-20 14:05:05', '2023-11-15 11:06:43.638882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e2ad73f-f615-46bb-ba53-68cd7f1f8307', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b97fd99a-9da1-42f3-95f7-19290568df17', 'fa24b1a5-9d0a-4830-8b8f-da073462c936', '2024-05-06 13:44:05', '2024-04-25 11:32:57.008992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e2c3c1b-02ea-41e4-9e0e-0feb47572436', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-12-06 16:11:44', '2023-11-28 14:13:37.540154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e2d9ea6-eab8-4603-89fc-a76223487d69', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '43e5c921-37ce-4e91-b345-34b9465edd4d', 'd9a8c7cb-2117-431f-be4a-981075bcc330', '2023-10-17 11:12:29', '2023-10-10 11:27:35.171611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e2e10ba-6940-4fae-b2b0-8b56691942df', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'e19e9d1a-91e1-4688-b8c8-b8985672b5d8', '2024-01-09 11:10:40', '2023-12-25 17:01:14.179986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e2e80bf-0da8-47f2-95f1-cc02ce60cf77', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2023-10-04 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9d2c650c-d989-4d89-aac1-59dfcb9cb2a9', NULL, '2023-10-02 09:31:04', '2023-09-29 13:39:29.742815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e2f4e1d-f313-442a-bc49-94a6860dc0ab', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-11-30 12:09:35', '2023-11-22 10:57:20.146499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e3297db-cd60-42f8-b48c-7af67f26138b', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '77462ecb-273d-434f-a471-1e70354f67b0', '35ef1ebb-d765-4563-9280-465e25d4f94f', '2024-06-07 14:21:45', '2024-05-14 09:32:53.56678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e353e85-3a7c-461a-bb01-a9e96e02bdce', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4ffba436-bd87-420c-b70e-347ac29d77b6', NULL, '2022-11-11 10:49:10', '2022-11-11 08:38:53.083461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e37bca8-80ef-48e6-abc2-b6c39d7e7552', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', 'e8a6f019-1e14-4ed0-b65c-e19c5fe52778', NULL, '2024-06-04 13:13:30.502877', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6e37c98c-28a8-4d0f-b951-f665b6bd3dd7', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '583f5225-370e-4209-8751-c74a315bae5f', '2023-11-23 16:40:07', '2023-11-20 08:41:14.93437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e39cd62-8d4a-4a88-816b-920207e32289', '14f6e4a4-4082-4f00-bff4-36f6d76dbcff', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd2147158-1d4a-4679-929e-c7a4bd3ca7ed', NULL, '2023-08-07 09:31:41', '2023-08-02 13:29:34.778456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e3a1d8c-844b-4a61-a8d6-0464ef6a0e64', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6d8217d4-3bd3-4983-a7cf-ca6bceaafef3', NULL, '2023-11-21 17:17:23', '2023-11-20 15:40:00.223461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e3cb9b3-35a5-4073-9f24-ca4128e3ac85', 'ffd38d77-829b-4c54-ae18-5af2c150e338', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '8a2e53a7-d500-412e-a7dc-f59b171528e6', NULL, '2023-10-27 14:08:10', '2023-10-23 10:47:43.689644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e3dc682-37a7-4622-a3ab-7ae43e1a4acf', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'e0b192c6-7857-4756-9ef6-b4c7d6239ac8', '2024-03-19 10:16:20', '2024-03-14 10:32:14.286437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e3e77aa-5a7e-47d4-89bf-fc4768733509', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '628dba27-468c-4729-aa25-e19631cca5a7', '2022-11-03 11:41:18', '2022-11-01 13:39:30.285806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e3f831a-f25a-4557-9502-60445ef72d8a', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2023-04-12 11:57:45', '2023-04-06 09:13:48.334265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e3fd2f5-2255-4839-99eb-9a401d2bd4a5', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2023-10-13 13:27:20', '2023-10-10 12:55:06.033532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e4128ea-304a-4d7a-92e3-61aff29a9cde', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, NULL, '2024-05-29 11:53:43.117452', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6e437352-3594-46f3-a7ed-d594a48b9835', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, '2024-05-21 11:23:52', '2024-05-20 15:39:04.943264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e45520a-be91-461a-bbec-80ed4773ed68', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0339b4cf-b278-481f-a941-9c2a154e6be8', '5e6f9f08-7849-45a0-95e5-5b5c8a51a6d7', '2023-04-11 15:11:56', '2023-04-05 17:29:34.959473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e45f0ca-3368-4910-bfa8-4fc65b8c8e49', '08bb175e-2593-4a5b-b722-9d715b1e971c', NULL, 'fc344413-27d6-4c06-a638-810c5f42b626', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2f5117be-8d44-4e8a-8558-3fbdf1cda01d', NULL, '2023-07-04 15:25:56.941571', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6e466a5d-fb67-409c-a931-b9a8e2308059', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2024-03-12 18:18:24', '2024-03-10 11:56:14.966377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e4ba6a5-484a-4c77-8fea-c9d1661327da', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-04-12 23:59:59', '543aac85-fda4-43dd-b4d0-154702a99a68', '5f60780d-9425-4646-97fb-82d41d71a2ce', NULL, '2022-09-06 12:52:29', '2022-04-07 15:02:01.633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e5254ae-cd7f-4787-8573-344ed9ea5bad', 'b345b4c6-c124-4ba2-be58-2198881f4141', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '84f91812-51fa-430b-911c-570c78c12a7b', NULL, '2024-04-17 11:47:46', '2024-04-17 08:52:14.303815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e543af6-bb83-4b34-8325-defd053333d9', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-01 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-11-01 09:07:17', '2023-11-01 08:42:11.260191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e544b8d-312e-46e6-b24f-7bae53ca74ef', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28661c32-65cf-420f-892f-51fa5a669539', NULL, '2023-06-23 10:32:11', '2023-06-21 23:44:38.467871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e5453fb-3eda-44a5-ba2a-e35739b877c1', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '1b7e6106-2d9a-41b7-9a31-04394ed9155c', '2024-03-20 09:04:50', '2024-03-15 15:52:52.225767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e572ebe-1ce9-47c1-9509-b0135125c0ad', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-03-05 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-03-02 15:04:25', '2024-02-26 15:50:28.063938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e5770bf-92ee-413b-980a-e888dcac1a68', '1cbe9d3e-abce-4625-bb53-110d408d76e3', NULL, '185815c3-ab9f-4dca-802b-78491ba4096f', 'dec47ea9-daf2-477c-8155-21840704cb31', '3d7cbf74-6ce3-498b-bc75-1426b44c4553', '2023-09-19 14:08:46', '2023-08-24 15:10:49.606919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e5bd4ba-4301-4d3b-a7b5-079a611a6ef2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '286dc2e4-7019-4c79-bd33-b384ffb33548', '2023-11-29 17:23:03', '2023-09-26 15:41:15.791588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e60ea18-8af1-4e2d-80eb-d6512a1ea030', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '267d4f1b-93f8-483f-b398-66f94cca8deb', '2024-02-09 12:58:34', '2024-01-29 10:16:05.305273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e66271a-f4e1-4a67-905b-d5c402f62085', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-08-17 09:28:14', '2023-08-17 09:04:48.436183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e676457-0576-47d1-a1b0-24d1af82369a', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fb293b8e-ba32-4ea1-b3ae-452a28bd1926', NULL, '2023-01-13 11:31:10', '2022-11-09 15:01:42.241188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e6d155d-c0f0-4704-91ed-d0e459c13331', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2023-09-29 15:51:55', '2023-09-28 12:58:34.209142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e717fc8-4bdb-4528-b3a4-8815e80fac08', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '89e71c5e-b04a-459b-b3c4-3e94c5eb3335', '2023-04-26 15:32:25', '2023-04-12 10:25:20.956694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e71e5f9-7ece-4897-9a48-4c569f8104e5', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2023-12-15 09:09:23', '2023-12-13 09:15:36.043434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e7386de-f19b-48ba-b7d8-a7831053e71e', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '3e310e25-c3bf-46f9-8b6d-208bf15bb8b6', '2023-04-26 16:58:40', '2023-04-21 15:29:13.802363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e73e0ba-bed6-4252-abbf-ff28afc06b9b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'fbe04510-ad38-419f-a771-535d59084c0b', '2023-10-03 16:19:28', '2023-09-26 19:43:00.184461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e73f5b1-d1d8-4086-b87e-a193aa5de6f6', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-12-29 23:59:59', '6b513da4-6fcd-415b-a046-33a166c0d317', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-01-09 16:29:35', '2023-11-29 09:41:08.282504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e794723-14c1-431f-990a-1ee574aae58d', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '34e3b7d9-2128-4fbd-9c0f-caf2f9cbd5c8', '2023-08-07 18:12:14', '2023-08-03 21:23:36.23285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e7a2f9f-f992-469e-a842-f04c7ee10c1a', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '54ab84c7-f048-4bb0-a0b4-cddc66542fd7', '2024-05-13 10:15:27', '2024-04-18 18:29:59.408911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e7fd466-f3b2-457d-92b5-36a781f0010b', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-11-27 15:35:31', '2023-11-20 10:16:05.019752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e816fbf-c789-48a9-b782-590602275b96', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '40c2cbd2-5148-445e-a5b7-6699a97ab456', '2023-03-22 08:54:58', '2022-12-29 09:42:25.985064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e8538b8-8761-4829-9855-089fb87615e1', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '920eeb39-d75c-4d35-b72b-655f150b111c', '2023-11-03 13:55:27', '2023-04-06 13:43:15.505756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e86650a-0b83-451f-913e-336f4512e82a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', '319cc761-c5ee-4125-8c2f-5fe9a8bdbe28', '2024-03-12 10:42:17', '2024-03-07 12:27:37.308219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e88208e-1911-4148-97ee-0d518003400c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '836d8bdb-0433-4bdb-90c7-34f784f17132', NULL, '2024-03-18 14:32:37.447594', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6e898c60-70ea-4d17-ad60-82df45a3ba57', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '35cbe7c3-a584-4944-95a0-289983ad781f', '1b3b9fe7-e7b0-434e-9c31-1ac0c3a52fae', '2023-10-20 17:20:04', '2023-10-19 09:56:36.415837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e8b6bf7-14e0-41ab-a422-419446564b3f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'bae376e5-391a-4a1d-8e82-e06e4e72ff21', NULL, '2023-08-18 09:10:39', '2023-08-15 18:13:45.879098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e8c3b99-d635-467a-9fac-89e41b7f1ced', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'c4cd3b8d-4a52-4a90-82cb-affef60dae95', '2024-02-15 17:50:36', '2024-01-29 17:25:26.536834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e8dd13e-bc9a-4adc-b9b8-5145b1623197', '7156c141-2f62-498c-ac27-d13a41a11989', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-01-17 10:22:23', '2022-12-29 13:42:05.990418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e8f7b21-02bd-43d6-b0e1-35a36cb0d8c1', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'df8d4f63-3cad-4c72-8b5e-58fc9c195c3a', NULL, '2023-11-16 16:32:47', '2023-11-16 12:36:42.853294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e8fd28b-6172-4b9a-b58f-c101e655cd5d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed081528-cc1b-4810-b09a-00ab343a4932', '276dc963-6687-40ba-9628-2569e9a83775', '2023-05-29 14:49:49', '2023-04-05 17:31:38.542939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e90d0c1-4b15-4fb5-91df-409bc6735945', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '849d85e0-3b4a-4940-8703-29cf7ecdc114', NULL, '2024-02-28 08:17:16', '2023-11-20 11:14:59.969595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e949765-575e-4b09-a6e6-bd41cbbb857e', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', '3540b3b8-0b8a-42ac-a90c-eae507ea169a', '2023-09-29 09:52:11', '2023-09-27 19:33:43.552603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e95bfd0-bc6d-435e-9fcc-05446e1b1daf', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '942ced68-c210-4fd8-aa18-87a839621d0d', '2024-03-15 15:13:20', '2024-03-13 19:33:47.062173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e98ce85-742c-43a5-b539-e56237f0a8b4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8a122f54-38fb-4b9d-b9dc-b6c0e3135450', '2024-05-17 07:06:47', '2024-05-14 11:49:29.467862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e9c0b77-300e-457e-a843-48470ce23807', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a3bbbc24-f583-42af-bca8-e345f3bc75d8', NULL, '2022-12-09 14:13:37', '2022-12-09 11:16:32.480139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e9e4a35-bed6-47bd-989f-44f98567f90d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '5223a8a3-68b2-4a40-805d-d0829b648016', '2023-11-15 16:23:19', '2023-10-31 12:03:50.541934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e9e7e9f-fc4a-4d73-98c2-d231cdfbb21c', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '53832b26-0e08-46f3-b173-51b1d469442e', '8a797922-208d-41d7-ae38-7975ec2d2153', '2024-06-10 13:06:31', '2024-06-04 13:13:27.209993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e9ef979-57d9-488f-8ea2-c1a8573941e3', '3d4294db-8324-433d-977d-52b9dc93eec4', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', '6b4d48af-8379-4343-bff4-deec29d772ba', NULL, '2022-12-23 14:44:22', '2022-12-23 14:22:44.319089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6e9fb090-e389-4c96-873e-7813b9539f95', '738e34bf-dd7d-42ec-9566-47d121b22bfa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c9008991-725d-4040-a3e8-7c0e63f6d4ca', NULL, '2022-11-09 17:49:21', '2022-11-09 17:45:34.512202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ea04702-a792-4a64-b26c-35f1013207ec', '85eaf6b8-e9d5-4034-8613-46c2c4103826', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '55d0db64-2382-45c8-bb31-aba2a9313e85', NULL, '2023-08-08 10:20:35', '2023-08-03 17:49:44.719362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ea0a3de-58b8-4646-9626-8b1d50ec8987', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '6ede0a10-b309-4f34-a8bd-6f28a7dc79a4', '2023-04-06 15:40:59', '2023-04-05 17:28:54.276804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ea310c6-c7dc-4856-8526-8ffbea9d0824', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0fcd5ab8-7636-42c7-8330-fdc2cdb9b626', NULL, '2022-11-02 14:30:27', '2022-11-02 10:12:19.678945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ea52f60-c33a-437c-b803-eae53d92d477', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-07-05 14:20:56', '2023-06-29 16:05:57.429135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ea7d0a3-2f90-48a4-bc2b-b2fddeb45622', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '77570b4c-bad8-4fef-bbca-b77548d7a41f', NULL, '2023-10-16 08:08:18', '2023-10-09 11:08:30.324695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6eaa835f-c481-4148-9cfd-119f8c0a5841', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'aa5c4373-78c5-4ee9-b8f0-e348c7690ec7', '2023-10-23 12:42:29', '2023-10-18 16:22:22.984643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6eaac9cf-326b-457f-b351-e00aa132f674', '12602492-c862-4330-8383-deefdb93c795', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2023-10-10 18:51:16', '2023-10-10 15:08:20.303954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6eaef0e2-6752-4135-b9ca-5606ab69975f', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '16cc7477-ca24-4a90-a32e-875fd1141687', 'b6c26127-89bb-46c0-8e16-d4b879920ecf', NULL, '2024-05-02 13:41:00.88447', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6eb1f656-81e4-4b34-b7d7-a24fe2b859c9', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '0031fde0-8520-4d9a-8691-7b07fd0b2065', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6fd962d3-113b-4205-82ea-f64e78ef38e7', '2022-08-23 10:11:36', '2022-06-24 13:21:30.388538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6eb66272-7725-4456-a477-c7d4526b98ca', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-07-14 10:05:26', '2023-07-12 17:26:07.550737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6eb6a74c-cdf9-492d-b6f8-dcc598e8aa08', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'ed081528-cc1b-4810-b09a-00ab343a4932', '45f422c1-e4e8-466b-9456-ea5f3b6335ee', '2023-04-18 16:00:19', '2023-04-05 13:56:10.409658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ebafa76-47c3-4a04-a00c-e118f2172791', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6a3d7aae-a071-4870-8eaa-57df88bd9abf', NULL, '2022-11-22 14:13:56', '2022-11-10 12:37:08.2397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ebbadb6-0e20-48d5-a557-46fada0d06bc', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fcb54385-bb0d-4b61-9bdf-78e3ecce6775', NULL, '2024-06-07 11:46:12', '2024-06-05 12:58:18.199719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ebcee87-7d77-4be9-970a-6c93dc2e3f29', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '2023-07-26 11:31:22', '2023-07-11 10:31:36.455028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ebfe221-162c-4e8c-be72-9bc150f57477', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f3fe63e7-33ca-43bf-b92a-259bae77a130', '2024-02-20 14:56:11', '2024-02-07 17:39:33.993581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ec0ba31-4206-48ba-ac4f-d86b30e36ef1', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'f7580d42-dcf3-42e1-8921-e8e88935b64c', '2023-08-30 11:48:52', '2023-08-22 17:36:54.227954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ec63aac-f5c7-47b1-a1ca-dbcc2f28018c', '9cef7185-9b37-4a1f-94e1-508c048ed95d', NULL, 'fbbe5e3c-dd51-4198-b55a-72ca20e796e3', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '2023-01-19 18:40:01', '2023-01-19 17:14:51.532485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ec9bf25-dd4e-45ec-b51c-9515071da702', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2024-03-18 16:19:13', '2024-03-18 15:31:59.023467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6eca0c6c-44d1-46c2-82a9-4d674462237f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0173c108-385e-4c84-bbe5-7e18557757ab', 'cfabf547-18c9-486e-b8a7-9f6527a2d40a', NULL, '2024-03-15 07:29:04.64688', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6ecaa208-3b1a-4fe4-a27b-e1c73a15141e', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, '2024-06-04 18:00:26', '2024-06-04 17:53:48.280429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ecc5e63-8681-41ca-a0c9-8ec4da98cae3', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2023-10-12 10:25:00', '2023-10-09 15:09:08.10087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ecde7fb-0344-4317-9436-1595275c0c39', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '64899d73-840f-4800-a801-69e3f75d17f1', 'c499d11a-41d2-4d1a-a77c-8f3128d4bbff', '2024-01-30 09:56:43', '2024-01-29 16:18:26.499568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ed07793-d24e-45dc-b098-c014ef6e83ee', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-12-11 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2f37b858-9afe-46ec-a8cc-07eec35c46c5', NULL, '2023-11-17 15:11:32.197729', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('6ed09cc9-e7e6-4132-b479-ea6780ad1210', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '38e8dada-a187-4179-baa2-a48a4c14f60a', '36d0dc05-cfec-4819-b61e-1d4f483a1cf6', '2024-03-05 08:25:29', '2024-03-04 11:52:02.822192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ed15d8f-7a2e-4681-a079-54db8516a55a', 'c604ea27-6c06-4e43-887c-607d8f6f6c92', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bbe10564-1c3e-4a93-addb-fdc48edd6a36', NULL, '2023-10-19 10:43:19', '2023-10-10 09:38:06.689663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ed3781d-6dfa-47de-947e-a8de663e5ee1', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'e32c2f8e-f617-4176-ae59-ed78d75ee4a1', '2023-08-02 10:20:22', '2023-07-28 13:53:17.133272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ed3ffb2-aa44-4c26-a7d6-476ab3ee3acd', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f01ab748-202a-43ba-969e-1b63f63ca754', '963a84b6-a090-486b-92f4-9753f8f9b265', '2023-05-19 16:41:43', '2023-04-18 13:26:15.303963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ed5e1f9-3f58-491a-8135-93aa2f194a16', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2023-11-21 11:28:47', '2023-11-20 17:45:08.694328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ed66756-80b3-4263-883c-8429268972cd', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', 'e89806bd-7eb0-4914-810e-e8539417d0b4', '2024-06-11 10:59:11', '2024-06-04 16:13:49.584268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ed76629-b0b4-4bb9-98b5-217d11ce29ca', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, '2024-04-17 16:13:34', '2024-04-15 23:20:10.973545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ed8473f-abdd-419f-b407-88f125bded51', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-11-17 14:50:59', '2023-11-17 14:41:24.190734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ed95730-3c12-4a93-a8a2-9bdd018fa5af', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-04-06 11:04:23', '2023-04-05 15:00:24.070084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6edafc09-a687-4f43-b926-f21082e5bb8b', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '5388bf8e-f5b0-465c-a207-17062a2e286e', '2024-06-06 08:13:11', '2024-05-29 00:27:22.939174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ede2e94-8927-4cbe-8f8b-916f406f91d2', '50ecc159-5245-487e-9ee1-223d3621be66', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f4d71234-daa7-485f-ac31-f75e8d184318', NULL, '2023-10-11 11:12:06', '2023-10-10 18:26:49.77807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('086673a4-87bf-412d-8c8d-ddb2aa71f405', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-10-13 09:59:38', '2023-10-13 00:02:40.453969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6edf71ce-00a7-4ff6-9a3e-42211b09711c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '341f4b0d-aa37-40da-a5c9-c339ce095931', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6a2f4419-3a3a-41da-9f9f-b03ed6b940f0', '2023-03-24 09:39:27', '2023-03-23 17:34:21.811593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ee09926-8a69-481c-9154-ee3d8f0b24a8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-31 08:22:53', '2023-08-30 16:50:39.933942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ee2ea24-7f8b-417e-a900-3fd9512930ad', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-04-10 13:25:41', '2023-04-05 17:28:50.159701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ee42e00-8e9f-4171-a666-9be2ee191090', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'bc761620-1b1c-4477-8c30-6e2a4f95902e', '2023-09-01 10:43:53', '2023-08-22 12:19:49.37251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ee59d0e-bd66-4a1c-a7a0-848d96b37eab', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2024-04-25 10:54:56', '2024-04-16 10:00:42.295306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ee5f0a3-bdcd-4dfc-b0d2-196477244d32', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '12ea3c5f-5fb6-4a39-8448-09bc5aa4574f', NULL, '2024-04-01 09:52:48', '2024-03-27 09:43:39.827857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ee5f5f3-2e38-44cf-a04b-3c4b16f65696', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', 'd4dbb74d-ad52-4bae-a8de-a1bcec057520', '2023-04-12 12:44:46', '2023-04-05 17:29:59.212332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ee781ed-56ee-45e6-ae59-60bd7570c7c0', '926d4cf0-e81a-43a5-a5eb-af9ad5cf834f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2b38343-692a-4ec2-8b55-d9b9ece3a578', 'db80199d-bde1-4fd0-945f-e22b044b1377', '2023-07-04 09:40:39', '2023-06-07 14:44:36.228813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6eea5b45-99cf-4ef4-885d-c3539a580304', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '7610d1a5-77c0-4483-9784-67c952b8550b', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '2022-12-13 20:36:12', '2022-12-13 17:25:44.286453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6eec4b01-c9b0-482d-a149-35fe313a966f', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-04-17 18:29:38', '2023-04-05 15:02:30.538658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6eefced7-cf6d-4e99-874f-a5aad2963fee', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '40dfebcb-d776-4998-b363-9f4403e77181', '86a69bb2-e9c1-4491-8bbd-1d84cdfdbc1b', '2024-02-02 13:20:14', '2024-01-27 17:10:10.836731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ef20237-9687-493f-8676-a9cc2fb6b764', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '0292070a-1be9-4d85-915f-d2457332227b', 'dec47ea9-daf2-477c-8155-21840704cb31', '2915e1f0-109f-4585-8807-d3fb24cf5eea', '2023-07-21 11:57:08', '2023-07-13 23:37:26.817585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ef329b9-7b46-4a34-ac07-176464193c18', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '29144484-35ff-49be-948c-fa58e9fb7a3b', NULL, '2024-04-12 16:24:16', '2024-04-12 16:10:41.332018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ef41af8-5bb4-4293-92b8-ef3602db8c11', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-11-14 11:07:49', '2023-11-13 20:07:49.656224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ef8b504-80bd-45c5-bde3-085bff9fff5a', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-07-07 16:40:26', '2023-07-07 16:18:59.611052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ef92da2-2866-440f-a808-8d31f6c623a0', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '6cfe316e-3dda-4370-945a-f42a0c94789d', '2024-03-29 16:02:23', '2024-03-28 10:45:21.568188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6efc2eb3-434b-463b-a5f6-9da1541cf7f2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e1429aa4-7668-4134-a4cd-5c2c2e2d7bf4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0f4e6173-360e-409b-a817-318f6124580b', '2023-04-11 17:22:51', '2023-04-11 14:15:50.585897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6effb1b4-254f-4ab4-83f0-01f3fe811570', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '07368ef5-dd2a-4d01-8b6f-a057529bbbfe', '2023-03-22 10:36:08', '2023-01-09 15:03:23.975563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f004cd9-b082-4f6c-a9be-1c22afcae51b', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-08-17 09:28:14', '2023-08-14 16:48:45.103131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f015360-79f6-4a08-92c3-562c5fb4a335', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2edb202b-32f9-4211-9380-216a2f300d95', '2023-07-27 16:39:04', '2023-04-05 17:23:16.460089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f056fd9-e313-4d95-8bba-269d9b60a8ca', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '809d95df-72d7-49bb-955e-e3455b6626d2', '2022-11-09 18:20:00', '2022-11-02 09:29:47.778098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f062f6d-ec59-4b09-ba0c-411ee117417e', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c7132d8a-5f23-4fef-8f87-6269b8f0283c', NULL, '2024-03-11 08:53:19', '2024-03-07 12:14:21.884568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f0834c5-9dd0-4012-b4c0-018bfb37963c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '258247c5-0955-449e-bc0d-2e3ea60fe7ee', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5dbfe5d1-154d-4041-a1e1-3ada671b3c77', '2024-04-05 13:39:41', '2024-03-12 10:51:10.148495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f0c5c47-8759-42eb-a9a1-ccd244e81b86', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '15106932-0347-4566-8998-e4e690fc610d', '80bff2bb-2de0-4463-9c62-35dc9948b2b2', '2023-09-26 11:33:48', '2023-09-26 09:16:40.295396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f0d32ca-6fe0-45af-ab77-9ac3876f33ba', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', 'c6945b9c-1090-4da3-8548-27c2e7744772', '2023-10-09 10:49:20', '2023-09-29 11:46:16.519282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f0e9782-4572-4959-bda6-808d44a91cbc', 'd0a6fcdd-2454-4afa-9418-941fe356c2f6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1c443be5-422d-40ee-9bd3-6f17548c447e', '77d6fcff-4945-41f2-9a2c-adf215f4f57e', NULL, '2024-01-25 15:15:15.826101', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6f0f2ef9-517f-4cca-b708-c06be041fafa', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-01-31 16:58:03', '2024-01-31 15:20:19.515247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f10ef03-c9f9-49f7-8aad-87b57e5a80b7', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-05-31 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '79520057-763d-490b-8675-3fcf97467e24', '36df8583-c732-487c-a52e-cc43545a03ba', '2024-06-11 10:51:54', '2024-05-14 10:43:53.859296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f120e20-1824-4947-ba04-ae7206b4e801', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, 'e2689fe0-c607-4809-9b0d-a5d716908c70', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2022-12-08 14:39:29', '2022-12-08 11:51:28.700838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f1772d4-a220-4108-80c2-80c5115b82cc', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-29 23:59:59', '97656a83-fab7-4771-b56d-faf804b6b8a2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8d5ffeb5-7838-4534-a718-dc244c1148d8', '2023-09-25 14:14:15', '2023-09-19 15:24:25.691692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f194246-a424-4960-afa2-7cefe5fa8abc', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'd7cb424c-594b-4a79-8dd5-88a170128e26', '2024-04-17 09:43:00', '2024-04-12 15:38:02.531061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f1aecb8-5d33-4edf-88b2-7497952063e8', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'f5921c13-dc3f-4abc-a4e7-28a631afb49e', '2023-01-12 17:46:47', '2022-12-22 14:04:37.917668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f1d1f04-a31c-4d75-ab94-c723df045abc', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '1338851b-bda2-42df-a024-c9b0ab812d89', '2023-03-14 12:03:57', '2023-03-13 18:20:10.692441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f1de04f-4a0a-4455-a602-56c63d872bd4', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'f9c35580-f1df-4834-bf33-82c648e40131', 'a77120dc-bf1d-4b89-843e-460695bd49f3', NULL, '2023-04-21 12:32:19.422711', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6f200130-bc6b-4792-aa19-f00b0c005f60', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'c7342bc1-8614-4f16-be0c-1ae2cd843beb', '2024-02-13 15:34:56', '2024-01-29 10:15:56.408593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f2413ef-13ad-4624-879a-0d49064ffdc5', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '2023-11-20 17:10:20', '2023-11-20 16:15:36.207228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f259b89-1258-4efa-94c1-5f3dbd0ddf81', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2023-06-28 15:38:53', '2023-04-05 22:46:26.711107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f25ae80-3994-479e-906a-b5737946e42b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1420e258-ba20-4f47-a22e-e92555f40676', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f0e49453-8338-4b29-ae82-1c7c130260db', '2023-02-03 10:57:32', '2023-01-16 14:46:45.411813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f25ccf8-8310-4771-95bd-833b3e85b6c6', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-08-07 09:15:29', '2023-07-11 09:21:01.37768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f27a598-b404-4616-92e7-2606a9df2eba', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '782a18ac-06fb-4e9e-8f90-3d0941def715', NULL, '2022-11-10 09:21:18', '2022-11-10 08:51:27.970979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f295e01-ae9c-4789-b85e-386f4c8e1c8a', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2024-04-17 16:13:34', '2024-04-15 18:36:10.586172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f2a47a8-51b7-4356-a0d2-14feb4cce60e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '64899d73-840f-4800-a801-69e3f75d17f1', '8438dabb-ce1f-46b7-b735-6a7d52872603', '2024-03-11 11:09:14', '2024-03-09 13:42:53.186745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f2c23bb-af7b-474f-9e87-9e8747c97e37', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '562b318d-452f-446c-b413-549eaf9e857d', NULL, '2023-09-26 15:29:36', '2023-09-26 15:15:56.100144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f2c39f0-ac88-41cc-ac48-8885bdc7cacb', '29687ed8-5736-4405-939e-ff76d48928db', '2023-04-13 10:17:01', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-04-14 11:28:09', '2023-04-13 10:19:17.096741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f2d7ce3-1b4e-46e5-a7c7-8871a2a0fc16', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'a19440d1-5de8-4c43-9852-9af3521e1004', '2024-04-12 16:51:33', '2024-04-08 16:27:24.073407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f2dfd27-d626-429b-81e0-6a7837fcefca', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6f08435d-a566-4756-9c5b-c6a691ef60f0', NULL, '2023-04-10 11:05:42', '2023-04-07 17:15:10.381401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f2e2ea8-fb10-4918-ad79-80dedb71992a', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ea4e8078-05d5-44fb-98a2-944846f10125', '502a46d7-0dd8-4d2b-84e3-86bc400bb71f', '2022-11-07 17:58:14', '2022-11-02 10:39:52.920265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f2ede7d-9ebc-4b73-8ebf-86498c37077a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'aca7c787-79f5-4690-8278-34cdbb98f990', '1998e62c-515e-4b1e-afba-4d3cffe5389e', NULL, '2023-04-06 00:18:43.559253', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6f2ef66a-e96a-4905-b776-f9feced281d9', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '2022-12-08 10:28:18', '2022-12-07 17:17:52.07794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f32b760-7148-4e7f-b76c-6c2fc6268fc4', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'edab1839-ddd1-47a7-b229-a8bda7d29f19', NULL, '2024-01-12 12:25:48', '2023-12-29 12:07:27.218907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f32be60-cb33-4e50-8d34-318091c97730', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f56830ed-1bcc-4c49-bfc2-5d3ca62b5470', NULL, '2024-03-15 09:01:43', '2024-03-14 22:12:58.510053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f34aef0-fb20-488c-9087-3cf93e3e7344', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd0536f2d-c740-4f44-8a13-f936debd321a', NULL, '2022-11-11 09:22:09', '2022-11-10 19:54:01.556672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f36f8db-b551-44c6-ba66-86f1171a0b4a', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd962cef6-4d1a-4c99-87b5-1048d0c22e5a', NULL, '2023-04-20 13:51:46', '2023-04-07 17:15:10.196739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f37cf18-82d2-4a54-a953-cdb6bfb0f89d', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '1835baca-37bf-470a-951a-3c50d9b41555', NULL, '2024-06-06 10:05:48.544676', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6f39352b-51f8-406b-8304-d0d2334ba6d5', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'c8b271da-c799-4f56-8023-b45ad60ef8df', '2024-02-02 09:32:44', '2024-01-29 08:51:29.276991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f3a0fd1-99c2-4fb5-9772-57ebcbeb3d7d', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', 'e826f0b3-b4a5-4ea0-ade0-28e4b32dfb60', '2024-06-10 10:32:13', '2024-06-06 11:02:47.474949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f3b1d40-4395-402f-b6d5-190907bc20fa', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2022-11-08 10:09:52', '2022-11-08 09:41:03.005729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f3d9aff-63a9-42e5-8b9a-662fa034e4bc', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-11-30 12:27:58', '2023-11-17 17:00:58.833926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f3eee2b-cbef-4d28-9604-560a3680077c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-08-01 11:40:43', '2023-07-31 18:52:10.58766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f42464e-3310-4cbd-a011-26d69f5188da', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', '44abc4be-8361-4868-8824-bcd5b34caa46', 'ac18e800-2105-4b57-bbed-16a7e082e9aa', '2023-01-09 20:05:45', '2022-07-21 15:10:34.784758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f4257ec-1c44-44fa-9986-ca2c258ffcb9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'de9cd9a4-f3a9-49ee-9de1-c3b7d633a322', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 15:15:07', '2024-06-05 12:38:41.763375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f4a2e8f-8dca-4b81-adac-6e5a8c934f8f', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c316059e-1107-415c-ad42-3967ffb6477f', 'b88325fd-6886-46db-930b-1041550bef8d', '2023-11-16 12:31:34', '2023-11-13 19:53:04.449851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f4a483a-cc09-41d7-a1e3-9ba9672a215b', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ec35250f-0db4-47e9-8585-08398bd30361', NULL, '2023-05-31 13:42:40', '2022-12-22 16:21:32.815431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f4b49d5-04e6-4d31-a69d-d2186b6d7237', '5d39fbe2-f3c3-4f76-8d69-2f4425d2e334', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd29eff32-25d5-4f72-8996-d7a847fb9682', NULL, '2023-04-10 10:05:19', '2023-04-07 15:43:51.562918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f4cabe9-3f4e-4dc4-8008-6e11d4ed9586', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '73ba9e35-9650-4cdf-8bb3-4d9348386328', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '30f9072b-7789-4e0f-8750-b4a9f6e035ce', '2023-04-18 11:19:34', '2023-04-07 21:18:16.242111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f4e1fb2-2c9f-4f79-b259-47ba5eade70c', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '04b741ce-5688-463b-a355-8b4373e5b268', NULL, '2024-03-28 19:09:39', '2024-03-18 22:45:58.501325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f518a22-c37e-4d66-b3ff-fa8046d4c354', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, '2024-03-15 10:04:17', '2024-03-15 08:46:46.286651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f521525-4817-431f-99cc-f178f1862c83', '8d505d51-8017-41fe-99a7-c99a3b80a136', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', '8d505d51-8017-41fe-99a7-c99a3b80a136', NULL, '2022-12-20 11:15:25', '2022-12-20 11:10:04.975727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f52b856-7f22-41e9-a0a2-158a26b85eb0', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '75714efc-834e-4e83-acac-f44ad0a05194', '2023-11-07 10:03:19', '2023-10-09 10:21:53.401479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f52db8c-75d0-4c2c-9807-b09f301e4912', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', '98fdc4e2-5677-41c0-a87b-bfe7d944ccf7', '2024-05-16 10:11:25', '2024-05-14 12:18:48.109781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f53073c-995e-4618-96ea-afde4257419d', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, '2024-03-14 08:23:24', '2024-03-11 16:54:32.041439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f539de4-8daf-4e7b-ba0e-410c6ebccaf1', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, '2024-04-04 14:27:38', '2024-04-04 11:56:11.716573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f540b99-43b1-4ae4-81f3-5787225d0c84', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '2022-11-17 11:45:53', '2022-11-11 08:38:53.881036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f554f7c-20a9-4abe-a0e4-2a3c6fdc3b55', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '06a53149-fff0-470b-b83b-d7ee1b46212e', '311db36a-d74c-4994-87e6-46ede497d87b', '2024-04-25 15:24:14', '2024-04-08 16:27:22.659046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f56ab09-74ff-4bcd-b4c8-e7398bdabcad', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', 'b377dc37-9792-4299-a693-c1d2ea101e09', '2024-04-03 16:00:44', '2024-04-01 09:12:44.55661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f570ba1-4786-4c34-a288-63ae447d886c', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f39654fb-89d4-4160-a698-63827f2e79d4', '5dd641dd-b8b4-4710-a5cb-4c1cced25485', '2022-12-26 15:01:46', '2022-11-09 13:58:39.892741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f587768-4123-481a-9487-825b42f12168', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2023-11-24 09:08:49', '2023-11-21 11:07:12.399583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f58940b-b90e-431a-9965-293fba9aecc6', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8836bbb8-9a91-4d7f-9570-6e656b2a65bd', NULL, '2023-11-22 09:23:01', '2023-11-22 09:21:17.45949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f5b06fc-7c34-4eeb-9530-f2ede09c794e', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2024-05-29 21:19:51', '2024-05-17 15:29:45.838454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f5bfa74-7420-4f62-946d-e3674d064dd9', 'efa3b108-f565-4255-983c-65dc8d388909', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b487659a-0432-4fbf-af07-a8b17ef5ebe5', NULL, '2024-06-10 09:58:16', '2024-06-07 21:49:37.8885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f5d4e5e-154d-4f52-8fd9-59e57f149b90', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '9c180198-b82a-480b-a9b6-9d277c07e60f', '2023-11-14 11:58:43', '2023-11-13 09:49:59.378103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f602218-ac79-49f7-bb05-02fa789af72b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '2024-03-28 15:02:48', '2024-03-27 12:21:06.115061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f64398f-39f0-4ad3-8f62-e782e966edf2', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '39835d27-c3df-46e8-a409-b45bb40d6681', 'ea2ecf02-2b41-4b40-953e-92d1041b0e8e', '2023-04-14 16:38:22', '2023-04-06 06:22:22.125718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f67b4e1-b213-4aa2-aa17-d088cc8e2fe7', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-04-12 16:36:28', '2023-04-07 15:36:35.707499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f6a379d-457a-4928-961a-16bc93f7215e', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '3e802f4b-ca3b-4d83-b15a-d046e45ab584', '2023-06-08 09:32:37', '2023-05-29 15:04:51.944111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f6a728e-873c-4593-801e-15e48e2ab435', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '38c086b0-1111-404e-a9d5-31e1a32f24eb', NULL, '2024-04-15 09:18:15', '2024-04-12 16:29:24.45241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f6d3f65-ef7e-4f81-8ff3-a3b43ff89fb4', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-02-06 11:00:26', '2024-01-29 16:54:54.093201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f6d5834-e597-4396-af76-ec2b5cc3648f', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '8a1ae5c4-bae2-4746-b565-9aaa48a456a5', NULL, '2024-05-03 09:07:56', '2024-05-02 20:00:00.033167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f7158ca-b248-4748-bbcd-d8cb7592c923', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', '617e64b7-479d-4100-9c38-aebfc6d5dc0b', '2024-05-07 09:15:32', '2024-03-18 08:24:00.89221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f74a049-48f3-41ad-8887-4cc27d14b7cb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd040d6e3-22be-4e5f-b4d2-3821357862c9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-30 12:26:30', '2023-08-29 19:00:51.525169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f74c7a7-2e20-4f0b-b1f6-80699d0e1f18', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'cc5284f8-82b6-480f-91cc-c487c778ccf5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '940895a4-79fa-4d91-96f7-46ccd98a7dd3', '2022-11-21 13:17:19', '2022-10-31 11:12:07.491449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f74f6cc-06c9-4533-8c3d-e69cc3709bfe', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '98c83214-c6d2-440a-b920-7485786bcbda', NULL, '2022-11-02 11:20:50', '2022-11-01 19:53:45.82698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f78957b-908c-40ef-b9f3-6eb32f0dfdce', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', '55fab91f-db1a-421c-968c-db3c8fd8d786', '2023-09-27 18:45:25', '2023-09-26 11:10:56.410584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f79ba9f-6967-45c2-bce3-4fa053ad0e9a', '1a43860a-9f3a-4fab-b81a-aa4566e2165e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1af1b5bb-f9fc-475a-a929-8fdf8e1e7ee7', NULL, '2022-09-27 20:48:01', '2022-09-26 10:46:46.571545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f79be06-34ee-4ac6-beb0-68d14036f72d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', 'a33064cf-fb98-4bd0-84b9-8a6cb0ba5527', '2022-11-10 13:02:00', '2022-11-01 12:19:58.454662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f7aab90-2001-43ee-a544-a942d649b434', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2024-02-26 10:43:47', '2024-02-26 09:09:02.28434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f7c8b6d-6bb0-45fe-84cb-f8016ba6aa5b', '723122db-b91a-4784-990e-033dd54749a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f885864b-484c-4968-9a40-3e782b1c6536', NULL, '2022-11-21 10:36:25', '2022-11-10 08:32:01.602347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f7cc177-f153-4f2a-9028-80ab3fecd844', '79520057-763d-490b-8675-3fcf97467e24', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-03-06 08:20:25', '2024-03-05 09:39:17.741184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f7eaa49-dd8c-46af-bee3-5cbf40df5dfc', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '276685d6-0e7a-42a3-bd30-06398c5c1629', NULL, '2024-04-16 09:19:00', '2024-04-12 13:57:19.564489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f7eceb5-12de-4432-b0fa-151869b7d73b', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a30664c3-bef3-49a8-9af8-412614f7e689', 'a189c396-e252-4fd4-9030-498a16bda5d9', '2023-08-07 15:03:20', '2023-08-04 20:05:24.50225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f7f3004-04df-4aa3-aadb-eb4488714519', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '59de8257-c780-45a1-a690-dac962e5afcc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a7c4a123-8cd6-43b3-b434-ee5a6fe2aa8b', '2023-09-06 14:44:56', '2023-08-29 17:51:33.613494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f801a1a-5952-4b36-b63f-2e7c9379a459', '3792168b-4014-4b41-8ac9-d7103597356b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '652efe2a-1625-4ca0-8a59-651fbbb96b76', NULL, '2023-04-17 10:06:29', '2023-04-06 17:11:07.764398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f8058f2-f97c-4d2c-abf2-12fb6cdc1443', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '54418eab-e3cf-4ea2-91bc-be8b03e4a102', NULL, '2024-05-04 16:02:14', '2024-04-26 19:07:24.049676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f812ebf-9188-4d8e-b897-e672fc07f7d9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c493fe21-c231-4543-811e-cef9980890ac', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-09-05 11:32:38', '2023-09-05 10:30:10.59224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f864503-e0ed-4170-b771-a3bd9848c382', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '609531bd-97c1-46f6-a238-35fdadf0f75d', '1514cec9-4b0d-4d3a-bc22-ba63bf6064c5', '2024-06-05 16:30:59', '2023-11-17 14:03:35.015896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f874c10-3804-44b4-a51b-4716d9a68f1b', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '29687ed8-5736-4405-939e-ff76d48928db', '2a5804ad-c93c-4398-aab3-97a1737a8d7a', '2024-01-09 12:56:25', '2023-12-28 17:37:12.398519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f88eafc-71f3-411f-90f3-0ef5fddfccb6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c4385444-b245-4830-bcd2-585ae43748bc', '1a2f9467-a523-489b-bd85-aee199524360', '6124d991-2887-4904-89f9-d39faaa29904', '2023-12-19 12:01:55', '2023-12-14 12:21:45.850801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f892528-4f84-44c9-9664-69c4346cb42c', '0393c64d-3454-4829-ab77-16f5f24bfe6a', '2023-12-01 23:59:59', '30337001-3fcb-4b63-877c-77974b844f26', 'f0cfd8e0-7a2c-4432-aa27-695be42d0228', NULL, '2023-12-01 10:42:20', '2023-12-01 09:52:08.908583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f89bc3e-6bab-4f09-9922-7765115fc64e', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'd1a3f572-44ed-4afb-93b6-1dc11a1365db', NULL, '2023-10-23 16:54:44', '2023-10-20 09:34:25.421558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f8a6e26-9d25-4424-9ce0-3b441e3e8bb6', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, '2023-08-04 11:41:53', '2023-08-03 09:47:49.006384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f8b6e40-ec17-494a-a216-a20090c09535', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '635ffaf0-cf98-4c66-8338-8d8b4a3a35bf', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-06-07 06:35:23', '2024-06-06 12:57:05.630366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f8edafe-e8db-43c7-a8d8-fde99ddc5b00', 'e17dab1a-9690-4eb3-bec8-68c27c999a53', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef4f20be-a596-45b0-9079-20465a61a13e', NULL, '2023-11-27 10:07:41', '2023-11-17 15:33:00.311447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f8f199f-d4b9-4498-aed1-170bc75929ad', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-02-15 10:43:50', '2024-01-29 15:09:13.039946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f8f3322-1dc6-4cf6-af9f-6f328d46e744', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-04-06 12:10:25', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-04-06 13:01:47', '2023-04-06 12:12:41.452925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('086ae7e9-d124-4bf9-aeef-94813a7a49dd', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2023-12-18 12:10:00', '2023-12-06 14:27:18.9837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f8f6b8a-835b-430c-84b8-6b408c9e807d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c384acba-0ab4-4c09-ab90-6799b510c02e', 'c9d188ba-7a79-4506-8219-8f2cca39b9fe', '2023-09-22 09:27:32', '2023-04-05 17:28:34.558985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f90d2a4-c45b-4c94-8b78-185cec86980c', 'e1f5d522-6a72-4597-a44a-0d8530e4fd0a', NULL, '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '2023-03-09 16:00:03', '2023-03-09 11:01:58.705981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f92640b-0a59-44ed-8b01-4d2fe7069c99', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-04-06 13:40:20', '2023-04-06 10:41:11.849166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f92f9b3-54f5-43b0-b11b-42fc4871dd1a', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'a4c23a6a-96ec-45be-a3e0-76de327f756a', NULL, '2024-04-12 13:51:21.049572', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6f95df13-1af3-4b77-8637-eb44f979f935', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2024-03-15 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2024-03-18 10:36:55', '2024-02-26 11:33:05.809337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f965821-d403-428a-83ca-b05b8d70e60d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'f101c0dd-e05e-473f-97c4-ec6f5ee42cc8', '2023-04-24 11:08:09', '2023-04-05 17:31:32.437227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f96c312-3b25-483c-9d02-aa474e0e147e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '3054cd84-2284-49c7-a6c3-0bfc99eb67d7', '2024-04-02 16:21:52', '2024-02-22 14:00:29.005393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f97b436-6d8d-4aa0-a033-5e8f7f99f0cc', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '8d19417a-cd09-4768-a315-97476db21513', '2024-03-05 15:53:56', '2024-02-26 17:05:02.424964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f97dd53-7aa4-4985-9005-72370ef9d2b5', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '77d9248a-7adf-4937-b614-2005021e54c3', NULL, '2023-01-13 11:31:10', '2022-11-09 15:01:42.649813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f97f35e-3588-4e6c-b7a0-90336fefb92b', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-10 08:59:55', '2023-04-07 10:04:19.620061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6f9f7074-bb98-42da-b030-432f57c9decd', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '849d85e0-3b4a-4940-8703-29cf7ecdc114', NULL, '2024-02-05 10:03:32', '2023-04-06 08:17:00.258803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fa1ebf6-f4a5-4585-8df6-7a3f4708b947', '0233a3ce-ebe1-498c-be28-80ecf4675d34', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', 'd7609599-f346-42ca-8084-be6a632d6ada', '2024-04-09 15:32:45', '2024-03-22 13:49:26.227655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fa2de9f-4128-478c-92ba-9ac3095dc6ec', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-12-04 09:50:53', '2023-11-29 16:38:45.225711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fa532ae-3860-4b21-9327-30bbc9407838', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', '294ae074-88d8-480e-9816-9b8487d43d17', 'acea9848-df14-429c-9ffa-1615c169d671', NULL, '2024-05-29 16:20:03.909766', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6fa5afe3-0813-45fa-a2cb-862ce3758319', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fcb54385-bb0d-4b61-9bdf-78e3ecce6775', NULL, '2023-08-07 12:41:30', '2023-08-02 12:52:07.050497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fa7c4e6-3831-439f-8901-bf96b8221d24', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-05-22 18:26:47', '2024-04-08 16:46:12.266816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fa98e7a-f1ed-48fa-ba44-4f8d6994a03a', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '1ca4c6fa-0433-4c4a-bb4e-8764299ffc09', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, '2023-04-25 11:16:53', '2023-04-25 08:07:15.633221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fa9c4de-048a-413a-8195-98742a826370', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '89132034-1ff8-4933-ba1b-b44e71b641e3', '5da5eb7d-38fe-49ff-ba15-8fbdb8f4b761', '2024-05-29 18:12:55', '2024-05-28 19:15:45.676731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fadd4c3-10f5-450c-8522-98b39ddb67e7', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '56f12341-7a0e-4155-a3f9-ad5584d51f60', '2023-01-09 15:19:44', '2022-12-22 14:04:38.156118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fafaeb1-1cd1-47be-8d50-cdf099d0a8a8', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-04-03 17:18:24', '2024-03-15 18:25:27.022019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fb0c620-2f65-4dd2-a048-a17ba645afe2', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-10-04 09:27:21', '2023-08-02 13:46:26.818469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fb140c7-d222-4347-95e5-16e7c9d9233a', '1cc85065-a62d-4ab0-bd73-009697256be6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2023-09-13 13:32:21', '2023-08-23 09:21:40.812251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fb3ea45-2502-484f-88f3-b8c734a639aa', '13d1e8b8-c5b4-46f8-80a4-42c24b55d65e', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, NULL, '2024-04-17 16:43:23.303027', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('6fb401a0-7e22-4757-bafa-67bab3b4e402', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c9204647-202c-401b-8174-0229880ff4e9', NULL, '2022-12-15 11:46:29', '2022-12-02 12:04:21.206571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fb593f7-8a92-479d-a412-6e3f1b76a36d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', 'd6d00b75-3cbf-4c72-a4e7-ae02d18b6cf9', '2024-03-19 09:08:30', '2024-03-14 11:37:26.637764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fb81596-ce28-463e-8c5c-e46ffe74c14a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bae88a93-4ec8-4a88-b702-72c2d39962bc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c2e0c406-0583-43d1-a4c6-c2b224b25c26', '2023-04-17 11:18:13', '2023-04-11 14:12:37.983909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fba4f9b-ad99-4830-bd1b-805740e44a68', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e79c1cf9-cd03-4bb1-8e49-4797537e7e22', NULL, '2022-11-09 15:21:00', '2022-11-09 15:03:57.954098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fbc1798-5f65-47a4-ada8-65f9d019675c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-03-27 12:57:10', '2024-03-27 09:46:03.033007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fbe22d4-db91-48d2-ad83-07f498822ba4', '550a1048-8b2e-41f7-b644-0ae980e7e878', NULL, 'e6906cd9-a02f-4454-a5ee-32be9a81435e', 'a5e8be0b-1ec1-44db-b8ef-1f8152ef9672', NULL, '2024-01-18 14:36:34', '2024-01-18 13:15:39.61401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fc04ddf-4681-45a8-b37a-449f78c81066', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2d794a29-a14c-4b58-a59f-5ff2e866493f', '2022-11-08 09:49:32', '2022-10-19 12:36:41.566661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fc142a9-9a7b-48d4-b636-869858c4d4b8', '8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '2023-08-01 17:24:35', '2023-08-01 17:19:27.846631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fc26f8c-85f6-42ae-ad79-d214cdc0aa58', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '68485a0f-06c2-4b1d-92b6-c182a0d0181a', '2022-09-07 10:59:24', '2022-09-01 09:50:06.482553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fc274ed-c0b1-4ae0-a750-ea6d20fc479c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '2853202c-40aa-466d-9da5-5250dca6b91d', 'c04d0500-6b20-4fa0-948a-f7ad216a6598', '2024-03-14 15:54:55', '2024-02-22 17:29:03.534566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fc3255d-f838-4c21-b883-62bee6701786', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8df0f484-9206-4623-814e-62f10d3a17d6', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-04-04 14:13:51', '2023-04-04 13:52:55.877339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fc97e9b-3b8d-4dae-ab5b-b3348bbaa6f8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-11 09:08:40', '2023-04-10 20:58:41.026038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fcd3935-00b6-485e-8726-a904c7e94fe5', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2023-11-24 12:55:24', '2023-11-20 15:39:55.88572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fcff9df-5c3b-40eb-a63e-8a08b0d13bff', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-06-07 12:41:37', '2024-06-04 16:08:50.111658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fd0d28f-a551-477c-a5db-63318e713de4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35cbe7c3-a584-4944-95a0-289983ad781f', '9606438d-cf78-419f-a490-b4268219347d', '2023-06-22 10:11:30', '2023-06-21 23:44:32.843467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fd15c2c-9c5d-412f-aa35-dd11e648127f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '433df2b3-cae4-4a3e-ace6-1d08b4babfb0', '2024-02-16 10:35:16', '2024-02-08 14:05:21.803419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fd1b3e3-4e11-4339-a5dd-585d369fb50b', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-04-10 17:06:52', '2023-04-06 08:47:33.325598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fd4b318-f659-4151-8c9e-43672e86e31d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-08-09 11:16:57', '2023-07-31 14:48:32.217647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fd713b9-463d-4efd-bcbc-3a71db9d6494', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-06-07 10:41:02', '2023-07-18 09:51:13.405695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fdac5d8-9476-4c42-a2b9-f51e10907467', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2024-06-06 13:55:37', '2024-06-04 13:43:36.358641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fdba9cc-da9c-4cbc-99ef-9988eb8261af', 'c8732a59-03ff-404a-ad1f-be5bd021b255', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '421da835-72a7-4ff7-90cf-4515a1a4ab97', NULL, '2024-04-12 16:22:07', '2024-04-12 15:48:03.658333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fdda67a-74d2-4f95-8e13-ed9d25654afc', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7468d17b-b086-4416-83d0-dc7d887084bd', 'f940d632-a5a1-4563-8643-d9d85c7619ef', '2023-11-21 11:12:01', '2023-11-17 14:03:41.17381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fde91bf-6272-41fc-8a85-5c47d6798070', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2022-11-03 09:02:20', '2022-11-02 17:34:15.979188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fdece5a-d8d5-4ca7-9e10-10ecd33b9a0f', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '143afb1b-3cd3-4c7b-b81f-401bea24c952', '3dc360ab-afbf-41e7-b0df-9da5df7adb74', NULL, '2023-11-17 14:03:34.85645', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6fe1ead6-c80f-498f-a7b6-955a99a0f804', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '68ad7ae8-c409-4c6b-96cf-c42d6963a643', '2023-01-30 13:01:57', '2022-11-01 09:13:26.21069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fe30c4c-3db2-46dd-8a01-444c9b5a88ab', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ccc08b1a-b784-4d88-9e11-e86ffda27c83', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c74c32a4-3306-4802-98d3-ea7ef5a2cb67', '2023-04-17 18:15:23', '2023-04-14 16:30:33.185453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fe3e73a-23cb-477b-b744-387bdcf2cbba', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '89204480-9de7-4de9-917c-ade7f8323ec0', 'f42a4dda-6fa3-448f-a5cd-d54a9e0edd72', '2023-08-18 11:14:00', '2023-07-31 20:20:39.70538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fe5ce28-8b52-4fd2-b91b-978dbe3c6967', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', '1c443be5-422d-40ee-9bd3-6f17548c447e', '158e68aa-3c33-4336-b5af-6eb5c1980363', NULL, '2023-07-12 09:59:34.321703', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('6fe68cca-6eea-475a-a7dc-c28778ab8562', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '649a4138-9e15-4a29-9cf6-0e830af112dd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3d0eb105-7068-4fe1-8010-c23d1f82a34b', '2023-01-19 09:59:23', '2022-12-19 13:40:40.836077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fe69084-a199-4152-a4f7-728d892b48dd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '20d603db-29df-487e-a7a1-ca3123d431e7', 'e442c525-b6df-4da0-a232-725e94cdfa0a', '2022-10-26 09:47:47', '2022-10-19 12:11:55.720617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fe69b6e-5af4-4eac-b326-7fd2c93d6871', '97ae24d6-fa2e-49d9-96d3-06faf1103325', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '644a8bb4-b9c2-4906-b2bd-2523b8196fb7', NULL, '2024-06-06 13:18:37', '2024-06-05 16:34:55.710241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fe74b76-8a55-4a48-97a4-c8a887c13e1b', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '226d20de-fbd8-43fe-89ca-543638502f49', '716be2f2-0b19-4168-8e59-303f62cd6d3e', '2023-05-26 09:43:02', '2023-05-24 12:24:20.942151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fe77e54-7ae5-4c39-add1-c68fe77e3a88', '411ee004-44b2-4499-9920-a9909a033dab', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '051a780c-7496-44d2-8f8a-cdfb4a57e219', NULL, '2022-11-09 16:42:31', '2022-11-09 16:12:02.507408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fe9c30d-e198-4ff7-8a47-9af2f9da77bf', 'b170e6e6-d523-44a5-be72-c5325b642bf8', '2023-04-10 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '371b36eb-b16e-4995-adef-1797d3873c37', NULL, '2023-10-27 15:02:01', '2023-03-23 08:47:14.268779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fea153c-5de4-420b-83ce-aab53e8dcd53', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2023-11-20 09:19:36', '2023-11-17 16:46:08.241368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fec9bfc-5667-4fc1-bf74-a589fd327130', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-08-03 13:38:28', '2023-08-03 13:25:57.941323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6fecd8bb-2094-4300-af34-793c40198234', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '94441bca-554d-4cc2-abc9-2ea9bf693be7', '2023-03-24 11:35:24', '2022-12-28 18:41:05.203914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6feeec6a-7ec8-4328-909d-76360229b210', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-07-24 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '17524a22-ee9b-4559-9f97-bb712385dbba', NULL, '2023-08-14 10:33:28', '2023-07-11 14:44:55.008933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ff441dc-e746-4b6d-9cb4-fc4dc6a53c52', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '19017316-4772-417f-a9b4-ff04e40551e0', '9fcc51ca-2b82-4966-9dc8-23ddd96b8082', '2024-06-10 12:25:01', '2024-06-10 12:07:51.699017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ff55f08-e8d0-4333-8934-bb3988cab179', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1507da18-f7eb-4f56-ba67-e15a60e1894f', '2024-05-10 17:09:16', '2024-05-07 09:22:46.280048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ff6693f-c05c-4e9d-bd95-fb78fe13d4da', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-10-19 16:06:17', '2023-10-18 13:17:43.584053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ff8388b-9ff6-4c4a-a7ed-f92a09eac6c3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '57d11ba7-4257-4454-99ba-3edd866a98f1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 14:49:11', '2024-06-03 12:52:39.419545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('6ffb9b87-4ce3-47ea-a163-fc9eff587f9a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '031ef332-5e6a-4661-81d8-73f64aef8c29', '2023-07-11 11:15:44', '2023-07-07 15:18:23.466651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7002ad2b-5e14-42ab-bb6c-3ad8dc4549db', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'a0c15490-65c4-4d9b-8666-3dc038e936f2', NULL, '2024-06-07 12:09:14.607223', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('70036b1a-e039-4448-b6e2-c3cde7675ba3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-04-06 12:06:27', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '24d740c7-d07c-42c0-88c1-b1006d242380', '2023-04-07 07:49:14', '2023-04-06 12:08:23.815935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7006429f-5e99-44f1-9269-1184309661bc', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '2024-06-05 08:55:10', '2024-06-04 18:25:02.918969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70067e1d-bffd-4c0a-9efa-8c7ffc0b2c48', '8f626d7c-72c8-4812-adf0-0c37b62480be', NULL, 'e06e1627-28c8-45dc-b30d-566c34dce568', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-18 11:27:37', '2023-01-18 10:44:45.206849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70095b88-978f-4a4c-a915-5eee725adf6a', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-06-29 18:07:06', '2023-06-29 18:07:26.912666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('700a3501-29d8-430b-a876-c4708635a87b', '366d945e-6890-4c59-aaf3-902918e2b2f0', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2023-07-26 10:47:23', '2023-07-24 09:49:17.784194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('700a807e-4fca-48e0-8af5-20a2edcda935', 'a61fbc4a-ce87-4776-ad8a-9b032b3a8557', NULL, '29276e44-c96f-4cb0-9085-b3d9acece7d2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6146374b-047f-451b-877a-fe96d67d3ebe', NULL, '2022-11-14 17:47:48.397865', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('700b7a73-c373-4212-b3ac-10f529f4b703', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '9bce94c7-c969-47fd-b2ad-87e76bf4434d', '2023-11-14 12:49:04', '2023-11-13 11:31:36.280836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('700d1c61-b9be-4807-954e-e78a5e1d5b4e', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '89679211-8439-46db-be38-48230b065137', '2024-03-07 14:16:14', '2024-03-07 11:41:45.868621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('700d1c84-dcbd-40a8-9449-cc6657ca43cf', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'a2c2d777-ed3c-4962-802a-26308385cd7c', '11eaa65c-83f4-4bb4-b3c7-cc98b2bc4ed1', '2022-09-28 13:36:38', '2022-09-23 16:57:09.331239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7010696b-a6a5-4949-bbf3-ff0ee22b5547', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-05-31 17:31:26', '2023-04-06 12:22:14.605166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70157fa7-aff7-4d65-a1e6-2857b9f2bfb1', 'ad4a6571-66af-431c-be47-15278633384e', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-04-10 13:54:07', '2023-04-06 17:31:15.230818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70190922-8dc3-4b9e-9d71-1a8034829692', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6de6aa27-7989-45cd-80e4-59b25c3326e4', '2023-09-27 12:55:10', '2023-08-17 09:04:48.036644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('701a8d54-c26b-493f-8534-c984ce3b611b', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-06-22 11:53:18', '2023-06-22 09:51:48.504704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('701ac93c-8839-463d-868a-3c9adad2828b', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'c6435a44-ad74-4670-98e0-f8815bfadeb7', '2023-06-05 20:32:03', '2023-05-30 11:18:28.708525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('701c8bd8-6124-4bc6-aeee-2a8eba2bd16c', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-08-07 12:55:32', '2023-07-19 10:11:20.797183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('701c94ea-3e43-40d0-895a-9b865fd0dcf1', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4f49bd61-016c-4f9f-890d-8351572d20a5', 'f7f31f64-20fe-4589-aea9-76bd53436d15', '2024-04-17 13:54:49', '2024-04-16 10:28:18.140164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('701d0c10-60e9-4e3e-bc19-94812ad61c3f', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-01-29 09:35:48', '2023-04-06 11:44:30.36812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('701f55d8-4dd3-48f9-8431-3c70c661be76', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bfaea013-4cdb-4a3b-b441-31a02c080b84', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:42.572741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('702031d5-f48f-4e61-aa3b-a0991c78a4e3', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '379fcae2-b25b-481d-a7c4-9fb14bfaff2d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'fb274004-d4a4-4836-b32f-3023d1c37feb', NULL, '2024-06-06 16:18:33.502085', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7022dd23-e7fd-4f00-a33d-4d397a7e3183', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '292025cf-a9e7-40ea-a40e-84967e887440', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-29 12:39:03', '2024-03-29 12:20:38.257057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7025cf27-7e30-4b4a-8488-bd6f2d42859a', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2024-03-17 21:17:10', '2024-03-17 09:15:22.289355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70269702-4351-4ae1-9326-fb3cc675b9ba', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '54c05e75-bae1-40f1-9759-720502da13e0', 'd81555f2-b0ce-4988-8863-0d3a065fe6b3', '2023-08-01 15:18:55', '2023-07-28 14:05:05.71445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70273dc3-0a88-4ade-b28b-ac457a1973d5', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '517b6271-d24f-4b03-9ed5-bad61efd6798', '2024-04-09 17:24:48', '2024-04-08 17:00:42.03931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7027e2ab-a6b8-46ae-afec-3f42e80d1134', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '2023-05-25 16:14:59', '2023-05-24 15:07:01.702589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7027fa0a-2484-43c3-8d2f-23f4be88ec0a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1500a8de-1ce3-401b-8d41-194992d199f6', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-29 11:06:19', '2023-06-14 13:58:01.400733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7028ec08-3e41-44e2-b734-5930b81578c4', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', '1c1e8e4f-494f-444b-b044-3cf9b54a8a1e', '2022-11-18 10:35:29', '2022-11-09 15:39:00.272528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('702bdcb1-645c-4a66-acd9-fbf75c85f8d1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-12 00:00:00', '434fc87e-41e9-4743-b4c8-3fd73c310618', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-12 14:59:30', '2024-04-12 14:25:11.141855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('702d08de-c67a-4575-9aaa-8d07f19f1a66', 'f328ed55-ec84-445e-93d5-9d056c9d1816', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '2023-10-31 14:14:16', '2023-10-09 12:30:13.429949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('702f0ff8-6b76-40d6-b020-587a0776ec40', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29687ed8-5736-4405-939e-ff76d48928db', 'cbe1c3b9-b30c-46a7-b22c-78d2b53c2094', '2023-04-27 11:11:20', '2023-04-07 09:16:12.189337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70301a6a-ff8a-4498-8f64-8cafa4b87e31', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '58f4d88b-61e2-418d-ae58-ccb7548df5fc', '2023-03-31 16:32:51', '2023-03-06 09:16:15.75084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7031a2c7-a400-4c63-bd4a-1201d2f2f284', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-04-08 13:45:48', '2024-02-22 15:02:33.98208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7035220f-ead9-474d-bd9e-e462c8273304', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-11-23 16:24:43', '2023-11-23 09:04:16.122688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7036225f-8e7b-4312-95c6-2fcc98ef2c03', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-10-05 14:22:04', '2023-10-04 10:47:22.723625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7036d2c3-d663-4e60-91ab-74141b00467d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '9fe1dbcf-9aee-4f31-898c-d0f45b4b418c', NULL, '2024-01-27 15:05:07.600547', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7039df58-d46f-4394-9300-57b46118df5d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '20d603db-29df-487e-a7a1-ca3123d431e7', '19acd4d0-146e-440e-8d2e-09f6573bee62', '2023-12-01 12:15:53', '2023-11-14 11:29:22.141611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('703ab1b0-a61e-4b15-bcda-10f501f9bfc1', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', 'dec47ea9-daf2-477c-8155-21840704cb31', '8d5896f3-0cd3-4ee5-a7d9-ed1946383fa1', '2024-05-15 11:44:27', '2024-05-07 17:58:55.989267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('703b0525-5d73-4665-a101-37476dcd76a8', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-02-12 09:53:00', '2024-02-01 17:42:01.214286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('703e1db2-8105-416f-9f6d-58316940f30a', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ccf0d9d3-2648-4cf0-b609-cbe1a61d4c95', NULL, '2022-12-02 09:30:33', '2022-12-01 18:57:39.082938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('703e46ea-fe19-4d2a-9b7b-de6a966a176f', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2024-04-04 09:04:57', '2024-04-01 22:48:39.850986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('703f117a-4acc-4570-9c9c-086111ff24c0', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '15416821-47ac-48c1-b546-cc69181c5fd1', '2024-06-10 17:57:08', '2024-06-03 14:30:33.199771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70402d63-8030-46fc-b6c2-55f359731cfa', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '2024-03-15 15:10:47', '2024-03-15 14:56:48.729847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7042a552-ca9e-4b89-9b77-c5a31ba9a96f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '937f135c-f648-4f50-9e31-88f7f32ce075', '2024-06-06 08:13:11', '2024-05-27 18:13:24.110029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7044390c-34ed-48c7-9b62-442351aeec70', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-08-08 08:10:23', '2023-08-02 11:30:12.918293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7044abb0-93c6-474e-8ed8-d9974e0f10fd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '173fe7c1-f8b8-4593-9913-07b6ef8a0ca4', '2023-04-20 13:28:09', '2023-04-05 17:31:15.259389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70469755-7e2a-4b3f-b784-1e0970fbde91', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', '20d603db-29df-487e-a7a1-ca3123d431e7', 'f10266d0-f617-49ed-be71-3d64c33d682b', '2024-05-27 16:14:05', '2024-05-17 21:15:48.425537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7046bf44-3dd2-4a3b-90a4-bb32b66dc8e8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'bb1f8348-1650-40bd-a6b8-06cfdf57c5ae', '2022-11-30 14:16:21', '2022-11-30 11:26:08.252625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('704947cf-d8be-4e40-ba7c-95126d30c1a0', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'da693dae-48c7-4173-b232-aa1896e64dc6', NULL, '2022-11-10 14:01:05', '2022-11-10 11:28:26.790747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('704a8c66-e201-4457-984b-d1220ac0fdb0', 'fce77872-2340-4397-b216-b2eaa059856a', NULL, 'ced74248-d45b-43d4-9e9a-0901314b3e25', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2024-06-05 14:37:22', '2024-06-05 12:20:35.866455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('704b387c-7e93-4180-a02f-853de507e30d', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-03-07 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '333f264e-a0db-4f00-88df-e5f00a00952f', '078806f6-8362-4446-89e5-f91fb76e86f8', '2023-02-14 16:48:50', '2023-02-13 09:23:35.301904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('704bbc2a-ffe0-4a07-8836-9ff57196decd', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '12eee081-f67a-4cd5-be95-41f0414ffff1', NULL, NULL, '2024-06-06 11:15:01.119349', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7050fa6a-d30d-4ca6-b729-cb107f0ff1ad', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', '66c1e322-243b-42b3-adf7-156dcdf37e97', NULL, '2024-04-02 12:32:13', '2024-04-02 12:15:25.943879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7053856f-bdf5-40a5-ada4-56ba882801bd', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '72da5065-74b8-49a7-aaf7-db03a2b692bf', NULL, '2024-03-27 11:47:18', '2024-03-27 11:12:19.215427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7053bbf0-c986-4ac0-91a9-0b90d7e8f04e', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '13a95a95-23d5-4fae-afb2-459bceefd907', '2023-11-13 12:55:32', '2023-10-09 10:03:21.709761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('705c73a3-44fd-4fbb-9a16-e35c95671699', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f9106bb4-2660-4091-844d-128c350d58c3', '3730c091-3388-4b9e-9112-d8853cf012f6', '2022-09-28 13:13:27', '2022-09-26 10:33:29.347538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('705f59b5-8262-4eff-afcb-d7b8b01e7422', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, '2023-07-11 11:42:28', '2023-07-11 09:44:37.365248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('705f7e6e-0e95-48fd-9705-2077c2a1ba2e', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bfb42965-ada7-4131-aea7-2a1870b56e88', NULL, '2023-11-27 15:15:33', '2023-11-20 08:49:34.943088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7062544f-6dd2-4e0d-a1a5-9a21849182fc', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', 'ae12f18d-608a-4235-ad31-677a54bea47a', '2023-11-22 14:32:19', '2023-11-22 11:54:34.278929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70657748-5ba5-4522-b1b8-0a5fc1cc364c', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73c162fa-6025-4865-a7e1-f358643e4250', NULL, '2023-08-14 15:47:45', '2023-04-06 14:21:21.152468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7066c361-fae9-4daf-8efb-5e4b636d299f', 'e8c54567-c58c-47b7-a804-1d7a97e49342', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '335fa0cf-52c3-494e-aa09-a9ff128ed63a', NULL, '2023-11-16 16:09:29', '2023-11-13 17:27:07.55851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7067aa7a-28e6-4626-bb4c-7c31787f1dff', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-04-06 12:24:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-04-06 15:31:52', '2023-04-06 13:39:18.658887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7067ea5e-c16c-481e-b63e-a51d13737218', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-06 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '82d6a3e7-ac0f-416e-9ec1-6b980784c029', '2023-08-25 11:44:16', '2023-08-16 19:01:06.970372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('706927d3-688d-4b82-ae03-194ee0d546c8', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, 'd4909728-6344-4331-9657-edde5dfed718', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2024-01-26 12:53:32', '2024-01-26 11:40:23.392265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7069c692-3ed5-44f7-9211-b95d67f1cf1b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-05 00:00:00', 'f862fb21-9abd-446c-81f1-552d2a070747', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-04-03 11:37:28', '2024-04-02 20:50:33.225135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('706d7c15-987a-424f-a507-325814840baa', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '27ca55e0-01b0-46d7-a382-e53c8f613280', 'bebf023f-8dfa-4d1b-a7d4-27cc2b094b32', '2023-04-28 09:29:44', '2022-12-26 15:04:29.121729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('706fc1eb-f47c-474d-969c-bbf94a8ff5b8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-30 10:27:03', '2022-11-29 14:25:30.619332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('707051d2-dfec-4561-afe1-817b4a8466a1', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '9e5282bb-6db9-4757-8ce5-f08ee5e0d02d', '2022-11-03 10:45:48', '2022-11-01 14:56:50.965816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70721146-96fa-4e61-bf90-6836a541e70b', '57b6d523-cfc5-418e-9634-551459a20b3a', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '947c5b63-57e5-4697-8e49-ab13326ccd2f', NULL, '2024-04-18 08:49:14', '2024-04-15 17:39:36.844942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('707250c9-c6eb-4c9b-8fb4-70db872591e3', '29687ed8-5736-4405-939e-ff76d48928db', '2024-04-25 18:19:30', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9210e308-cfe8-4c27-8c70-aa8612354016', '0720fe07-8319-413e-bc55-1d4bc82574d4', '2024-05-03 12:35:46', '2024-04-25 18:19:18.224262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7073f7e8-3103-4be4-8507-e88ead541c25', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd9771329-c8e2-4412-a553-d77c36690eba', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-28 15:39:37', '2024-05-28 13:40:20.700927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70765a8e-ce68-455c-a22e-d6f4bef4f0da', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '0866b681-4a16-48c9-99e3-3f1921e3eae5', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '2023-06-05 12:01:04', '2023-06-05 10:50:19.738774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('707996ae-ed84-4fee-aced-9ced3d29215f', '91f93cfc-423c-4b41-a3e0-b6aff9e95529', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9877ad03-eb7c-41ba-8efb-233b7a3f51e7', NULL, '2023-10-02 10:22:51', '2023-09-25 12:10:14.242804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('707df72d-47ea-4386-96c7-d36a77e50734', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'a561863c-055d-4755-b83f-0616a9e35c15', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-01-29 15:36:24', '2024-01-15 17:29:03.511877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('708159ba-1a61-4d79-a952-0dfc8da35c13', 'da054238-59c6-4489-bc55-fee780fab798', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f4eaa3c3-27d2-4b04-b673-b73ca2c39b6d', NULL, '2022-11-10 08:25:53', '2022-11-09 17:45:04.188254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7081b6ce-0229-431f-a5ee-af710ee50961', '38e14e28-3622-4217-a618-f422d275c420', '2023-10-23 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '970f7b59-77fd-465a-8dda-ddcb27c55d53', NULL, '2023-10-06 11:49:48', '2023-10-06 10:37:05.645207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('708d1333-abc5-46c8-a662-049274252841', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '680083c5-24e8-4178-b65e-5ec89cc9caad', '2d405dd0-0b5a-4b50-973e-e38476397b0c', '2024-03-22 12:25:42', '2024-03-21 14:55:48.791311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('708d247c-1d5b-4195-8717-1a959aef0001', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '20d603db-29df-487e-a7a1-ca3123d431e7', 'be50f349-707b-49d2-9669-bedbe85b64ed', NULL, '2024-03-06 18:25:24.083361', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('708ea945-d5db-46e9-9ddb-3dc28427bcef', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f56830ed-1bcc-4c49-bfc2-5d3ca62b5470', NULL, '2023-08-02 18:26:46', '2023-07-31 21:22:22.030329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('708f31e7-277e-4638-8f89-53fbdaef67f3', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '9b874723-36bb-4360-ae18-2c94f3bff1b8', '2023-03-27 09:02:45', '2022-12-28 15:47:03.722344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('708f693f-a3cd-4d71-8e26-fec9bf2b073f', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '3310b53d-4c27-493d-974e-bee9cef9c85f', '58d4af15-9131-4a5f-8820-54a20b0209ad', '2024-01-23 11:19:34', '2024-01-16 11:24:45.424535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7091386b-58ab-4a62-b646-7ca11f3aad7b', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '34691f27-49f0-4dad-9dc5-6e058556a273', 'edc49da5-5e5d-48fa-bd43-2ea8e82f9b9a', '2022-11-07 15:51:16', '2022-11-01 13:46:57.452112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7092a6bd-3127-4103-840d-c92c04d788ef', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', 'c56d9210-d5d5-4980-96e5-2ccceea5fbd6', NULL, '2024-03-15 08:32:50.65893', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('709310ea-926f-4f6f-813d-de6fd1414ffe', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e97fbbaf-ff2e-40d3-92c8-b7bde1edcced', NULL, NULL, '2024-06-07 13:15:48.475704', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('70932b97-4a79-46c6-a743-36fb8fd973e1', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-05-29 13:16:59', '2023-04-06 12:14:03.47167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('709348c3-3313-4059-b128-a72d419c1dcf', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'd4d12160-9d13-443d-aceb-a2ade3b93574', '2024-06-06 08:13:11', '2024-05-27 18:13:24.242965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('709382b2-047e-4911-8413-b302baaf381f', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'e50b6cb7-1c09-4c3b-8c9b-692896dd0ca6', NULL, '2024-03-29 17:17:21', '2024-03-28 17:45:52.598301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7094e39a-fd11-4723-94a5-e0f57152c6f4', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-12-05 15:21:48', '2023-12-01 11:45:05.925209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7096b9c1-b1e5-41c6-be28-c02ef27b5739', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '43290c8c-d350-44e9-8dae-5149f3361221', NULL, '2024-06-05 08:08:15', '2024-06-04 22:25:32.152936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7097ac31-538d-45d9-b763-30b79a490a09', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b2f2761f-1835-4233-8b04-41b4f7f82433', '964568f8-2dab-4f07-a0ba-61e0de3f41e1', '2024-04-25 17:34:41', '2024-04-12 16:48:37.449759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70982ff6-fd49-466f-a024-e57d709027cf', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '703aff8b-7fee-41c1-a264-a072018d2d1f', '2023-07-03 13:51:10', '2023-06-07 16:50:41.33092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('709bac4d-63d3-4057-820e-09ad7175f462', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-06-03 11:14:39', '2024-06-03 10:09:27.569685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('709c6355-ec9c-4921-b304-fcf8ff13f808', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '706022d4-a4d4-4905-b147-6076ba42cdd3', '2023-04-07 11:57:24', '2022-12-06 18:22:26.662355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('709d58c0-2c19-47be-abae-59c15c571085', 'd8dbc836-2dda-48c8-9dd7-ec7fbce9fd1d', NULL, 'a2092c16-18cb-4f81-9816-38a95390ac36', 'dec47ea9-daf2-477c-8155-21840704cb31', '11b514d3-2f04-4048-857f-feddd6436cc7', '2023-05-10 12:14:45', '2023-04-07 08:47:53.574499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('709d7642-e9f1-4e54-82bc-267af1f8a8ea', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2024-04-16 10:03:48', '2024-04-12 15:09:37.704593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('709dc85f-ae6a-4fe2-9e94-1e9e197350bb', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3c5f9fab-4bd9-47e9-ae3a-2c037d8860e0', NULL, '2023-09-29 14:18:04', '2023-09-28 14:36:27.725906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('709fe3c2-6c88-4ecd-8c10-57c316447088', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '372baf9d-f039-4cb5-b66c-df868d602a9e', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-19 08:36:19', '2023-04-18 20:43:31.858695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70a10683-ee2e-449d-9d00-830e84d92f74', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8f67ad6e-fec0-41aa-bc5e-4fac4cd4d54c', NULL, '2023-12-21 13:08:43', '2023-11-17 16:23:00.764287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70a192af-e2df-4bde-8225-f447219edfb2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '2024-01-09 10:30:55', '2023-12-29 12:10:07.591817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70a1a6a7-efdc-4d83-8a54-f124ef62b6ac', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'd511c6e6-1ae9-490a-a392-040f780fef50', NULL, '2023-11-27 16:48:12', '2023-11-27 12:07:15.444584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70a27441-6da7-4731-a501-39990316c42e', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', '3d58a44a-df82-4ac0-97fc-cdac1b999769', '74d3aa0c-6a9a-4633-8fc5-ab9efd6874ff', '2023-08-31 10:26:04', '2023-08-28 15:18:32.511338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70a37b85-aa5c-4a71-93d4-af5c6a5d4110', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '918bafaa-9831-4b57-b57e-309c5dec2399', '4173c6ea-4622-41c6-a86a-40231f373b78', '2022-08-15 17:56:12', '2022-08-09 11:49:01.59538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70a3f952-9dfd-4817-a2e5-46d1d6666308', '79520057-763d-490b-8675-3fcf97467e24', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-04-18 09:40:17', '2023-04-11 08:49:09.581365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70a6e37b-7c4b-481d-9f71-0fc7ef4dde52', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9f53ef90-3663-474a-bba5-772c30b81103', 'a26f10bf-ca3b-486d-9ecc-e56a1ed8eaa3', '2024-02-21 12:05:36', '2024-01-31 21:10:19.52084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70a73496-d30c-4f0c-a84f-ad364025bbe8', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '46d92c9f-ffe7-49d2-9aa7-eaa44a39f680', '2022-10-25 07:32:49', '2022-10-20 17:32:05.811438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70aa8779-541f-47be-b3b7-32632039ff66', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '4d0a6240-a60a-4064-a67a-8311ef6e4b6c', NULL, '2024-04-15 14:14:37.439053', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('70abc619-1aa4-49fb-87fd-b1c39e1461e1', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c3c4d220-193a-42d4-a4da-c1eb13932948', NULL, '2024-04-16 08:16:38', '2024-04-15 15:37:20.033536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70ae20dc-1c03-4cc1-98d5-bd4251c43852', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '37791f2a-dccb-434b-af13-3c90e8c96b2b', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '5b1fba62-480d-44b7-96d2-a1a0351abf08', '2022-12-27 14:53:08', '2022-12-13 08:48:58.920997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70afcc30-f99a-4ee4-ba38-5d948b829574', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-14 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-20 14:56:11', '2024-02-13 04:54:04.847721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70b04367-65a5-4e04-a0c2-2799e19aeac0', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', 'da927ef1-4e9e-478a-a6ac-457e220e97a6', '2024-01-10 10:34:40', '2023-11-17 14:03:40.318812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70b2c864-934d-4698-8c3c-d5207a98f6db', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f5a6ae19-4eb4-4ef3-853f-6df357f44fb7', NULL, '2024-03-27 15:37:52', '2024-03-27 15:19:41.980321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70b3005b-8628-4cb2-aa2e-68987e81dedf', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '84de7b1f-3e89-4235-a27a-d9e340194aa4', NULL, '2024-03-07 11:41:42.923139', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('70b3be3b-6128-415f-9574-d145e9ff460a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'dec47ea9-daf2-477c-8155-21840704cb31', '00dd02c2-b0f6-47e1-9f21-a339d1188921', NULL, '2024-03-13 19:44:16.01955', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('70b3c9e8-cea6-4c71-88e2-f332c2ea4cd1', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '55d0db64-2382-45c8-bb31-aba2a9313e85', NULL, '2024-04-12 16:54:30', '2024-04-12 16:46:54.880736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70b54fab-f76d-4ca4-ad34-4046f2c846df', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '927508fb-acf6-4c98-8433-391c113c6b2f', '2024-02-14 12:19:20', '2024-01-19 15:08:57.852244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70b5a19d-91ed-4200-b2f5-483265966fa8', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '730bff6c-cd06-437f-993f-2bfcdecbcce2', NULL, '2023-09-29 14:01:42', '2023-09-26 08:05:07.289046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70b9bdfa-e650-4fcc-ba0b-34bb70bdb294', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '2a99908d-44ed-4a59-9449-12485984db1d', '2023-12-07 11:16:07', '2023-12-06 08:50:09.717059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70c071fd-271b-4972-a4a0-5915166ba780', '1053d27c-0bbc-400c-8d96-e902b2a0464b', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c0e9625b-2099-410d-82d8-a1aed5141e86', NULL, '2023-04-11 15:41:56', '2023-04-06 15:53:39.249958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70c34ad1-6d50-4b7d-bfb6-adb82ee6bc38', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-05-30 17:40:04', '2023-04-05 17:29:57.679799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70c36b0e-07b1-4be1-b6f3-fa6596bc8a22', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '87228794-1249-40f0-ad95-09aa60c8f1d8', NULL, '2024-06-10 15:36:55', '2024-06-06 09:00:29.699483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70c3d615-c125-44d1-a7d8-b7ff1e48a87f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd0159973-e999-480c-9aec-f45a2ec53898', '2023-09-27 13:15:04', '2023-08-21 21:01:38.190971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70c51db4-4b33-4084-86b5-be46b2da7401', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '73dbfa40-aa73-421f-9872-1ce3cffa7c54', '2024-03-28 18:30:13', '2024-03-27 14:07:06.817643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70c62ac2-0a39-405c-80e1-2214cdfe62f5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-02-07 00:00:00', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'dec47ea9-daf2-477c-8155-21840704cb31', '215fc5ab-4e42-4378-8b15-8ef185017e82', '2023-03-20 14:49:45', '2023-02-08 18:36:14.925331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70c8fec7-04e2-4945-aec3-aac79e9a3454', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2024-04-15 15:37:33', '2024-04-12 19:20:03.349749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70caebfc-fdd2-47c8-af16-28ba821b1b4b', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', NULL, '2023-08-03 07:30:36', '2023-08-02 11:25:23.463699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70cc87e2-de9b-406f-a396-d60b882189f1', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-10-11 09:42:42', '2023-10-11 08:17:22.952798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70ce8626-3454-4465-8982-d1fa5febb36d', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '50bb149c-05fe-4857-9a2b-c45586fbe9d2', '2023-04-10 08:02:36', '2023-04-06 14:05:18.657844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70ce8cae-71d6-44f8-9cb8-6f25c5ee0a3c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3cd62cf9-a5cb-446f-a288-c8a94be504c2', '26232808-e90f-4901-b1d3-1e649ff42925', '6c32f449-e78a-4182-9c76-71ba0696d084', '2024-01-17 17:00:09', '2024-01-16 16:26:03.91536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70d1279a-d407-484b-900f-92b87f1dbdd0', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8d0ea65d-242a-4f8e-8e95-1d016c367107', '49c8e3e9-9d7e-47d1-ae0d-032e7e18e43d', '2023-10-27 09:41:42', '2023-10-09 09:45:46.372956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70d32190-80a2-4602-9ae9-3ea4926fb32c', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '7398fb97-5e50-4dd9-92fb-51e89854b70e', NULL, '2023-11-15 10:02:11', '2023-11-13 22:33:52.982707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70d37f63-3a44-4c23-9625-35c416131d3d', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0301ea36-6b84-40a3-9445-c907b6a276f6', NULL, '2022-11-02 12:51:18', '2022-11-02 12:23:15.174892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70d47136-c958-4ea9-b2ef-0624d3109723', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', '78fb6b82-f8cc-4784-bc65-a2dd19777b20', '2023-05-18 11:07:41', '2023-04-06 15:42:41.155892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70d5790a-6e63-4112-b803-e554453e9476', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-04-12 07:48:07', '2023-04-06 12:43:19.43361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70d620d8-8660-41dd-ab8f-45a8ce8a18da', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8623f503-d5fb-4fda-864f-eafb5d56f1e1', NULL, '2023-08-02 18:40:42', '2023-08-02 18:31:39.746912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70d86ed9-2a98-4b94-8f91-da03baf404ca', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2024-06-10 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-06-04 12:35:31', '2024-05-29 09:52:24.37533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70d91989-bd2e-405d-918b-ecae9beea8d9', '6f33587d-b6a9-4389-8b82-36a94dcac667', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9fc5107d-a15c-4d44-b4cc-9d77ac5225dd', NULL, '2022-11-02 11:50:28', '2022-11-02 10:22:27.265109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70da8f2d-b0fd-49f6-be45-52b1d32da2a1', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-12-28 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2023-06-05 11:50:41', '2022-12-22 18:05:37.581294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70da9c5a-2f5d-4c9b-af3e-aa59aa278af6', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6154aed8-389c-4c36-84be-99787857eed6', 'aa39ef6f-ff54-4996-a47d-aea55fb6a04f', '2023-04-14 11:38:14', '2022-12-28 17:09:06.521446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70dcd7be-4dd5-4ab4-b80f-3090780cf0db', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5bae57ef-577b-4283-b947-37b5e37b7c48', NULL, '2024-04-27 08:43:01', '2024-03-18 17:38:25.022124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70de17de-1d5f-4ce7-ae6d-3d9572bad60a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '861a8d7b-d06d-4804-8d36-45b50cd97f31', '2023-12-18 17:15:40', '2023-12-13 10:48:00.754104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70dfaca5-7e0b-43ba-a4b0-eab6dce0df05', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e6212e52-361e-404e-ac67-b06f81567ddd', NULL, '2023-09-26 14:09:52', '2023-09-25 19:00:41.796189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70e1c758-a5d3-40f1-ad57-fbbc9e2ead8f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '54173f24-5393-4c86-ada9-7cff7848a4d0', '2024-06-04 14:19:03', '2024-06-04 12:12:55.686014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70e20932-765f-4a4a-b0ea-b6885ee81028', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2b14d45c-bca2-470f-ac01-0bbb65abc04b', '2023-06-06 10:23:35', '2023-06-04 22:50:11.166821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70e50abf-2a3a-4cf4-b225-739484a38a35', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-28 23:59:59', 'a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-01 14:36:26', '2023-06-21 08:59:25.617431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70e9041f-d3b4-49d5-932c-454c84835c95', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ad4a6571-66af-431c-be47-15278633384e', '33a00fc3-444c-49cc-8666-7afc8329e1cd', '2023-04-17 14:08:03', '2023-04-17 10:25:44.074994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70e944bb-7f68-4e5c-a0a9-9f84a5400e2a', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3152dd4f-ec98-49f9-8c83-17791d43cbef', 'b6b8e536-c5b2-4cb0-a91b-5f45b347707a', '2024-06-04 09:00:02', '2024-05-29 10:59:16.340785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70f0697b-00ff-4c2f-be5d-e9ab49df8968', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-16 16:11:27', '2023-07-13 18:18:42.506329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70f0fc9f-c9a1-4e32-8891-ed7e33918620', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2022-11-10 09:48:33', '2022-11-09 17:16:40.81708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70f17fe7-9fd4-4011-b9f3-c8149cc74736', '983b9fcd-e05f-4d3d-ad8f-55048a95337b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b16b594e-c4eb-44b4-a0e1-99337d1bfe91', NULL, '2023-07-21 13:51:29', '2023-04-07 08:19:45.150846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70f385ca-5b9f-42db-a9c9-8535e2df2174', '6a381f91-cb6e-4f70-8a66-391415806404', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a49f249f-5adb-4d9f-983e-49aa56e4888b', NULL, '2024-06-05 10:16:36', '2024-06-05 07:40:40.398421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70f3e283-5d02-42c8-abca-28959dbf94da', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', NULL, '2024-03-18 10:53:43', '2024-03-17 19:05:48.412738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70f43bba-d086-4689-a761-88966e63c926', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '096c5a27-1335-4032-a90e-6e533edf6c03', '4a6a8a15-71c4-4042-b1c3-eee60d9283da', NULL, '2024-06-10 08:13:05.769545', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('70f52387-efb4-47bd-a419-fc0dc33423fe', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3f25a829-855d-4085-a743-c12178fe1728', NULL, '2022-11-23 11:30:43', '2022-11-10 15:34:35.26528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70f53525-e87d-4034-bcc3-242780aae9ea', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '034c0e24-ad81-4da3-a309-f5d2d1282e8a', '2024-06-07 11:46:12', '2024-06-05 09:32:06.17723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70f88d78-ed71-4fd9-a081-cab04b5fb044', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '242d923a-7c45-44cd-ba11-40b6c1779717', '2023-04-05 19:20:07', '2023-04-05 17:32:22.298243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70fa9155-bcca-4ced-8c05-eaa4486b97bf', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-08-01 11:31:11', '2023-07-31 19:08:36.72573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70fcfceb-fd63-4f44-aaa6-dc39bc6516da', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', 'b8952cd3-a408-430d-b624-9f4709ca2ee9', '2024-05-28 12:15:39', '2024-05-27 17:51:57.25925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('70ff99d8-fff5-46d9-a3e8-24da7a88d304', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'c057adf5-5773-43cc-a9fa-125b7d16c68a', '2024-01-22 15:29:36', '2023-12-28 23:41:57.761297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('710050fc-cace-4762-a089-6940447e78da', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-01-09 12:23:23', '2023-12-29 15:01:33.009124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7101f635-fc33-47ff-86a9-39368ade6a60', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-12-05 17:43:19', '2023-03-21 15:58:16.035308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7102733c-4196-4a03-bc8b-4899abefccd2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-05 13:43:51', '2022-12-05 11:57:11.568348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('710284ce-1408-4372-bae4-2224083c944c', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '2024-04-12 20:40:15', '2024-04-12 18:02:33.103697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71037a27-95bf-439d-9080-07c722ea7e8f', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', '1a2f9467-a523-489b-bd85-aee199524360', '0e1282e8-402f-42c7-bed0-af3d9ea741f7', '2024-05-06 09:26:42', '2024-04-18 15:51:55.476112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7103c72b-3387-41f8-9933-23f4be08753a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a7206100-c8d1-489d-a944-5d0d3289de2c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-11 09:43:16', '2024-02-21 07:18:22.906739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('710482ec-fb16-4a6f-8b8c-89ff1ba16422', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2024-04-16 17:21:16', '2024-04-12 16:12:03.620667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71068bed-cc1d-4738-8588-cd310e8c4506', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2022-11-21 09:35:01', '2022-11-16 12:59:34.742891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71070482-4f7f-4c4f-9d70-926993acef30', 'c7b40330-bc6e-49e3-96b2-76485453723e', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', 'fd37375c-7f89-43f5-a6cd-b7080b72de1c', '2023-04-07 13:32:01', '2023-04-07 09:19:41.333565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('710784d9-4a72-4ada-9c0b-a7c0a01c6d5d', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd645f470-2a20-41f1-865f-85da84833600', NULL, '2024-04-15 17:33:30', '2024-04-15 15:53:15.606405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('710972eb-faab-4587-a4ca-083b77670101', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'a7551eaa-9d65-46a5-9691-74d8cedf7651', '2023-11-23 16:24:43', '2023-11-22 19:56:11.711401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('710c5626-01dc-421d-bb87-d788ab483928', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', NULL, '2023-11-28 10:57:08', '2023-11-19 21:45:41.630145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('710c600b-4efd-42b1-bd7c-f0a8a8b665e3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '294ae074-88d8-480e-9816-9b8487d43d17', 'aa16c638-3ebc-4900-a27a-ab6de1404aee', '2024-03-04 07:06:16', '2024-01-29 19:56:28.862529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('710ef2c3-0db2-4594-8c40-b4bb97c988b0', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', 'f9e2b5d0-f2fc-462b-8569-078c94aa5a36', '2024-04-12 15:39:15', '2024-04-12 14:17:34.202915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7113906e-0331-473b-badc-967faec4b0d2', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '91db824c-84f8-4bb0-8dd6-2d4124c37730', NULL, '2024-06-05 12:13:05', '2024-06-05 10:42:10.516964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7113b25d-817f-4e80-9f93-01d6a72dcdf4', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd7de3ccd-bd57-4699-897b-847581e32137', '4b7d85cf-57d7-424c-8458-5edfeb1ff85c', '2024-03-28 19:09:39', '2024-03-18 10:16:16.60794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71173904-7d09-4cfd-b443-810a2a9041ab', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '2023-08-02 14:10:57', '2023-08-02 12:43:34.771546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71199266-1204-4df7-b9c8-3ca13b0f493b', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '7d5f3f80-d0b9-4ba4-ae81-cab8468ba38a', '2023-11-17 18:20:10', '2023-07-31 13:51:12.268184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('711c9a56-2d72-4ac2-aaa5-08fba12ed29f', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-10-23 16:09:17', '2023-10-23 15:17:23.280798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('711cdcfe-ca0e-44a7-a1ed-5763506a7772', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2022-11-18 10:35:29', '2022-11-11 14:23:53.949489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('711eb732-44fc-4cbb-a61d-ca5635de7cfe', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1a6fdffa-0784-43d1-98ed-a123b4b4af49', NULL, '2023-11-22 12:03:02', '2023-11-21 15:53:42.839641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('711fb022-ba52-4706-8cee-b23e73a72ca8', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', '643c4772-b85f-4900-a9a1-bddce5aaccbb', NULL, '2022-11-09 15:02:57.465779', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7125fc23-7e02-406a-b8c6-f2886bbeab60', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', 'e8c6f210-6429-458a-b612-efc7198d9951', '2023-04-17 19:06:39', '2023-04-05 17:31:15.883176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71279bae-cbc1-463d-baae-b59aaa5e71e9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '12cd0a0f-ec22-4b78-b5f1-52f697846d53', '2023-07-24 10:03:46', '2023-07-13 12:22:39.883132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7128be1c-7c3c-4ec7-8227-816f0bf20a5b', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-05-31 10:20:03', '2024-02-13 09:01:52.493967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7128f17d-0e49-4e2a-bd2e-2d36d4950dac', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2023-08-03 10:48:57', '2023-08-03 09:36:29.731486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('712a41ad-fd3d-4ec4-ba08-2df078c2d3c8', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5dd92ad8-3c2d-496c-aad2-e99b8e6b28d1', NULL, '2023-08-11 16:51:44', '2023-08-04 00:57:56.241174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('712aa9bd-f9dc-4a8a-9c9d-e0401fdb3511', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-06-12 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'd062d26a-5429-44e2-82da-a7860737408c', '2024-06-06 08:13:11', '2024-05-29 10:54:43.085877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('712b9235-3e47-4783-9fe0-a315a2e8b481', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'dd2453de-7712-4de5-960f-9868024b6ae1', 'd9f73d82-481a-4a94-9f46-ab275b07aece', '2024-06-10 12:03:08', '2024-06-04 13:13:29.522972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('712fb743-159e-4ff5-9fd0-20953a6ea3a4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '75e59b35-0b40-4848-9ecd-23082e6de6fe', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 15:15:28', '2024-06-05 12:47:00.065574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7130fcce-c28f-4911-b42a-e5fff2986be4', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8f6901de-a015-45dd-9a83-4526b96c382b', NULL, '2023-11-22 09:04:56', '2023-11-22 08:41:16.066919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71311a15-c6b9-4cb0-bbb1-842a06382f97', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2024-04-01 09:23:18', '2024-04-01 09:16:00.18541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7131ac99-cb6e-4099-8512-ab6fbe28877e', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, '2024-04-22 17:19:49', '2024-04-19 17:12:03.211023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7132dc0c-dc99-4c3c-9db9-65bad1f02368', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2024-05-24 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '26fa8702-9b62-43d8-aa8d-12f55694b62c', NULL, '2024-05-21 11:30:41', '2024-03-18 16:19:43.50022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7133406e-ed46-4ef6-a66d-6eb19fbdbd47', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '5f0918bb-87c4-464e-90c5-b2670765bc43', '2024-02-14 12:19:20', '2024-01-22 10:52:18.672388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71336754-2821-46dc-afa3-d14c27fd072a', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '2023-12-25 17:37:30', '2023-12-25 11:21:26.490585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7134cf84-c8f2-477f-b31b-a58c5b399c82', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-08-21 11:03:15', '2023-08-04 14:30:01.393826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71355d3d-f302-4a6a-8029-78fa3f48de99', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '8a2dea77-df9f-41ae-a592-06ed61cf86df', '2024-03-20 09:51:03', '2024-03-13 10:00:44.788522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7135d2c6-0033-4bea-8201-7b1b8d0d2a94', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '98345047-8956-4665-9075-e02470c851f3', NULL, '2024-04-01 13:35:38', '2024-03-27 09:49:13.145799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71373f4f-4744-4830-8704-f5cf9459c499', '36919140-9d38-4f4c-b3f9-93ab9155da97', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b44f7197-0258-44b6-a694-f0c0953f270d', NULL, '2022-11-10 18:13:00', '2022-11-10 09:02:43.717068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('713750f9-0bc2-47e3-9eaf-ab8f3854d19f', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '85de78af-3767-41d1-9b32-f2055056d9ec', NULL, '2022-11-09 16:09:46', '2022-11-09 15:39:41.330202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('713fc36a-50b8-40c2-89f1-83308c676d59', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8a28560c-6667-4698-b8ba-c4e08c86f28d', NULL, '2022-12-05 09:28:38', '2022-12-05 08:59:52.98145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7141e701-e9e6-483c-af26-caf932652b4b', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-10-02 10:44:10', '2023-10-02 10:00:10.732777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71421d6a-4255-4569-b2f3-0f52cc2bb1ae', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'ed133242-c31c-4010-b294-249e42f1478f', '2024-03-05 12:55:17', '2023-07-17 22:43:06.882975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('714363e3-b972-4e1f-8f12-cead7c24f2c3', '15478bea-f182-49b6-8de2-f699fd971e8c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '01cf4b26-9d75-4e5c-9aa7-5265fb70f518', NULL, '2024-03-18 13:53:36.635553', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7144b3b0-1e75-4943-85d3-fc976361961f', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a7946791-65a7-4860-b998-fef7afba6eec', NULL, '2023-11-17 11:44:06', '2023-11-16 16:23:21.061101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71489af4-24ff-4587-9c98-5ebab5d85cf2', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b8c7dd67-2215-466c-b07d-9daeb90ef49c', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:41.141869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('714e4448-ad33-4f8c-ae97-0e4212962298', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ea4e8078-05d5-44fb-98a2-944846f10125', '81ecf83f-a0c9-4e8b-8955-24cf01a158e9', '2024-04-04 12:02:59', '2024-03-15 16:33:57.077208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('714e4940-27ca-4bbc-8b1d-d9b9e356546b', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '294ae074-88d8-480e-9816-9b8487d43d17', 'd77527d4-456e-4ca9-b16c-5b3ac66b1c65', '2024-04-08 16:33:06', '2024-04-01 12:16:05.912386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7152ba4d-714c-49a5-a92e-5e0c2947e9b7', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2024-01-30 15:41:14', '2024-01-30 08:14:23.711829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71534f38-cc01-4dbe-acbd-d1b2bfc79f4d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2024-03-11 17:13:50', '2024-03-11 15:47:01.752129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('715365ff-59a5-4871-b2b1-9445cfed38eb', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2a06fc60-7682-43b1-ab73-f3a5c40a3edf', '2024-01-19 14:29:07', '2023-12-12 16:58:55.144057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7156963a-6c3f-49e5-aef1-c044cacb66bd', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a3dfa702-4891-46ae-8354-3b079904ea1d', '2023-12-27 17:16:15', '2023-11-29 12:25:09.764047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7157bf1b-9cad-481b-b85c-a6d9969f623c', '487690bf-6309-49f6-b999-1b235aa5eb92', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0afa154e-fa68-4852-9adb-131f4b4dbfe8', NULL, '2023-04-12 08:44:11', '2023-04-11 11:13:26.200552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71581792-0ddf-412d-b7ff-60c0fb47a1d7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '7b2c806e-f18b-4ea5-b3b6-fcbaa6d832c1', '2024-04-11 15:42:12', '2024-04-10 13:10:45.529929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('715aa652-fb5b-425f-9bf7-4ba51957d022', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-05-25 11:09:17', '2023-05-24 12:24:23.554328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('715bd0eb-e42d-420a-b603-6d98d8211cc5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '32654505-5e7f-449c-8f6e-e2d150b98389', '2024-06-07 09:40:46', '2024-05-23 22:26:58.878338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('715c0baa-29bf-4331-8d60-01d4da0bfb3a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83c32568-7305-4645-94ad-5d33a8802a03', NULL, '2023-04-17 18:48:12', '2023-04-05 17:31:07.943569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('715cefbf-bb29-4eed-9eb9-dba42e12e2ca', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7027d97d-13bc-4fdb-93b2-a4089b2369ba', NULL, '2024-03-27 14:06:49', '2024-03-27 13:01:49.427073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('715e8838-499b-4e65-ab8b-0702c4c0f4aa', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '6008abff-03de-473c-9625-a254d183e578', '2024-01-30 08:05:43', '2024-01-29 21:12:26.598924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('715ef4c1-7290-4c44-82d4-f2b6ff962d9f', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '2022-12-08 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9af075f2-25ed-42a0-8cea-bd2046d99284', NULL, '2022-12-02 10:08:08', '2022-12-02 09:08:54.827151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('716446dd-c98d-47e1-a44b-74248e357e24', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '35db21a1-0539-4145-826e-7f450f4d02dc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd143d4a4-ea3e-4d77-927d-6a5068dbac8b', '2023-05-10 11:30:19', '2023-04-06 12:30:54.141554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71650737-5e7c-4d8e-8a22-a8ab0e86a8cc', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-09-22 10:14:00', '2023-09-18 09:58:18.006231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71650e91-115a-4c68-aacf-b6efcfb0f9ae', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-09-01 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '70c1c801-a776-4155-ac13-873919987a6d', '9405dfde-781f-445b-ba1c-577161e4949e', '2023-09-01 10:43:53', '2023-08-22 16:52:01.857559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7165f8fe-5eca-471e-9d7f-63d2d74ba981', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '2024-02-20 11:09:24', '2024-02-20 09:26:52.97138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('716a6d42-ebf9-4142-866b-ac304f10f09c', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2024-03-19 14:03:36', '2024-03-15 15:16:14.505092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('716cf0f8-db3c-47b6-b842-60877b78af96', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-08-21 17:41:02', '2023-08-21 08:11:30.871142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('716d1155-5ed6-4181-a888-bf7093964c1a', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '80752470-9bed-4fb8-bad6-9af5183cef02', 'c474d218-f133-47fe-9f76-a56366472795', '2024-05-22 15:00:35', '2024-04-25 19:17:45.291177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7171fbf1-ddba-476c-bc34-8dbf5a385e85', '89a432d9-d879-4246-a96f-11bdb7b0ae08', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '2022-12-14 10:00:26', '2022-12-13 18:28:37.387196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71728ed1-a817-40b7-a841-80cf7d386d1e', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', '2024-05-28 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '663a9689-9670-4a6f-bee0-0a91210bffc0', NULL, '2024-05-23 15:00:17', '2024-05-17 14:13:38.399766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7173b84b-f0b6-4e6d-bbfb-df11dea7a710', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2024-04-24 17:35:58', '2024-04-08 17:00:34.378981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71748937-a7ab-4cf3-b264-dc8c7a8b7a01', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ac096f17-5df0-4c4b-a016-6110e195b41f', '4883cd29-bb3e-4c3d-9c31-3241869b8631', '2022-11-17 16:54:40', '2022-11-09 19:51:28.656218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7174b1df-48c2-45fe-8c79-e3b1946039dc', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'ab39b236-af9e-4c1b-af75-0cd717b5b10a', '2023-12-04 14:49:14', '2023-11-30 15:42:14.572941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7174f972-d8f7-431d-ab58-d8172b8d2749', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-11-21 11:22:31', '2023-11-21 10:58:39.820188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71750e8f-efab-4702-9b05-9e48588fdd11', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-26 00:00:00', 'da8c5278-f003-429c-861f-18947afdc5d5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-18 16:20:48', '2023-04-25 14:41:34.553088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71761396-0a0a-44a8-85c8-0ff1989763de', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '70b12b8d-9d75-4ffd-9510-ae83dfc21c8e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-02 12:14:31', '2024-04-01 14:52:21.580662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71785175-2714-4dee-b65f-fc3a79ee51cb', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '57d9dcb6-5a73-426c-92ce-4f6f26bf7b1e', NULL, '2024-03-19 09:29:28', '2024-03-15 19:29:00.072313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('717a62c3-d5a3-4e22-a02c-4070b37e2511', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'ba3bb274-5cb7-4264-8593-698be514f473', '2024-04-11 08:47:06', '2023-12-22 19:32:43.811962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('717abf3a-bba7-4512-badf-a385b20f9d18', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '73950b10-679c-46d2-afd0-d71e645de4d3', '8a59cea5-ec00-46ac-b308-21653c894c52', NULL, '2022-09-20 17:33:00', '2022-09-20 17:19:54.180032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('717e0003-5b3d-42d5-b998-d6d09dc271f1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '69467cd5-b7f9-4896-b064-011eba6fb9e8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-02-21 13:26:11', '2024-02-21 13:22:18.05391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7182319a-8ca1-4966-a664-61eecc7f2196', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', 'a87dace2-9de3-44a9-a7a1-6276b613e5ea', '2023-05-30 13:22:50', '2023-04-06 17:11:08.104343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('718298a6-911a-4fc4-890c-bacdc4e526b2', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2023-11-29 16:05:02', '2023-08-21 10:19:25.40668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7182a239-47e6-4ad5-bf6d-e16ac1705e5c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '6b670b10-5bc9-44c9-8786-2916ab60e309', '2024-05-13 15:58:06', '2024-03-07 09:46:11.523681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7182e8d1-5597-452b-b847-dc7de192ab68', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0560299b-1816-4162-9a47-04513fd79512', NULL, NULL, '2024-01-16 16:38:19.08389', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('71865aad-8db8-463c-b407-76865a59c48d', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8d505d51-8017-41fe-99a7-c99a3b80a136', NULL, '2022-12-20 11:12:05', '2022-12-06 18:22:30.045212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('718824b0-c997-47fe-9162-59adda5ede82', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', '2023-11-03 11:05:48', '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-11-03 11:52:06', '2023-11-03 11:05:37.785055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7188bb14-0dca-44e3-9af7-8424a06cc1be', '7000bdc1-f5fe-4ecc-81e1-ec032741ec3f', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'aba575ab-6e59-4d27-933d-43f2a43ffc31', NULL, '2022-12-08 12:12:22', '2022-10-12 13:41:17.484127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('718b4d50-e617-43ac-b18d-a4cfaa8039c6', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd5a5ad09-3add-4dab-930a-cafd73dbfbfc', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:26.959909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('718df8bb-0476-4230-b33f-89edcdee372c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1eaa9e4d-e03f-4007-85fa-aad258357102', '2023-05-10 12:18:24', '2023-04-11 22:01:18.996483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7192d51f-3184-4b82-9dcc-636280b4eb68', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '05fd2a1c-9c7b-4941-b0f8-7d4982ef6225', NULL, '2022-11-03 10:27:32', '2022-11-01 18:40:44.147015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71953683-c0e6-4783-bcb8-9fd1f3658858', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '046520df-0749-44fe-816e-1aa6a104220c', '8de2c931-ed39-4269-b050-842f7ba5a33b', '2024-01-10 11:42:49', '2023-11-17 14:14:46.133165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71979a30-795f-40b1-a829-a1e7ff1ca6db', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '00099672-67c0-47a3-87b7-b294b76e560b', '48b2f0cc-8735-430a-84d6-68aa246bb3c5', '2024-05-21 10:28:52', '2024-04-25 10:39:34.634535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7199f8a9-cace-4c49-b393-8a3be27140d8', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0ed023b4-6b4f-4d4b-b244-daa0f1e4566e', NULL, '2022-11-10 12:59:27', '2022-11-10 11:45:11.202632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('719af040-ce56-411c-adfc-a3d144c4f10d', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'ff022cd9-d9cc-4fc7-9cec-af19cc5a2f34', '2024-05-16 08:19:38', '2024-05-14 14:31:07.391293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('719b84fa-1f7d-44a8-9a34-fa9f4130c5db', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '7c87e3e4-3887-4a53-afe3-0326bcbede4a', '2024-06-06 01:56:55', '2024-06-05 12:47:54.658566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('719fa4db-607b-4530-9ac8-1d89884dd460', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '79520057-763d-490b-8675-3fcf97467e24', '99774ec3-3295-4493-be7a-b35a464a9af6', '2024-03-06 15:52:56', '2024-03-04 13:26:13.03073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71a03346-01a9-4bf4-b9a6-cd1bf64f3ed4', '3cf01055-2c45-4c81-be39-a08b5f9593c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0276ce43-2b5c-4e91-8075-e71306117974', NULL, '2022-11-10 17:19:40', '2022-11-10 17:01:13.122021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71a1b602-b5d4-4b74-9998-c87a73bd094a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '96c73708-5388-45c0-a560-ccf820b563ad', 'd32ec1bd-9085-41b1-9620-2de01614b11e', 'cf3b342c-3c0f-4a3b-8cf6-ccabfbcecb43', '2023-05-29 16:28:23', '2023-05-12 11:40:22.796389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71a1b9a1-2d13-46cb-8399-42d42ba3becb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '635ffaf0-cf98-4c66-8338-8d8b4a3a35bf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-10 16:21:21', '2024-06-10 16:07:43.650548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71a58ab9-37de-4007-a739-72020eb9eaee', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'b19109b2-6114-49b0-9019-de6cd30972a2', '2023-12-12 12:40:33', '2023-11-28 21:20:34.309454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71a61c6c-d4c4-4977-9e49-c614d2ac6440', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a1a8340a-a1b8-4122-99ab-86eb5a152bb4', NULL, '2022-11-08 11:43:30', '2022-11-01 15:24:35.817326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71a8a67b-9d04-4031-9a3a-330c02dd152f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-03-13 00:00:00', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '3d7e9b20-1289-44e5-8f90-ae9dcab243be', '2023-03-20 14:36:56', '2023-02-08 18:36:14.510162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71a984bc-ebec-4443-b0de-53717e43d1b2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', 'e483342b-0ee5-45e8-b0b3-26ee992abd38', '2022-11-14 11:42:40', '2022-11-09 14:05:21.739113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71acba48-6872-45ae-aac2-2e5392786d42', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2022-11-10 08:53:54', '2022-11-09 21:21:53.049054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71ae5e15-cbab-43ab-8c43-00a19fa0ed34', '17fb7c64-accf-4555-9979-38292c195733', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, '2024-05-14 20:46:52', '2024-05-14 11:37:54.467943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71b06d83-3639-4e03-b4b9-5efbd9bbdc29', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'dffbe221-0065-4f65-9fe5-abcadddb485b', '2024-02-14 10:43:49', '2024-02-12 16:32:24.354482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71b07d70-5333-41cc-b40f-d7d454a2c129', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '0b8f70cd-5f5a-4d71-83bf-481830db8869', '7aa524a1-d449-4d81-8db8-1c75979b7880', '2978351f-67f6-4c08-b86c-d1efb1ac18f8', '2023-03-09 14:30:23', '2023-03-07 10:00:09.610443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71b29633-16be-4205-8dde-fffb31625659', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-13 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2024-02-21 12:05:36', '2024-02-06 11:31:22.917794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71b4b7a4-a355-49fb-950d-daf6c5cb8803', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '83f16ff4-b919-48b3-8d02-9741f113da80', NULL, '2024-03-21 14:46:19.946289', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('71b53838-2376-4169-a536-4096739a4fc9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '776bd166-0b11-48c7-864a-19d3743273a9', '2024-03-13 11:27:38', '2024-03-12 16:25:02.807395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71b5f9be-8e83-4ecd-a56b-676294225e5b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '64f82275-0e80-419a-882a-cdc74b7d48dd', '2024-02-07 10:57:40', '2024-01-22 07:56:29.30348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71b8bafc-e82b-4d57-b67d-b1f2c04a5f32', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c6a990a2-769d-41a1-80aa-dd6fd6233e9b', NULL, '2022-12-01 17:01:27', '2022-12-01 15:59:58.217455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71bb43c7-9871-49d8-8d81-cd4e83dfe2dc', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '49f989bf-8035-4529-982f-fbfbc5cd8256', NULL, '2024-04-16 09:56:24', '2024-04-16 09:25:39.554773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71bbcc8e-04ce-4cdf-baa4-feb657adccc5', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8783cc1e-f015-4fd8-8bb6-87c6f4fbe8dc', NULL, '2024-03-27 13:31:26', '2024-03-27 11:43:19.489575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71bfdb4a-c874-40b2-8c72-e3b68327e662', 'c79363a9-ba2e-45a4-9748-5ecdaa37e132', NULL, 'e5037823-d393-4573-86da-3a0835dfe5d7', 'dec47ea9-daf2-477c-8155-21840704cb31', '60c62853-9c87-4744-a468-aa0750991e81', '2024-06-05 21:18:47', '2024-05-29 15:11:26.299651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71c1cd2b-0553-4258-a25b-54951029c3e5', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'd3558287-54fe-4abe-9a8e-d05ad8c9a977', '2024-04-23 13:57:31', '2024-04-12 13:57:18.968263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71c22848-2297-4bc7-8ab8-fe041be52141', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0fb9c924-426e-4302-83d6-fa0f721e5b60', NULL, '2022-11-16 10:01:03', '2022-11-09 14:18:52.792268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71c727a7-1027-476b-8b89-3dd8aeafe9b6', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '7156e9c3-1e0c-4685-bf32-1e5f71754101', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 16:24:47', '2024-01-16 16:56:03.870409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71ca8b85-9a30-44e7-afcb-7bca55ab8d3d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7fe1d718-7470-439d-a6c7-21c6f1b74ec8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-03-10 13:16:32', '2023-03-10 12:46:04.755073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71cb2c07-7e47-40f9-92cf-7483cd562332', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'df717e45-f355-476a-b115-feac2c054977', NULL, '2022-11-08 14:21:04', '2022-11-08 09:52:58.039302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71cb48ec-6411-4492-94c4-c1e0704a4f24', '5347df44-5878-413c-8394-85dff1b54888', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', '62b89dd7-e170-47e7-9c3e-842231964956', '2022-06-23 14:35:32', '2022-04-13 08:04:09.097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71cc1e78-f9b2-47ba-9d37-e5ca40824f98', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'd95a17e9-8b71-45c3-bd4d-9f06fbcab4cf', NULL, '2023-12-07 11:16:07', '2023-12-06 10:44:08.576393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71cc782b-b2d3-46e8-aa7f-79e3274a9b55', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c5aa7c7e-6e32-45e2-ba0d-38d8e6fef555', NULL, '2024-04-18 09:27:38', '2024-04-12 15:49:50.308448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71ceb071-ae78-4f73-bb2f-8e069f235313', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '680083c5-24e8-4178-b65e-5ec89cc9caad', 'fa712359-145d-4f02-9290-204a537b89f3', '2023-04-14 10:31:48', '2023-04-06 12:40:49.199245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71cf4f0e-274c-437b-a9d5-19a64d3438e3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-10-26 10:24:58', '2023-10-19 08:39:17.577927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71cfd6f9-017e-41ba-a05a-76a1e9767565', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '4fb9b430-883b-4e81-88f3-063c1760f3ff', NULL, '2024-04-15 10:17:53', '2024-04-12 15:33:13.512131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71cffa3d-79f3-4835-9327-9c1a65c0cb40', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '842874d1-84a2-429c-88ac-58f6031b0f3e', NULL, '2023-08-04 10:18:07', '2023-08-03 18:26:47.986687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71d0df91-42f2-4768-b270-c3305862f151', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e459cb26-79a4-41fa-9287-0e712f54476a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd3f56c8b-8efe-4005-92f2-c711551db345', '2024-05-15 11:58:51', '2024-05-13 16:53:38.88896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71d7cade-e64c-4b65-9c1d-b9a974abb1b7', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a987276d-67b9-40d9-a52f-6b6fb2eb1749', NULL, '2022-11-10 09:27:43', '2022-11-09 19:25:28.211529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71d9b046-aa33-4835-bc4a-78333d235ca1', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'af630f8d-e19c-4467-bf73-e4164e0d086c', '2024-03-05 13:29:23', '2024-03-04 11:22:38.810537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71dd49ae-be51-4ecb-8aa3-38158b9e7f29', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '8bfe883a-1603-4228-87fb-92bbb519caa8', NULL, '2023-08-07 17:15:17', '2023-08-04 09:58:09.040175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71dd867f-e723-45d5-a1fc-2c4bfa423b4d', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '7edde1e6-2812-4d65-aecb-619041edcccd', '1a2f9467-a523-489b-bd85-aee199524360', 'cc0a172b-351b-4d56-b09c-63bb43c03a45', '2023-10-16 15:23:29', '2023-10-03 11:48:47.022894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71de46d5-5950-45c4-adcd-874ec90370e8', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', '5f2a6ec7-69ad-4ab5-8e71-6ddd5d9f43fe', '2023-12-07 17:42:59', '2023-11-13 12:34:05.094915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71dec106-be7f-414f-aecd-d4b476a74313', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ba6783e0-1b67-4a4a-8275-c9b9bbbd902b', NULL, '2024-06-04 15:41:39', '2024-06-04 12:50:36.886391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71df289b-b19e-4f5b-911c-90d54d1e2823', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '6154aed8-389c-4c36-84be-99787857eed6', '1cde007e-09d0-4b37-a9d2-35e55ea92935', '2023-10-06 09:47:23', '2023-09-29 12:47:48.343044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71dfd05c-45a1-4e41-81b9-0a4e7c71193d', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '487a700b-b96c-4739-a379-1c42c09702ac', 'ab8a69c9-f45d-404b-bda8-e3b085557368', '2024-06-05 09:58:48', '2024-06-04 16:14:21.875165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e0d3db-4038-4e1c-8520-1d169ee5783a', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9f1970b9-69c6-4104-a1ba-6996f180731a', NULL, '2024-03-28 09:13:20', '2024-03-27 11:28:27.753252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e0e164-e8a5-46b7-81ff-1ab1364eb6f0', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-04-02 10:02:22', '2024-04-01 17:59:06.51183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e168fe-06e3-485d-acca-f540ec067e76', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd5a38d03-26f2-4264-8ef5-75bfdb09bbeb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2d6797cf-0e39-4f58-808c-5bf1aa863a56', '2024-01-17 15:31:39', '2024-01-16 16:26:32.858887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e2d03d-4f05-4089-af9f-0a3949644b0e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'bb3fda53-ce0d-45bc-8716-b484ba0d5927', '2024-03-12 12:39:03', '2024-02-26 12:29:08.697596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e319c8-2b36-4622-8f4d-d36892986ebd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '342ae304-2e72-44b8-9340-70f551fb0e34', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '59107e36-d7cf-41c6-87a3-04b8b365fe4f', '2023-01-25 11:23:52', '2023-01-25 10:06:24.773833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e35586-6fc8-4aaa-95e9-e39ee5fd01b2', '6ff46774-22b5-4d0f-99ba-b239c1c9f5bc', NULL, '50310e84-a49a-409c-acb8-beb79350c4a7', 'dec47ea9-daf2-477c-8155-21840704cb31', '38935154-09b3-4552-96de-bb47560f5800', '2023-03-06 15:40:32', '2023-02-22 14:38:45.110971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e4f58e-1d47-48d2-a3b6-7bd9395f1001', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'ae23bc02-77fc-4231-8ff2-a9820aec0673', '2024-03-29 09:37:38', '2024-03-28 15:27:36.166762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e4fe57-f190-40b6-b5ef-8d8d898ae33e', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '8c629505-1a53-4da3-a6c7-680156156e00', NULL, '2024-05-28 21:12:35.167244', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('71e521dc-ecd7-4cb7-b4c9-25d569cb8672', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0f05e285-6cf4-4910-878f-b3f26b844597', NULL, '2024-03-22 16:00:45', '2024-03-19 11:55:32.478875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e5f534-0b26-4774-a6d3-bbb46612419b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'bf4151aa-20bd-49c6-9af8-1ccc88b10d1b', NULL, '2024-03-29 16:44:20.762661', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('71e6750f-2ee0-47c7-b6c1-c3cf05f7062a', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-08-17 09:28:14', '2023-08-15 17:09:11.003805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e6eaef-09d6-4a69-9372-25c0f2812928', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-04-30 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:22:15.132091', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('71e7bd17-4cda-4a00-9039-134d32fd7610', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '9210e308-cfe8-4c27-8c70-aa8612354016', '73134fb4-69d8-4fba-ba33-4615d65cb136', '2024-06-04 12:40:58', '2024-06-04 12:06:27.459715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e8db2d-c192-45b7-b4b2-f142f2ed1059', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '243a9cee-bce7-4226-8c81-4b05d10f6577', '2023-07-26 17:28:28', '2023-07-17 16:36:31.659775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71e9594b-5669-476c-b028-2c2f13931bba', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '00cfb936-2186-47e1-8c73-5192e5b58093', 'f85a8fc2-0507-46a1-910f-fbf499251986', '2024-03-27 09:34:37', '2024-03-27 08:55:18.030858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71eadddb-d08d-4b6a-8fc0-30b660b77750', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '0b29b4cc-fbbc-4615-a47b-bbbb4960c556', '333f264e-a0db-4f00-88df-e5f00a00952f', '07cbfeb7-8c18-4dda-b081-436ad6a35159', '2023-01-19 09:48:46', '2022-12-16 08:20:37.328528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71ec5dac-09ef-45c9-a314-ff30a65b8834', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2024-05-08 08:43:02', '2024-04-27 07:49:04.625836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71ecd90d-ab1b-4dff-93f4-512165701768', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '5368847c-05a7-44c2-96e7-b38b28f0ecb7', '2024-04-10 14:32:12', '2024-04-09 09:14:55.503969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71ee8647-ae98-4a08-aff6-74df976ac2f6', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-09-25 16:23:52', '2023-09-25 16:20:39.18311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f0431a-63dd-45c9-90bb-ad7f7bf58654', '6996abdd-d2a2-4306-96f3-6e0db5a90589', NULL, 'ca782225-4bab-4586-937b-b9dfb3e2d541', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'f32aa398-73f5-44b3-b761-a93dac893306', '2024-06-03 08:25:41', '2024-05-06 14:52:28.110684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f07236-2efd-47a8-bbef-f2f49600a545', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '33d99e16-8ad3-4617-bcff-511ce0f3c087', '2023-04-10 18:09:55', '2023-04-06 14:34:48.719692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f0940e-3bf8-41a6-88c4-797549cd0f17', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8f719ca4-524d-427f-80a1-c5d253ea89a4', NULL, '2024-04-02 16:25:50', '2024-04-01 10:26:54.906001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f37750-25dc-409c-aae4-fa00ad289f2d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8abe5053-03de-4623-b379-8f60eed409b6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'be8e8009-37f1-4f3f-8f0a-3ffa108348d4', '2024-06-03 16:16:43', '2024-06-03 12:53:07.52527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f54c7e-0ec9-4907-8f9c-3fa35ed37035', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', '44abc4be-8361-4868-8824-bcd5b34caa46', 'b649fd72-ec4c-4571-8ec0-582cb6ceaeee', '2023-12-21 10:21:19', '2023-12-11 17:00:35.982018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f69e49-74d2-4168-8285-96f2452c1fb4', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e4f81651-5964-4b96-83b9-bb9e9409eede', NULL, '2022-12-27 16:48:23', '2022-12-23 16:54:00.12136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f7a210-62a6-47db-b7f4-ed68eb4bcdb3', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-08-03 12:48:41', '2023-08-03 12:41:10.675368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f81564-a093-4dc2-a07d-c9c5ffb47ef1', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '79520057-763d-490b-8675-3fcf97467e24', NULL, NULL, '2024-03-15 10:16:50.469075', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('71f8b17f-c203-4599-9eb3-82f154f971f0', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b56c430e-3866-4648-8595-d50d49a67a7d', '2023-10-13 10:53:28', '2023-10-05 14:46:12.026709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f92d2f-7296-443c-9df4-33f8cb315a7d', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-07-18 11:24:17', '2023-07-17 15:09:51.514935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71f964c5-5d35-4656-895c-577b0b91ef6c', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-07-31 09:07:58', '2023-07-11 10:17:56.4127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71fb6988-32e3-4065-9489-680ca029ea04', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '73e5a5dc-b447-4f46-93d8-28521d1aa608', '2023-08-03 09:37:14', '2023-07-31 18:56:06.837912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71fc9e03-3e84-48a4-8788-a088c68467a7', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2b398e1f-353e-4f66-b08f-28b814cb0af4', NULL, '2022-11-09 15:03:42', '2022-11-09 14:41:45.166909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('71ff7619-4336-4c28-9697-a881c56344c2', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '15478bea-f182-49b6-8de2-f699fd971e8c', 'b583d224-7e0e-406d-b5bf-d1970e50ed5a', '2023-04-10 11:54:43', '2022-12-22 14:04:42.329341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72005607-9cc0-4798-9d83-d823404280c2', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '2023-12-03 19:01:11', '2023-11-26 19:16:20.619703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7204ab74-9866-4c6e-9ece-13097d7ba8c4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-05 12:22:29', '2024-06-05 11:21:39.033273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72056872-1201-4749-ba73-e229d983d69f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '17a3b52c-8913-4085-af18-e9bc249f0cdd', NULL, '2023-09-25 17:36:10.852733', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72061408-014d-44df-b61f-ebe0dd5129ed', '02814f76-ee6d-46f1-9220-152854fe063f', NULL, '796075d2-a43e-4b1f-9609-3f1098fe5b21', '02814f76-ee6d-46f1-9220-152854fe063f', NULL, '2024-05-30 10:29:29', '2024-05-30 10:28:58.466291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7208f697-4a54-41aa-b466-d276b2910c1d', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '06a53149-fff0-470b-b83b-d7ee1b46212e', '9793e1e3-a19c-42cb-92cf-c57faa9a242f', '2023-12-08 15:59:29', '2023-11-27 19:44:27.824836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('720c26b3-85c3-436f-933c-11ada2582669', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '64d5a7d4-7931-450a-a66d-4f51666c381e', NULL, '2023-10-04 10:02:14', '2023-10-03 18:04:19.873174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('720c98df-7514-43c3-8862-b93097ed042e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-25 00:00:00', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-29 11:21:42', '2023-05-25 16:22:45.018004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('720ce9b6-2c1f-4e40-be80-83f850d28d4c', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-02-09 12:37:35', '2024-02-02 16:37:45.704462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('720ff335-5b9e-4354-9540-f1ebd08eb9c8', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2023-05-19 09:05:09', '2023-04-07 15:02:48.66003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72128003-468b-4092-bd92-508fa2e29ef1', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'c252bcc3-dded-444c-a1c5-4173d4c1069f', '2023-10-17 11:12:29', '2023-10-11 21:17:41.502433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72155880-6b67-400b-b77f-ed4857e597a1', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8aad38f6-3dd6-45c5-9b39-1ede0307c3a8', NULL, '2023-10-09 16:51:13', '2023-10-09 16:22:23.616439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72156678-6272-456c-bb20-c04db05b432c', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '293a696a-e657-4b7f-a077-ff2a43bc7dd7', NULL, '2022-12-26 15:01:46', '2022-11-16 19:12:11.062708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72163486-b0cb-462e-b521-177cef743bba', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8df0f484-9206-4623-814e-62f10d3a17d6', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, '2023-04-04 15:29:41', '2023-04-04 14:40:13.655558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72169715-8fae-44f7-b711-3afcc487e130', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-18 00:00:00', '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-29 14:44:35', '2023-04-17 22:53:28.770967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7217360a-5270-4910-b85d-cc5ba4312223', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2e560b48-4e86-4204-aebc-0977d74aafa2', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-10-30 15:23:56', '2023-10-05 15:07:11.967354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72188c66-7443-4e76-a9c0-222348382b65', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3117051c-f462-4f6c-99cd-5f0c34d954bc', '2024-03-07 09:07:17', '2024-02-15 19:11:31.73019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('721cceb3-0bb2-48be-9347-a9b8dfa2300c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2024-03-15 10:40:43', '2024-03-15 10:16:51.084263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('721cd45f-2c89-49f4-85b3-512fead9c664', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bff935fe-87f0-4b79-bda5-e9e5bb83b4bd', NULL, '2022-11-02 10:35:10', '2022-11-01 19:53:45.947167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('721d217b-a95d-4a9b-88e4-33ab8282720f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-28 00:00:00', '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2023-08-02 17:50:35', '2023-07-18 22:15:44.143577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('721d2563-eb40-4f6c-86b8-408c00be84a1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '185815c3-ab9f-4dca-802b-78491ba4096f', '294ae074-88d8-480e-9816-9b8487d43d17', 'b888e251-566b-413d-8ba5-00c2cd34f8a4', '2023-09-19 14:08:46', '2023-08-24 15:29:29.463134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('721d2dc6-87c5-43fa-8a62-6727d3fd6737', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-02-21 11:58:58', '2024-01-30 09:12:30.85867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('721deacd-f8bc-4150-9601-9cd2af8b644d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', '44abc4be-8361-4868-8824-bcd5b34caa46', 'baf81cac-0448-4bb6-8fc9-272dce28bd8b', '2023-07-31 13:19:38', '2023-05-10 10:00:15.567292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('721f5e95-48d2-4aa3-8ae6-7406e9231c71', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', '1a2f9467-a523-489b-bd85-aee199524360', '9244dbec-f595-4f83-97ce-671f1db676d1', '2024-02-21 17:29:52', '2024-02-15 18:33:36.003803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72217eb3-8ac6-4dd1-b475-6c0dd8bd1ca3', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'ecbb40a6-301a-420b-9fb6-97b513910b2b', '2024-01-11 17:47:31', '2023-12-22 15:53:09.348492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7222e128-bb7d-48b3-bfbc-9e2612125ac2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'dec47ea9-daf2-477c-8155-21840704cb31', '32c65c0c-00f1-47ed-a07c-735187ca0e7a', '2023-05-29 16:18:11', '2023-05-24 09:48:52.96761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72273a8d-c460-427a-8df4-8a0867a61a22', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', '10545d0c-4f4b-49f2-982e-7525a2ecef09', '2023-05-15 09:38:28', '2023-04-06 16:48:21.825227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7228698a-ffdb-4f2f-825f-d4d5960ac37e', 'a2d88263-e777-4e40-add7-1a879b719168', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8db367aa-a354-464a-a88e-1a1ae31f986a', NULL, '2023-08-01 10:51:22', '2023-07-31 09:46:52.73678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72295fc7-8da8-4bb1-9748-280d5bbb8ad8', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '1a03c7ab-ea50-4970-91a7-9c6c63869b4b', '2023-10-26 12:28:17', '2023-10-10 13:21:50.665984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72297d57-651e-47e8-887e-cd480147a3d7', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-10-23 16:41:50', '2023-10-18 14:52:54.397814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7229db88-1996-4048-a392-d8bfe63be618', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '78064418-2859-46e2-a68b-8726dee7a608', NULL, '2023-09-26 09:18:16', '2023-09-25 20:14:45.209124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('722f301c-ff4b-4c1f-89aa-2c03bec8e92a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-05 00:00:00', '3bba3970-d34c-45be-8cc4-47dbfd479875', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-08 12:49:55', '2024-04-03 15:49:11.060636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7230e812-3e45-43ce-8b5c-be1bedda4019', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '5a0e61e1-f689-43f0-a0bc-825e18f00823', '2023-01-09 11:24:24', '2022-12-22 14:04:34.206462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('723193d6-2f4e-46e2-ab23-68ae654fd292', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0d7e1924-c2fe-4c3f-8465-407b9d4e494c', NULL, '2024-03-11 08:18:57', '2024-03-07 14:35:04.390276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72321597-1a7b-4116-9a87-73811015a438', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'aa21e6cd-9524-4140-962e-a400fd16042f', '1bd653af-3733-4145-ae4c-c468cf2901f2', '2023-11-21 16:15:05', '2023-11-20 17:31:00.296547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72342869-38ac-4644-9b61-bf3453349699', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2023-12-08 16:00:37', '2023-11-27 15:17:49.97448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7239d539-493d-4f7b-acb0-574b4b135b79', 'de142d10-5a2a-434b-ac61-99c7d865d253', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '2023-04-13 14:03:17', '2023-04-12 07:36:30.572099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('723b0275-1a6e-40b8-95bf-dde63770bf16', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '64805558-a602-46c2-8b6a-1a37714f0cc7', '2024-04-11 10:20:17', '2024-03-26 21:56:24.12921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('723c54ff-50e3-46e8-9d4a-8e387d54f983', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4d31404c-8b5d-48e9-8f5a-cd420843637c', NULL, '2023-11-16 16:37:56', '2023-11-15 17:14:55.575089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('723deabb-c715-41e6-a44d-2d74fd3295c1', 'fe799c77-e57a-4bba-9f9a-e406906dcf00', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'b4108762-a703-4ccf-9520-fccc1c5724aa', NULL, '2024-05-07 10:09:43', '2024-05-07 09:59:43.288302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('723f8eb4-33dd-45b6-8a5f-2f17514fcb71', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a8b0f962-be33-41c8-8569-e9defa40604e', NULL, '2022-11-09 15:59:06', '2022-11-09 15:16:23.836683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('724268d5-94a4-4598-b4d4-8f6c97b6533d', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4174231c-85f3-484b-addb-2db11f38365a', NULL, '2024-01-24 12:39:59', '2023-11-20 16:28:52.237213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7242a351-1860-42a6-bb63-50000a495e3b', '3282bfe9-64ef-487f-b868-0209bbccebaa', NULL, '7edde1e6-2812-4d65-aecb-619041edcccd', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2023-10-02 16:13:31', '2023-10-02 15:01:31.233135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('724310c9-829e-479b-bcdc-3cda6e0d69d0', '7e8ddd3a-9b30-4dd5-93ef-cc4dbaa89034', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a480bb64-1174-47af-b95b-c19a85a48154', NULL, '2022-11-02 12:01:06', '2022-11-02 11:31:00.836974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7243a9a5-13b3-46c3-8ffd-635a934c264d', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '411ee004-44b2-4499-9920-a9909a033dab', '2006210b-34fa-4eb1-9038-420cb0f372d5', '2023-06-06 14:42:10', '2023-05-29 17:37:45.495239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7244ad93-7a92-4d24-9e4a-9706133107c4', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '226d20de-fbd8-43fe-89ca-543638502f49', '6c038077-4e76-4e94-b77f-f8697e86ca19', '2024-01-11 11:14:05', '2023-12-28 21:33:05.022295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72454135-decc-4319-bc5c-9c19fb02ca0b', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6cd7cce1-b242-441f-9975-118cb98d04db', NULL, '2022-10-07 12:13:30', '2022-09-26 10:33:30.123384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('724556be-d075-4bd7-8b12-1e2822a7e955', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'b307223a-69a2-4e24-82c8-e504ae2ad17d', '2023-07-31 10:01:23', '2023-07-28 13:35:19.797127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7245e091-30c1-4852-b3e4-9dfc41f9eb14', 'dbc30d68-12c2-4097-9651-3e742530f140', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '2a9cde58-7200-4deb-a82d-393a0f93868f', NULL, '2024-05-03 09:32:55', '2024-05-03 09:29:45.208687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7246d8a6-857d-496b-90ba-b28aa87f029f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '60550567-7ed7-4d1d-b563-e6dc1cf00465', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-07 15:44:01', '2023-02-20 21:50:43.658818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7246e05f-822d-43fd-a038-49492e002116', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '92c388fe-edd7-4095-9225-5194bd0bbc8e', 'dec47ea9-daf2-477c-8155-21840704cb31', 'df25fc54-4f8a-45ad-b72a-40bc1068ad21', '2023-05-10 11:37:30', '2023-04-10 15:21:48.661409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('724827ef-8634-4f9a-b600-b547f9a45643', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '80c15609-f80d-44fc-94b6-21bf50ca6ed3', '2023-11-28 17:20:00', '2023-11-16 09:52:15.563928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('724b2a2a-292d-4d34-91d4-9a50f52bbb39', '24a94a65-3d8b-4f07-a61c-6be0a19fa9d6', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', '44abc4be-8361-4868-8824-bcd5b34caa46', 'e156b28c-3227-44ae-9cef-a4a8a5ce0562', '2023-03-13 10:57:47', '2023-03-06 17:56:07.821838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('724c3a5e-4a91-4f21-a62b-8590f47f663b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'bc42162b-f106-4487-89b5-415ff0507da8', '2024-02-21 12:05:36', '2024-01-27 15:05:06.076195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('724cdb58-69f6-4abd-844e-4c17fa4dbc12', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '44a53d16-2c9d-4f4d-b242-1f475f662a13', 'e38307b9-a4ee-437d-830f-cdda45a7f562', '2024-03-14 15:36:57', '2024-03-14 13:01:26.640599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('724de9d9-54da-47db-9be9-d97fa014ef6c', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, NULL, '2024-03-27 16:41:20.642541', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7250a65e-76c6-4495-a77a-e2e6a09a2d5b', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '39358964-9370-4470-9737-1ba7e656446f', '2022-11-10 12:40:18', '2022-11-09 18:11:15.157591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72512ace-1ca2-4ca8-bad4-93cf289e5d47', '4d37a7a8-f22e-44f8-a7df-b5756510628d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ceb91329-bca3-427f-bfe4-25b8b03ec4e7', NULL, '2024-03-28 14:42:23', '2024-03-28 10:33:25.581791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7253ed19-f35c-4f3a-be03-de9311e64f92', '91305ab2-1158-4f2b-96d6-34965394f16d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4022c6dd-768f-4374-9fb5-b58d82748224', 'b77a6083-890b-4c4c-9d3a-9573482de46c', NULL, '2024-05-07 12:36:55.642997', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72552af4-10eb-4f52-9436-36ed3d14823b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'e5cc7a5a-1306-472b-b5b0-139d7d8aa2be', '2024-02-22 16:22:23', '2024-01-29 17:31:15.747768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72560530-4fcd-46e0-a929-0926324f99fc', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', '0824a52b-4916-48aa-9d77-a84d4d19aba0', '2022-11-11 09:23:34', '2022-11-09 18:02:12.497427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('725920ae-3697-4655-94a7-70421aab4241', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '9af2ef76-7709-4cbc-83c8-0a0926f7c054', '2024-02-09 10:14:25', '2024-01-29 14:52:46.109392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('725a7416-e7b6-4ea1-9ea4-1a9dd45f2ba1', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fb9521e8-375d-4a04-8165-0452c50fc93e', NULL, '2022-11-09 16:52:46', '2022-11-09 16:45:48.014935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('725af9c0-9b1f-4602-adeb-42b03b6d06d7', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-19 13:13:42', '2023-04-17 09:27:53.894631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('725d5578-3eb5-4723-bce6-be480edd7bab', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'd19e4899-3f98-410d-9603-f7b4ebc48e03', '2023-12-20 17:20:22', '2023-07-31 12:41:27.48886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('725e69a8-c61d-4a94-8311-688b9855cb37', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2022-12-13 10:59:31', '2022-12-13 10:04:02.943638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7261f6a3-feff-4eef-ba7a-08f01892b3e5', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-04-27 11:56:46', '2024-04-27 09:30:41.767658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('726348ee-4b9e-4eb9-bc68-e08c42019c35', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ab3ba670-ea42-4d99-9daf-e03a86a85864', '2024-06-07 10:11:14', '2024-05-14 09:32:52.731422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72664701-55b8-45d5-bc41-3c917ec54d27', '3156dfb0-383b-4d6c-b69c-1c0361e8bbd7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '54217735-ab88-49ef-9ad6-99af7ff20c46', NULL, '2023-06-27 17:03:14', '2023-06-09 15:28:17.737653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72676da6-60fc-426e-a0f7-d99368713265', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2023-08-14 19:38:19', '2023-07-31 17:42:37.70506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72685f41-fb20-4583-9b6f-1385985b3f01', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '0329e001-5f1b-4ad2-8f89-94a5525dfc69', '2023-11-20 15:03:36', '2023-07-31 16:34:53.671482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('726a657d-dba0-4dc3-ae6a-37fe3caaba83', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eaeb30c2-e5b8-4aad-a366-9f675188a9c3', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2024-02-13 13:39:05', '2024-02-13 12:35:34.353195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('726ac8e2-285b-418f-8b5b-833030526d87', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2ac78b20-9f36-4480-8c55-066e4b87836a', NULL, '2024-03-27 13:49:21', '2024-03-27 12:39:40.478466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('726b7008-8e87-4faa-a25b-7fba24a24f8e', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-01-20 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-01-18 13:09:17', '2022-12-23 13:36:48.085103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('726c7cfe-65c2-4d19-93cd-f32bc0e3f84b', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', '173cdcf3-ec48-4d9c-bf04-4932af66814f', '2022-12-29 12:12:28', '2022-12-22 16:52:46.023794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('726de9d1-6c5c-4a45-9264-2e88330e9e01', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'a53d114d-9a81-41b0-a7e7-41a4dc7dab1c', '2024-02-14 16:22:59', '2024-01-29 13:51:52.227466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('726f638e-9d1e-4f82-9e81-65e5280259b9', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2023-12-01 11:37:41', '2023-11-29 09:01:21.628077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('726f82ec-11ca-44ee-a0cb-852dc895a947', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'edab1839-ddd1-47a7-b229-a8bda7d29f19', NULL, '2022-11-16 16:17:21', '2022-11-09 18:01:03.459166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7272ec83-f9a4-4884-a646-49814d775124', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'bceaa5ac-8fd7-4325-81b7-b11ac45a663d', '2024-01-19 12:33:22', '2023-11-13 08:43:55.533217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7275302d-d7cb-41ac-b1d0-185b4700db54', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'b8cecf50-972c-4e51-abd9-e0428e7e5403', NULL, '2024-04-12 16:09:51', '2024-04-12 15:37:09.270295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7276cfe5-61b6-4009-853e-591e2b70dd51', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', 'eb6675a9-5c26-4627-840c-fccd0fb2ee93', '2022-11-03 16:39:33', '2022-11-02 17:32:42.089666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7276df17-fad4-4df9-aa8b-f7c2160d8762', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7fb13fa2-0695-4980-9916-19113de8e16d', '0a0f2404-b0ee-4c04-a7b7-9881f78999a0', '2023-11-20 14:13:01', '2023-08-01 16:29:52.082054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('727937be-41a1-4de1-8f65-6a12170bb744', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '66be7c80-ca2e-4479-85d4-24d78a9f5cc5', NULL, '2023-11-14 13:47:28', '2023-10-10 17:35:47.437596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('727a043a-8cd4-4017-b636-64d7009d3c54', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-10-19 16:06:17', '2023-10-18 13:17:43.747859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('727b3d3a-a377-47ef-a4f6-5ce6b53a4a5c', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '91c1c361-b034-49a2-bc50-9d87db9954cd', NULL, '2024-04-12 15:15:55', '2024-04-12 15:00:54.983237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('727c1837-d157-4920-b1d5-9a87acd0140e', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '463301c8-d9a8-407d-be9c-97fc31677794', '2024-04-17 19:38:37', '2024-04-12 17:27:27.662447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('727cc99c-4291-47d8-acdd-db8cd82aff5c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'e54f51f0-25ac-41b7-8407-64820c2543f3', '2022-11-03 09:55:15', '2022-09-23 11:36:08.903063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('727d5c2b-bfc5-4546-b828-28b009492f0c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', 'cd56c2ac-fbce-4d74-a5b3-eb6d292f0bff', '2023-12-15 12:44:43', '2023-11-16 16:30:58.308962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('727d6656-3ef5-44b8-ac6d-83f222b31506', 'd0a6fcdd-2454-4afa-9418-941fe356c2f6', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'fa2fadd7-af60-47c8-8c12-a9d8237d4c17', '2023-12-01 12:15:53', '2023-11-14 10:45:33.350816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7280fe38-3fad-443e-9706-3bc8f23da548', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'ebab08de-4c0f-49c1-b457-8d2001aa3218', NULL, '2024-03-15 15:52:52.082034', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72819a4c-db9f-4e42-a0cb-e5083ce2941f', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2024-01-15 16:58:43', '2024-01-09 14:50:45.287521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7282b678-c7dd-413e-91fe-f07cdbd1de65', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '4ce17165-37a6-4aa6-a4e9-8522d3384d71', '2023-02-01 09:46:16', '2023-01-30 11:20:23.012812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('728355d7-30a4-42db-881e-2fae58f72912', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-11-16 14:35:43', '2023-11-16 12:07:28.361595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7283c2c2-69ea-41a8-b901-672725a798ee', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-23 00:00:00', '40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-05-31 13:42:43', '2023-05-19 18:26:24.263623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7286a2de-18f1-412f-a85f-f7c11a0d761e', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '5ad95b31-2690-4b61-98d3-6f1d065f64c1', '2023-04-24 17:10:18', '2023-04-05 13:56:08.107062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72878a5f-baa8-418d-9da0-a1e13d294542', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c26f0f23-6f9d-40f4-ad52-50e1159babb3', NULL, '2022-11-10 14:52:04', '2022-11-10 12:59:04.840206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('728bd747-93c0-4fa2-bf63-26c4befd2774', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c2330f0-5c8b-422c-8732-e9079882afde', NULL, '2023-10-17 10:08:06', '2023-09-25 18:56:30.763039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('728dab44-85a8-4f8b-95ce-3b5b4f674b43', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-02 23:59:59', '7d838e5a-676f-4bf6-9667-2bcd123f300a', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '4bd55390-88c4-4bb0-92d1-2bc255b35040', '2024-05-02 16:00:57', '2024-04-25 13:47:56.904543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('728fbf15-8722-4d3b-83cd-eaad29460199', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2023-04-07 08:12:34', '2023-04-06 10:24:21.359889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7296cff3-824f-4f94-975c-5550961320e3', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '4e9ef77e-8589-40a3-b926-b74fbae97453', NULL, '2024-04-12 16:42:29', '2024-04-12 16:21:13.624529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7297a583-2d8d-4470-9dc8-22a3f637f3c4', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '8aa9b63a-95c1-454a-852f-505f39ecf62a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'de532fa3-fdb0-4736-abd4-4229d7fe972b', '2022-12-22 11:11:48', '2022-09-08 11:05:37.191115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7298a4b5-e8d2-43dd-a8c7-d81386a32364', '9ef65d86-e868-43dd-920d-aded5d676e6a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '946e1d61-336b-40ee-9164-d63a9867077a', NULL, '2024-04-16 09:03:32', '2024-04-15 19:11:26.851066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('729a6665-2f20-4a56-a6f3-0c88654b1493', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '10fab016-1cc6-4fda-b3c5-8ba8f32913bc', '2023-09-11 13:23:13', '2023-08-21 12:04:45.227336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('729f7f99-e78f-412d-ac8a-863981186b97', '5772a068-e2f8-434b-87ed-72b937a6b2c2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd1dfbee5-ac39-4fa3-a255-3a23f29b2b54', NULL, '2024-03-21 13:59:38', '2024-03-11 08:23:33.869314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('729f9bcb-1364-497e-8b9b-209bdf436270', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8e35379b-d7ab-4652-9392-739512962c83', NULL, NULL, '2024-06-04 16:31:57.69603', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('72a3435d-1927-4700-86ae-c05060fb1713', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '12602492-c862-4330-8383-deefdb93c795', '219039eb-2d50-4b94-854e-fc2fc0a9e37a', NULL, '2023-09-25 15:57:34.565268', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72a36232-4fc0-4814-bbdc-10ea8011ab4c', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '10d15100-92c7-42ea-8565-c2b13b44d3a7', NULL, '2024-05-14 11:50:44.805838', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72a40d58-84b1-4461-bb28-987d4b6bd614', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5ce5783c-4bd7-43a1-8603-4deef7383b51', NULL, '2024-03-28 09:58:47', '2024-03-28 09:46:38.480811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72a44e9c-2288-4da9-9dbe-512faf8553a7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, '2024-01-12 14:21:55', '2023-12-22 13:54:36.23233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72a663bb-57aa-40f4-a0f7-60dd7b28f170', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'ca179224-5c54-44ca-bcba-14e9551154f8', '19357dd9-dfda-4b5a-8e5e-f2ebf4e227de', '2024-02-26 16:10:20', '2024-02-22 16:35:42.721375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72a6b9cf-4f7c-4fc5-8267-d40c27001d20', 'bc6774f6-66f1-4fd7-b8a5-f5a44ec40195', NULL, '275d6c63-b67a-4f89-82d9-d107ef07bb71', '793e41bf-f5aa-48e6-8aac-7a4977392a51', NULL, '2023-09-20 09:51:03', '2023-09-20 10:00:45.310887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72a73697-07a9-4b43-8653-5751fc86a91e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'd3fc668f-18ab-4499-bfa7-a48e5aa4a05d', '2023-10-16 15:22:11', '2023-10-09 11:08:19.328215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72a7d884-f8f9-4f2e-a2d3-67f26af4ee25', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '13e1cee6-8fc2-438c-bcd3-0d311ce61404', NULL, '2024-03-27 17:07:34', '2024-03-27 16:20:58.221215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72a87a3f-1a73-418f-9654-6a579551d72c', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3b1facc5-23f3-4a0e-8788-58b027133c04', NULL, '2024-05-07 09:15:32', '2024-03-18 08:24:01.83111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72aa2a49-8c80-4990-adcf-23fe05a0dca2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, NULL, '2024-02-06 18:07:38.120501', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72acf5c8-f7db-4aca-bdf2-a6904a0920b5', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '28e28075-582c-44b3-b683-09078010a5b4', '2024-05-30 12:41:54', '2024-05-14 11:48:38.161194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72ae577d-6089-4a88-97aa-ae0bbecc94da', 'e8c54567-c58c-47b7-a804-1d7a97e49342', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7bc0fe67-b7bc-43df-8e06-5c2ccad14548', NULL, '2023-11-16 16:09:29', '2023-11-13 17:27:07.737797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72af8e29-5195-4b0e-8343-3f90eb8c72fb', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-08-08 13:15:02', '2023-08-04 16:50:58.049806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72b0fd0e-c88a-4751-ba24-0e9e998fecb5', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4940c126-2082-46cb-8c59-433fb9369bc4', NULL, '2023-10-09 14:42:17', '2023-09-26 13:49:08.902464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72b52196-5240-4c78-b228-e444be3c709e', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b8aea59e-18b2-4f1c-98da-bfbc376e9bb3', NULL, NULL, '2024-05-14 21:00:51.451179', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72b5de46-f9b1-469f-9c5b-d2780d3d3b91', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-12-20 15:21:09', '2022-12-19 16:29:33.671684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72b8ab94-62b7-4e63-bf7f-212db9b8efc3', '21e10a86-aa53-4663-a220-8b1787432121', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ccf0d9d3-2648-4cf0-b609-cbe1a61d4c95', NULL, '2022-11-01 16:43:32', '2022-11-01 16:28:22.503785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72b91336-3e94-4c4a-8d7d-3aa2e278d65a', '721e24bd-2274-425f-878c-dbd22d91fde5', NULL, '7cc90247-ddaa-4015-9c77-209d5770433c', 'fc5e647c-c2a4-43b7-ab7e-da22e936b757', NULL, '2023-08-08 16:26:47', '2023-08-08 16:25:16.140658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72bbb0e4-36a9-418d-a5ee-5d367a7b4a47', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-06-08 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '91ee780d-ff45-459c-9340-d7fdd72f385d', '2023-06-05 14:19:43', '2023-06-01 09:33:33.69111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72bcd558-0ddf-45b5-8f3a-9aa5795a912c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-02-01 15:47:18', '2023-02-01 08:27:11.409036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72bdbd89-da28-4ff0-ab92-9a7ae240a351', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', 'b99fab6e-640b-4d33-bbec-0a871af4bc04', '2024-04-12 14:38:34', '2024-04-12 13:57:21.239687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72be4ca5-09da-409c-b7ab-a619726a0667', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '078874f5-6e27-42a4-9e52-9da4e7855f33', NULL, '2022-11-11 09:31:27', '2022-11-11 08:20:08.494409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72bec282-c347-48f6-b2cc-ec5e09d0cf1e', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2f93b836-1ec6-4a92-b381-ebfc1d626fa7', NULL, '2024-03-17 11:31:18', '2024-03-15 08:41:24.322991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72bf699d-eecd-4bfe-ad43-c1d84c7dddfd', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'ad9338ca-d320-4d85-9001-20244abd3112', 'cf66a58c-c003-4bd4-8278-94fe092d46e4', '2024-06-05 14:08:12', '2024-06-04 16:13:50.299434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72bf8705-a8a8-4c8b-9900-cb66030668c6', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '4400ae5f-3961-419e-8895-742b11db78f7', '2022-12-27 10:25:33', '2022-12-04 15:06:53.419967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72c06e35-5f93-4f18-a301-808f3019a7d1', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'c415306f-66af-445b-bffc-d6d0d0f6ed70', NULL, '2024-06-10 14:18:22', '2024-06-10 08:13:04.57187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72c14de2-bcb3-45ee-b162-9f9cfa5247a6', '650d69ef-74d4-4bb6-a4e2-a24e7480c972', NULL, '882d4a37-3c79-4815-999a-804b858b2d6b', 'dec47ea9-daf2-477c-8155-21840704cb31', '1fe81775-6081-4b48-9b5b-62827be384ec', '2022-11-17 11:32:45', '2022-10-26 11:58:58.7254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72c31305-1c4a-49f6-85d6-d37f9c0ee922', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-02-08 15:42:06', '2024-01-19 15:25:38.49034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72c91e9e-e525-4452-876e-078b605f2f88', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c6bc236-27f1-470a-b69c-3a4b3ac60680', NULL, '2023-11-22 15:04:59', '2023-11-22 14:10:40.25809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72cab0e8-b1ea-4dbd-928c-0ab28ceccb24', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '9bdaadc7-18a9-4816-9ede-210e58887f1e', '2023-08-08 15:28:58', '2023-08-07 08:58:51.307355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72cb2f9c-d0df-4865-98d1-9900bf01b1b9', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '70696586-e451-4c31-9067-cb3bba7ddebf', '2023-10-19 15:56:45', '2023-10-19 10:22:21.204522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72cc7316-ca1e-4846-90f6-822242d4232b', 'c3702fb0-b0e6-4ac5-9627-b383823fb2c2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2022-11-17 10:58:37', '2022-11-10 16:05:58.281718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72cf8bb7-9bfb-43b2-991b-4c0bfaa39a2e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28661c32-65cf-420f-892f-51fa5a669539', '05c48107-e635-49b2-bb4e-faf5ea21e4e4', '2023-04-12 08:14:27', '2023-04-05 17:29:32.320292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72d07784-d3d0-4de9-b4d4-de98c15a3f3c', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7fe255a1-f797-4ac3-9ca3-bdf46ee78270', NULL, '2024-03-28 14:49:34', '2024-03-28 00:25:22.428294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72d2e60d-d03a-48a9-a03c-934a7c4843ec', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, NULL, '2022-12-29 09:06:53.014845', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72d34739-eb91-4547-8094-be7eee02a6ec', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '425af33a-9f50-4ab1-a36d-07d42ab56580', NULL, '2023-11-23 09:12:22', '2023-11-21 12:31:14.897062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72d35cd2-d68b-4e27-bc3c-9a25f6ca48ac', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-05 00:00:00', '1d69a59e-b265-4175-8728-699843dbfdf0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-15 11:22:08', '2023-07-20 14:14:46.522338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72d40c31-5e7a-48d2-9ddf-cc35268b9f1e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, NULL, '2024-06-10 10:31:45.613819', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('72d6343a-1a5b-4bb8-ac32-61f7de64b458', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '61e22ab9-16ce-483b-87c9-66af4545e995', NULL, '2023-11-22 17:32:08', '2023-11-20 17:45:55.527663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72d787b5-3e10-426d-bc57-36265a1c991f', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ca4714cc-869a-45b1-a2ac-da542bd70b96', NULL, '2023-05-23 10:57:24', '2022-11-10 09:24:32.918418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72dca914-40bc-4de2-bb14-51fbf941cc48', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2022-12-05 10:31:34', '2022-11-30 11:47:06.659923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72dcbdce-2a69-4d7f-b2c4-835a3238ba8d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '89595cfe-b26f-44d8-a82a-ec653a29e9f3', '2024-01-22 15:29:36', '2023-12-28 17:08:27.449375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72ddb1fe-91e9-495c-9b9b-aa1b81e3237e', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f9c3fea8-eddf-409e-99a4-0ed1ca33733c', NULL, '2024-05-30 11:56:05', '2024-05-30 10:01:03.333152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72e0ace7-cfd7-4fd8-b27e-9ed08f001a80', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '74dd385b-f054-4907-947c-c2954e018607', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7a4bac11-098b-473e-aeea-d39a146248c9', '2023-06-05 10:59:31', '2023-06-01 10:44:30.344644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72e266ee-c9e9-4c09-9568-16bb247226ec', '27844c6a-02ea-41a6-9c8a-6d02586b3fc5', NULL, '2c96cf0b-84c2-4129-99d6-30476923be7c', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, '2024-05-07 14:17:06', '2024-05-07 12:06:02.632904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72e606f9-fe7c-4c03-ae56-92c8ed348fc1', '49561cc0-3915-497d-a653-12a6872e7f2b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'be47038c-4dbc-4153-b895-56507bc51364', NULL, NULL, '2024-05-24 15:18:31.058236', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72e7018a-53e5-44b6-a0d6-2b3cccd650ef', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b7111a29-776d-471a-a66f-9b7f83d5bcab', '2023-11-01 10:20:46', '2023-10-20 15:39:38.105901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72e9adf4-f1b7-4e06-acb8-9d304734b2a3', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'cd693984-5725-4cf2-a271-0db0632fc801', '1ed8255c-23c9-40bd-a5fc-fb4195f63ec7', NULL, '2024-06-04 15:36:10.695759', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('72e9d9c5-635e-42aa-b663-38d076ddcdfc', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'dc51f8e3-1b1e-4a8d-8621-bb548f9fb520', NULL, NULL, '2024-05-21 09:54:57.077617', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('72ea5dfa-7f31-4f48-9d9f-3ef0769f2c13', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c49972f1-8184-474b-b665-3e1eec71647f', '2022-10-05 09:29:54', '2022-10-03 12:35:20.016595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72eb3b37-dde0-4723-b97e-5023b1026abd', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', '3f40cad1-8891-432d-92a4-a0d76ecffacb', '2023-06-16 15:31:50', '2023-04-07 10:42:52.493931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72eecbef-b5ec-4918-8cea-f6edb3a75638', '5c0ad483-367e-435b-b39e-d4f13359512f', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a6eafd37-d810-4573-b80d-60d149487394', '3e13d601-4df2-49dc-bd92-16d3ca18e88f', '2024-04-17 14:21:31', '2024-04-16 19:17:29.280775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72f04f22-ecd8-4f3f-96a7-49830c9d9190', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef4f20be-a596-45b0-9079-20465a61a13e', 'de8666f8-73a6-4d14-abb2-5e0bdb3ad94b', '2023-04-11 15:55:16', '2023-04-05 17:31:12.635878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72f205c9-f831-49d0-befd-5b74f3541f84', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '083371a6-fc04-40e3-93f3-a674bcb580d1', '2024-01-22 09:59:48', '2024-01-14 14:00:59.439521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72f25190-abd3-4128-b662-524183ba6402', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', NULL, '2023-11-21 11:48:11', '2023-11-17 15:24:44.12909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72f545ed-a67d-49d7-95c2-d507b529c092', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '1409154e-92ca-4ae1-8e3a-425faebe0a92', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aa4fd102-c924-46b9-b25e-3cf6c41f6a5c', '2024-06-10 14:27:04', '2024-06-06 17:37:28.318594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72f61c43-a697-4a2c-af8c-1fa72d9d9afc', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'ca179224-5c54-44ca-bcba-14e9551154f8', '07df8e85-0b26-45b3-8580-df4c98cdf9ae', '2023-05-24 14:48:18', '2023-05-24 12:24:20.225021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72f785c9-75ab-494a-8cce-308fe54a0bc0', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '2024-04-19 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '2024-04-17 13:03:14', '2024-04-15 18:28:49.48403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72f9f8e6-c5f0-4c38-b0e9-cd9ae251996f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-28 10:56:05', '2024-05-28 09:49:24.929917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72fa9538-abcb-48a8-825b-53f919ec1fb6', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '2023-10-11 16:57:05', '2023-10-11 15:49:21.137828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('72fcfda9-662c-47d6-b7fd-2eaa1fbcffb4', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9e399d00-e62f-4614-a63a-4425d4357d07', NULL, '2024-03-07 16:31:16', '2024-03-07 12:27:35.699714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7301c3b8-9ce1-4263-b86f-ad10ba27f694', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'eac747b8-d508-4d8f-9b0f-73d319a8009a', '2023-12-22 14:22:17', '2023-07-31 13:49:40.109841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7301d9b3-8e8f-459b-b6cf-c7d529edfe15', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '90906b32-ef1f-483f-98da-c567f31c3edf', '2024-02-09 15:26:03', '2024-01-29 19:00:53.088531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7306c0d0-d068-4014-b3d3-da0a713a926d', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1ef01f4f-2637-4c1c-8cde-c9fb0e6bacff', NULL, '2023-06-19 14:00:03', '2023-04-07 17:46:37.822125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('730a3abd-c983-47fa-87f4-151a6af9da15', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'aafed517-2027-47df-9bec-a0fbdd25953b', NULL, '2024-05-03 10:07:52', '2024-05-02 22:29:01.508963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('730af7d1-4875-461e-8821-8bcb1b8efd98', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-07-15 00:00:00', '78b2d390-67d9-449c-871f-a9a7e0168af8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-10 18:28:43', '2022-07-12 01:22:35.964172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('730c0e54-ca7f-41a7-8ce3-943b22d1590a', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '84b1a8d8-60ae-43e0-ad3f-9a00f0e726c7', '2023-05-18 11:46:57', '2023-04-06 13:49:51.761461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('730d6428-dbc4-4884-ae61-bb3f0fc84751', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '7c0482af-3463-42a3-8904-386d80013f2f', '2024-05-07 11:36:37', '2024-04-12 13:57:18.227028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('731182b3-04f2-4269-afad-99b52c71256a', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-12-29 16:51:34', '2023-12-29 10:19:09.538281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7313509b-e755-4057-8a44-726ab82c3b7f', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b80bb3fb-762d-4f73-a69d-0525bef5a1ea', NULL, '2023-11-02 10:50:19', '2023-08-01 08:37:01.316312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73136eb0-eec1-4318-823d-f7b1a56cf27a', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '96d25a6b-ae8d-45a0-a522-56193781a30e', 'ae35a742-2375-407c-8ece-b3e3838316de', '2023-09-27 15:36:06', '2023-09-25 18:40:09.902591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('731ac927-d581-4ba3-bebd-0695479ba6be', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2023-04-12 12:13:53', '2023-04-07 11:54:19.970732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('731b1780-16f9-41a9-a380-d404fcf39546', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f46ee923-cbc9-4acf-9d63-687420026d42', '4e7472d3-b9c8-4080-995e-6f2c5d8c9c63', '2023-05-30 12:20:28', '2023-04-05 17:31:56.231127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('731b77e9-cf54-4d04-bd61-ee4e606bf800', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'dcbcc0c0-e6c9-407e-a9d4-bc09aff21403', '2023-11-29 14:57:26', '2023-11-16 20:36:26.724489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73233bbc-7fa2-4eda-a385-f7ebe4f9c541', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, '2023-06-22 21:56:28', '2023-06-21 23:44:34.786914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73239adf-5f63-4af7-a87e-eb981bea0c39', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '14c21003-b84f-413d-a3b2-2541f59c3e63', '7182e935-0a9c-443b-af49-f8efec2310e7', '2023-05-25 14:56:46', '2023-05-25 09:44:18.845875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7324ebc4-bc63-4759-a25f-d3864f5da87d', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '226d20de-fbd8-43fe-89ca-543638502f49', '3832dc92-a30c-4d70-9093-5d7e77d99539', '2024-05-31 12:09:04', '2024-05-14 09:32:52.274776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7326056a-b512-41fe-9f66-176db02c4496', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bfec2cf5-4ad7-4d43-adcb-517cca60baa3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0642c79b-64a7-4709-96e8-8148baff128a', '2022-12-21 10:36:10', '2022-12-16 10:42:16.821103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7327985f-cce5-418f-a0cd-6cb6e049631e', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-10-02 14:50:01', '2023-09-25 18:28:39.536238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7328f369-addb-4f0b-a28c-05fbf3e3d601', '54cc6935-b408-4a96-b350-7171f20d42f3', NULL, 'bb7705dd-813b-423e-bf57-2112db00a346', 'dec47ea9-daf2-477c-8155-21840704cb31', '0a313a26-5725-4341-9661-d4922ae9f779', '2024-06-10 15:24:41', '2024-06-05 15:14:20.970949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('732bde64-76fb-4eb8-92ce-b79c9e764ac5', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2022-11-10 15:46:40', '2022-11-10 14:27:56.939292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73308897-c85f-4a89-b35c-4ccd54509aaf', 'ac074770-3c65-4475-8be0-1be1dbebc402', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '0549b90d-b483-4f8d-97c7-aa70aa5e0308', NULL, '2022-12-14 10:00:26', '2022-12-13 16:33:07.377847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7330a637-e401-490f-8e1f-68113a16bf5e', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '60a002e5-0a4b-4ae3-b514-fccc7f0149a4', '2023-11-23 18:40:19', '2023-11-20 09:29:31.073963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7330dc26-625e-400d-9fd0-9a6010aef330', '36d2288b-0a47-4248-9c5b-dce9ced360eb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '55a436b1-5645-4a6b-aa78-abe9833bf48c', '2aff5c67-7f2d-4258-a2bd-15540012f2cf', '2024-03-27 14:52:05', '2024-03-27 11:48:32.621955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73310301-3758-44d5-8b48-96cb85b45d9b', '12602492-c862-4330-8383-deefdb93c795', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2023-08-02 10:14:49', '2023-08-02 09:57:41.039203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7332cb9b-8c0d-4215-909f-4c29e8c29fa7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cdf8019-7996-4acd-a40b-4266d66f1b74', 'ef80fd7d-5a32-486d-8f61-fbb88daa966f', '2024-02-05 10:03:32', '2023-04-05 17:29:22.563991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73374be9-b25e-431b-bffc-16a264b9a06e', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c5aa7c7e-6e32-45e2-ba0d-38d8e6fef555', NULL, '2022-11-03 14:58:25', '2022-11-01 12:20:48.330715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('733a101f-f18d-4c56-a524-75adfb421614', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f9cd4814-5db5-4694-b7f2-a3ca3dc844a9', NULL, '2024-04-01 13:59:33', '2024-03-28 16:45:16.316007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('733b54e2-1053-4194-802f-8ba05c23c93e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'adf51b67-76a2-4145-ac45-0817172a9af7', '5f43f4ec-ca28-43f3-9b6b-87c618af0d23', '2024-06-04 16:36:06', '2024-06-04 16:26:22.511827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('733c3940-9eb5-405d-84ec-ade59179fa55', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5169c4a6-947e-4135-b947-fe23038913a2', NULL, '2024-03-28 10:15:39', '2024-03-27 12:23:53.22091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('733eca3b-34cc-4f52-9aac-635b50edc7d6', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1ef11af5-0405-4033-aa09-3d603570904d', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:36.003519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('733f8e1e-5b78-4f38-a252-c828c85e33dc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', '294ae074-88d8-480e-9816-9b8487d43d17', '0d1bbea6-06d4-4600-a1a5-a519af699432', NULL, '2024-06-05 12:02:49.082698', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('734058d8-6e74-4fd7-857c-087945fc3b96', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', 'e5fedaa5-32e4-49d1-8964-96e9a9516ba1', '2023-10-10 09:13:18', '2023-09-26 09:16:36.726307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73414f45-189f-478a-be29-6075d7842e4d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-05-26 00:00:00', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '107f865e-94e4-4852-9c8f-1ba7a1810a41', NULL, '2023-05-30 12:53:55', '2023-05-24 14:30:13.814335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73468ba9-3e22-4482-9d42-6903e253e9ff', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '12dc3bde-0575-4e9f-bd1c-a44faf019e8b', '2024-04-15 15:47:09', '2024-04-12 13:51:19.024597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7349cc02-8e68-48a9-a6f8-24b6f48427ff', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '27ca55e0-01b0-46d7-a382-e53c8f613280', '70822312-236c-4b74-9bf4-9d0f90032d08', NULL, '2024-04-27 13:34:06.911333', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('734de21a-b676-4277-a23f-bf123d542e11', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd9a29335-5b94-4a08-917b-5f9d88efd3fb', NULL, '2024-03-12 14:30:54', '2024-03-12 08:13:06.102302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('734f4db6-298d-4932-9195-2fbd14605f53', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, '2023-07-05 11:13:19', '2023-06-29 16:29:51.148239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('735067ad-e871-43fc-9e23-162ef8b12fb3', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '5e5ef4a1-fe21-4ea3-a021-f6fc64ac26f4', NULL, '2022-12-16 15:45:17', '2022-12-15 14:23:43.046166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7350d548-154a-40ae-8ddb-c15a5056393c', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '3e1b9f13-370d-4f18-a696-4f69410643be', '2023-08-03 17:57:09', '2023-08-02 18:30:16.227737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7355a488-13e0-4ae8-a634-3682badfd91b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '31961f66-f192-43d4-aac8-0636b391cab3', '8f65ccbd-cd38-417c-8e51-6f15f3ecccfd', '2024-03-01 09:00:11', '2024-01-29 15:29:32.33736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73573d4b-895f-44b8-b0ed-c1bccf8288f4', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '5d147356-a4f3-4167-b2d5-9af07e9ba772', '2022-11-24 09:52:12', '2022-11-01 17:34:30.652713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73574300-59d7-488c-84ec-bbf5a8b35681', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'aa157d7b-5656-4bde-9807-34592ed074a9', '2024-04-09 10:13:38', '2024-03-14 08:51:43.269331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('735aa205-2b5e-4d35-b849-74a21846a819', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2023-08-07 14:02:17', '2023-08-02 10:46:29.38145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('735baf5c-43a2-42df-9e64-24f8b3ebfd83', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '6adecafb-d4b0-4ccc-be41-326d3752ecb1', '2023-07-25 12:26:29', '2023-07-12 12:58:42.784609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('735bc7eb-3c55-4aff-a190-261449701db1', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c6cd7330-8c86-48a6-a78d-ac0ef8a6675c', NULL, '2022-12-01 15:18:12', '2022-11-10 10:03:52.738701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('735e03e0-83ff-4f85-9980-bd5814e2a20c', '10d3f69a-5083-431a-ae66-6f5599b7469d', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', 'dc596c33-b98e-4406-b459-6a6a3226c312', '2023-08-16 10:16:47', '2023-08-01 09:42:30.883873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73620e15-3d92-4f63-acae-ae67b449b5d1', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '91df09dd-e33e-46aa-ab44-6be204f8a906', '294ae074-88d8-480e-9816-9b8487d43d17', 'b1726969-cd65-4ebf-8fc1-a5e4df546b7a', '2024-04-11 09:41:10', '2024-04-05 10:59:38.115268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73636fe3-4a81-415e-bf27-aa1013c4f572', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, '2023-08-15 08:58:12', '2023-08-01 12:38:45.757204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73643224-8a3b-49bd-b4e6-c8985b6513e6', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2022-08-05 10:01:48', '2022-08-04 13:23:18.825741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7364616f-f590-4e14-bf93-4558b72528ac', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2024-02-21 17:45:07', '2024-02-21 17:15:17.372388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('736592a0-b016-48eb-b562-192f9d2277af', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c7816c51-8149-4ac2-bd03-60f59376150e', 'afdb4c66-7cbd-46e0-8ea7-e521b94a7671', '2024-05-02 17:04:50', '2024-04-26 14:07:16.810183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7365eb83-3e5a-49b5-a06b-8d563ea7f61e', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2022-11-08 09:58:51', '2022-11-07 14:17:48.458979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7366a3e3-cd92-458a-bb66-deb4bf1b74fc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f0159f8-660f-49e7-9e63-101efe191e42', '3146afba-4343-4732-9a7d-8bdca2ceb722', '2023-04-17 19:07:08', '2023-04-05 17:31:24.080059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('736a6fe1-0d8b-4e56-897a-a9740c8a119e', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-01-11 14:39:02', '2023-11-16 14:49:26.621289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('736d9319-e08d-4254-b435-7e0b74f26c21', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7c7bcd03-bbfa-4191-af1a-adb80be527d8', NULL, '2023-10-09 17:58:12', '2023-10-09 16:41:33.940006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7371fa4d-1870-492e-8af0-5691e3cc19ad', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'e3cf5012-e08d-4fcd-9a07-9c24e1b6191e', '2024-05-06 14:44:05', '2024-05-02 18:14:41.810263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73721dc3-1fd5-4cb4-bf21-685b577c6e86', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', 'e3ec66c8-b3ce-4fa7-8150-a04c2be5fa22', '2023-12-08 17:58:54', '2023-12-01 07:05:51.729976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73738caf-4ba4-4e63-a641-76b28bff8e26', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', 'cacbf273-ba95-4e97-b96b-cc01325ec019', '2023-04-24 09:15:56', '2023-04-06 13:30:41.093329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73748a6e-8166-4649-bb79-d4f87ca282e6', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-03-29 08:47:11', '2024-03-28 16:07:11.001749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7374db9b-6c67-4e8f-b69d-e02e2e349339', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '29144484-35ff-49be-948c-fa58e9fb7a3b', NULL, '2023-10-03 16:29:17', '2023-09-26 09:16:27.768399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73768c38-59a4-4059-afa6-39117c5833a6', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '2023-03-28 23:59:59', '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'a82d0f78-76ec-48a0-81b5-81ad2185176c', NULL, '2023-03-28 16:12:12', '2023-03-09 17:40:53.816792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7376b4d1-76bc-4f4d-8e09-aa9ea3607947', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', 'c108fcbd-9cc7-47b9-9204-41ac816ba525', '2023-09-29 15:12:23', '2023-09-26 16:59:41.630401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7376fdf3-c6dc-4b85-99f9-82513150a561', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dbd7778f-046b-4410-8df9-d6e5a66a2f7a', '54c1e538-6778-4271-ad94-6ff1118ad573', '2024-05-07 11:26:35', '2024-05-02 10:58:54.317917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73781050-6863-47f6-b4a8-ca5c17cfd3fe', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'fecbd063-99cf-4bca-a35c-524041c8d5ac', '2024-01-23 11:19:34', '2024-01-16 11:19:30.07384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('737825ed-dc65-48cf-aa16-68289d770369', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e9139057-c8ec-4b4d-8c0f-a68ea7d8d62a', NULL, '2024-05-28 16:04:49', '2024-05-28 15:44:55.627891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('737bd56a-8a42-4589-adfd-ff85dd145270', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3152dd4f-ec98-49f9-8c83-17791d43cbef', 'c6bf2b6c-9366-4403-8cd0-8f496c340e17', '2023-07-31 10:59:35', '2023-07-28 13:41:06.177286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('737cd71e-dd2d-4be9-a3e8-9989f55339de', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2ee147ae-4c79-44ff-933d-4766a93b5639', '409f3ccf-5ff8-4b2b-b576-13bdb35b9df0', '2023-10-12 10:52:10', '2023-10-09 13:16:52.05049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('737dd051-de83-4437-8878-2e6166576381', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-05-04 16:02:14', '2024-04-27 08:41:52.712974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('737eedea-a7f9-496f-96de-eb396bfb3060', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '35c3180f-5836-4cde-a8f6-c2e50981ea10', '15a3b9b1-51a6-4a71-a1ca-ef5659b5707f', '2024-06-06 14:36:15', '2024-06-04 15:40:09.739771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73827bff-4acd-4e85-804b-2b130c26d13e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '226d20de-fbd8-43fe-89ca-543638502f49', 'e85223a8-20ca-4aa8-a9b3-95559d108e0f', '2023-11-28 14:07:56', '2023-11-16 09:52:18.033221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73833415-f330-48af-9ad3-1c6fb2d41725', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '9c2f5206-1ed5-4b15-92c0-b6ceed43b5a6', '2023-04-13 13:05:13', '2023-04-05 13:56:10.69141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73856e2e-a462-4ec1-872b-ccbb6ff140da', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd6b2a107-66b9-406f-b26c-6af6dfa22585', '294ae074-88d8-480e-9816-9b8487d43d17', '5b8c89af-e852-4702-b611-73584b50e854', '2024-06-10 15:13:48', '2024-06-04 15:40:15.295798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73875d17-8bf1-4523-89c0-f5038b16c97f', 'c9611669-448b-47d6-8201-750214537901', NULL, '3672863a-bcc9-4f0a-b017-001dee18d3a4', 'dec47ea9-daf2-477c-8155-21840704cb31', '19e0435b-5a38-4885-9c4a-e4d450b14531', '2022-10-27 09:23:41', '2022-10-24 12:20:43.577437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7387f437-bd01-456c-af17-71a15e1861ce', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1e6d14be-9da9-42d7-bd5d-5ecd920cf05d', '2024-01-27 01:49:22', '2024-01-24 14:32:21.267301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('738f0fb0-7d8c-4a04-8366-9593ee8f0a24', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '32b757e8-4a50-4777-b021-a3af7056b16b', NULL, '2023-04-10 09:45:30', '2023-04-07 07:20:22.972474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7391d320-e6ff-46d1-be55-a4bbad639c37', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b965a5cf-3424-40ae-8d3a-a63e90dcd997', NULL, '2022-11-01 16:42:24', '2022-11-01 16:00:57.958023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73931d23-507a-4aa5-8ccf-c002d5a377cc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9c1b7374-a2f8-4668-aadf-23d16db775ea', '294ae074-88d8-480e-9816-9b8487d43d17', '72b5bad3-6951-45a1-91dc-f3a1156c693a', '2024-06-10 14:28:24', '2024-06-06 13:01:37.399562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73934d07-b874-4ea7-89d2-cb2410fffb89', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a1848466-1818-4734-bf14-188ac03c9fb8', NULL, '2023-10-10 08:21:31', '2023-10-09 15:47:35.419386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7398ae1e-f2ec-4dd4-8dda-af402366b56d', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '03dc8872-1fdc-4cc2-bf7a-636c2fc2b40b', '2023-10-31 17:10:24', '2023-10-31 11:24:18.677449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('739ae2a0-e2c7-4b7b-93b3-157cc1598dc6', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2023-04-07 10:04:09', '2023-04-06 23:45:25.952788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('739b7018-c9e7-470b-8120-8650403ee4b8', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '6a71c0d4-177a-4985-9a8a-e114f113e656', '2023-10-02 11:02:23', '2023-07-31 15:44:16.455357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73a0132f-b39b-43a7-a6d2-aa73ca69b6c1', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4cb9185a-4c14-4dcc-af31-5ed37799ae86', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:16.600783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73a0675d-2cc1-45cc-9e51-b9522a7250bc', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2022-12-08 12:12:22', '2022-09-23 16:40:50.263218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73a28f1c-efe5-4ce5-b16f-f281dfa9a8f2', '867c608f-dad1-4753-ba77-abb21b9b016d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4ffba436-bd87-420c-b70e-347ac29d77b6', NULL, '2024-03-28 12:59:14', '2024-03-27 17:44:48.066337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73a2997d-f45a-44c8-9bd9-772046501424', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'e49c9f94-1161-43bd-bb6a-bdeca85d2bd4', '2023-05-26 12:57:07', '2023-05-24 18:51:15.792216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73a5b15c-b07e-41b9-8f47-3cd7079d54da', '7156c141-2f62-498c-ac27-d13a41a11989', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9458b6d1-13af-4701-bf4a-0c62d026c570', NULL, '2022-11-09 11:01:41', '2022-11-02 11:54:40.511382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73a6b167-695c-48fa-b959-c37b0b684a97', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd2a76672-6c41-4935-9ca4-bbaff27c658c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '86aeef86-aa7c-40f7-9673-0881b8c024be', '2024-03-19 09:34:31', '2024-03-11 13:56:13.303418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73a8066b-7fed-49f4-b0b9-c7b816df7d8a', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-12-21 16:52:47', '2023-12-15 11:22:19.30099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73aac9d5-6da7-485a-b16e-00ed73799781', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '45c1fe30-8042-451f-b939-34bc05c9dd1c', NULL, '2022-11-16 10:23:27', '2022-11-10 17:06:20.539496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73ab40ea-43ca-4874-8a83-1fae2424b564', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '09399f8f-cd70-4b46-b645-6f57ea16334e', NULL, '2023-10-11 09:31:19', '2023-10-10 17:24:58.426643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73ab59b1-888e-44ec-aadc-39c8db8eb9a6', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '19013511-9c81-485c-a0c6-01ab67e49c85', NULL, '2022-12-09 12:19:13', '2022-12-09 11:16:35.568279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73acafbf-b6cc-460b-a154-50fd800ebb5e', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2023-12-12 17:42:57', '2023-11-17 16:06:08.951701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73af8825-d54e-4387-9ab1-781249625c2b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-23 23:59:59', '472a9546-27e8-458a-994b-198e39dca51d', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-22 14:03:00', '2023-03-22 13:41:40.704389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73b38d18-59ad-432f-831e-5f11ff9c94da', 'e3a183e4-6736-4c0d-b816-76b2e5e125f8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'effc1942-8c42-47ff-aafd-8e1729d745bc', '73a6e402-1e13-4aaa-9c7c-3cc879731f58', '2023-06-16 14:20:15', '2023-06-07 15:52:40.480479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73b4f808-2877-4690-b75d-7447dbb086da', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-04-27 09:13:59', '2023-04-17 16:48:01.640457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73b55471-0efa-43d1-8550-8bbe03c04974', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a7a35f0d-257f-4432-8bbc-0090bc3a628f', '2023-07-31 13:19:38', '2023-05-05 18:11:49.616381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73b6e923-b8a1-41fb-914c-020d6bdb20ee', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '0bc403a5-6507-406a-b19e-bb079ba9a084', '123a8077-7328-4d30-8460-1e323c817a80', '2023-11-02 18:00:58', '2023-04-17 13:53:42.195011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73b98cb7-8c22-47ef-91eb-ba8dfc5ada01', 'dc7353eb-6ca0-43bf-95a8-4aad138140b8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '832a118b-5193-43f3-bcb7-a42dd9ab0d23', NULL, '2024-05-06 16:33:43', '2024-05-06 15:49:27.472691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73bae070-54a5-44a9-8df1-f0e1da0f6054', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '58da1191-4409-4efb-9603-460b88a6a7f6', '2022-08-09 10:45:28', '2022-08-04 18:06:13.931074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73be543c-5631-463e-bde0-66001cc982eb', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '59fa9add-f8b7-4536-9915-223492e80d3d', '8fe5bdba-73c0-49e1-b91b-d6e3387fd8ed', '2024-03-13 09:20:03', '2024-03-12 14:11:11.515117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73bf5dd8-76a8-414e-9164-44dbb5e7ca48', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ad729674-7551-43e3-9b72-62f6670e2ac3', NULL, '2024-05-13 09:55:05', '2024-05-03 10:36:41.503881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73c1d20b-bf36-41cc-9ba8-842de139a606', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '0241b6f7-82e8-4266-8110-48f7de3179c1', '2023-11-23 15:25:39', '2023-08-01 10:45:59.341545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73c240f1-5a1b-4bd6-9620-b26bef902657', '79520057-763d-490b-8675-3fcf97467e24', '2023-11-28 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-11-27 10:49:03', '2023-11-24 08:57:08.570439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73c353fa-7c9b-4926-bd7d-e56cab041082', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '82324853-87be-4226-b30d-482231344852', NULL, '2023-09-26 15:35:15', '2023-09-26 15:26:09.152671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73c3e805-0688-49d0-a646-c683f4e51e41', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-15 23:59:59', '3d6c0248-d273-4c52-b2c7-d6854bfdcd3d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-15 14:34:58', '2023-02-15 11:12:38.506443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73c4efab-c6ec-4fd2-8da6-738c730d2db2', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2023-11-16 17:23:59', '2023-11-16 17:22:00.475915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73c608f1-783a-4627-8b5a-f0f50e25eaf5', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'cefbf492-41d8-4091-8f90-616a82a44b5c', NULL, '2023-09-04 16:34:55', '2023-07-05 17:42:52.049959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73c76545-a750-4b38-979b-1fe71f1985c4', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '260bfece-d688-407e-adc7-a51224a8b95b', '40f3dc49-68ff-41bf-ad9b-8007a2cf91b3', '2023-09-06 15:34:10', '2023-09-01 10:33:24.730023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73ca48d9-9a29-4ba0-8495-d3950f90e76e', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '517bc51c-760f-440b-87ad-2c5029b8fb8e', '46db14b3-0423-45fa-b963-6a1bb8576c2c', '2024-03-28 11:54:14', '2024-03-13 16:22:21.319012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73cac462-49ec-4245-af83-065e5ffc5128', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '112dbb3f-32e2-4dbe-bc29-a6c41971397d', '2024-03-28 15:09:10', '2024-03-14 10:21:34.38738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73ce875b-479e-469e-8984-77f0eaf6df8b', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', 'c9f55120-8097-43ae-8cf5-83a3a4c0692e', '2023-07-06 10:35:12', '2023-04-17 12:21:57.449451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73d23b77-eec2-4375-8ef6-15389c4b4817', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '7b5f27b7-db58-4892-9694-88c0644175db', '2024-06-07 10:05:58', '2024-06-04 17:38:43.921575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73d4fdff-0c3c-4fde-b585-1126749bfb32', '339b9b4b-3687-4d46-99b6-b354e96ffc1c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2023-04-20 14:50:42', '2023-04-20 08:30:06.339777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73d5877e-8450-41d8-a83f-89b653674bd1', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2024-05-06 10:04:55', '2024-04-27 15:47:58.429998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73d871c4-81fc-4b6b-ab2d-961b787cda76', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'cd91175a-edfe-4bb5-87e3-5b19f606926d', NULL, '2024-04-23 13:36:43', '2024-04-19 19:36:22.104939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73d940c8-1fb9-4fb1-8472-3f6b33002c07', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd2a76672-6c41-4935-9ca4-bbaff27c658c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1c4c164a-0219-4658-9c7f-d3419988112a', '2024-03-11 16:14:52', '2024-03-05 20:02:06.478449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73d9ea7c-d0ff-49c3-8253-8d14025d20b8', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '54588a1b-0481-448d-ab3c-c9a8de0baa2e', '2023-11-16 16:37:56', '2023-11-15 16:28:26.718839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73da0b33-1d4e-42a8-976a-fc921a980128', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '007e2150-7143-4620-805b-970ba2a516d9', 'c39131a7-0dad-4eec-bafe-4152b58a36fb', '2022-11-15 17:17:25', '2022-11-09 16:11:54.592686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73dc26a8-fae0-4a0e-b9ad-f876f6728985', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2022-11-03 16:21:15', '2022-11-02 10:48:50.527543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73ddb91c-468a-41cf-b3f0-b6d0c7438432', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, '2024-04-17 16:06:50', '2024-04-16 10:28:07.246404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73e2d1a0-2c96-4e6b-97a4-39f8e89fa8d1', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', 'd836f68b-ea85-4bde-921a-53131a08f612', '2022-10-03 08:59:35', '2022-09-26 11:16:11.391527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73e474f1-130d-4732-865a-f07176a63646', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, '2023-06-26 00:23:11', '2023-06-21 23:44:38.884042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73e4f976-edc2-40eb-873b-66e222fbf663', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1585bd97-5348-4814-8215-13601f0e4d59', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:11.640141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73e6f069-4bc0-42f2-a782-caf4a7eeea1e', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', 'bffb74bf-5c0a-4935-8d4f-554051441fa1', '2024-06-05 10:46:30', '2024-06-05 07:38:20.612169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73e815e5-7789-4c4e-9b9c-35c3821ad2e5', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-12-25 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-12-15 11:30:14', '2023-12-14 15:03:10.57441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73ec23ac-53c2-4fc9-93a9-0fd3d42116a3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '294ae074-88d8-480e-9816-9b8487d43d17', '36014786-5cc9-4e6b-91d5-c187de341fcd', '2023-12-06 15:32:03', '2023-11-30 11:22:08.317105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73ee1a3c-d560-4883-b0fb-52a3b2a0a5b1', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2023-09-28 14:14:01', '2023-08-01 04:10:59.28399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73efa0fb-137d-45d4-8950-200aace8291c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-02-05 10:22:55', '2024-01-30 19:37:42.952949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f16762-197a-4206-830a-882b7257de4a', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'cda17fb2-2101-4467-91bd-db7bfe01dd97', NULL, '2023-03-21 09:49:27', '2023-03-14 17:48:05.133731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f17ab9-835e-4ee5-bdf5-8a5658907391', 'f814216f-3a47-4333-9f88-1c153ab1b0aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c6e22bc1-5e98-42dc-88f6-6f0312d29ed1', NULL, '2024-01-29 10:40:50', '2024-01-19 10:06:29.269044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f2f08d-17ac-435a-b4ea-1757192cc553', 'f814216f-3a47-4333-9f88-1c153ab1b0aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '391b5490-6465-48db-83a2-4c728f1aff07', NULL, '2024-02-14 14:44:49', '2024-01-19 10:06:27.544478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f3d06b-76c2-4339-9d8c-7458e491f4e6', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '15106932-0347-4566-8998-e4e690fc610d', '50195fea-35aa-437a-92c4-87a0e8164bfc', '2023-04-28 14:02:32', '2023-04-24 09:44:05.105268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f49e4b-1ab9-4fe7-b298-2c4e0a5a9dd2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-04-12 12:22:59', '2023-11-28 09:17:29.552867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f4dad5-2696-4541-9a2d-c2d27119f99a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2022-11-09 14:09:01', '2022-11-01 09:30:04.707816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f4e37b-ceb0-434a-ac41-9bf9bdef4b93', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'ca391d82-9858-47fa-813b-d9dc534ae182', '2024-03-06 15:52:56', '2024-03-01 11:41:42.62807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f5aee9-f2d5-4314-a95b-04075b411757', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-10-02 09:34:39', '2023-09-26 15:37:12.549732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f7062f-04de-48bd-abf6-1c88b713c680', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5dd8bd7d-06c3-4a61-8560-b971225535cd', NULL, '2022-11-14 14:36:44', '2022-11-10 17:17:11.547496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73f7634b-493d-4e7b-a0fb-6553d0ee1253', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3b8a4ffc-8615-4d64-8658-c438bfd0f61f', NULL, '2022-11-16 14:23:52', '2022-11-09 17:21:16.544563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73fb09aa-e8e2-444b-a6c4-09f3bf528ff0', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '535959d8-78f0-4123-8f82-1dcac32cf602', 'ed55e2e4-d941-4adb-a404-a1ce960d9dcc', '2023-10-02 08:01:08', '2023-09-25 16:06:05.612076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73fbedeb-4137-44cc-b8d2-cab4a09d41bc', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '83f82450-39ff-494b-8853-f6add1bddd8a', '8ff73923-ad33-4c6e-a0e6-654179a2d5f1', '2024-03-19 10:39:03', '2024-03-18 09:50:00.086057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('73fccf22-b648-4da5-942a-a496b6672e96', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', NULL, NULL, '2024-06-04 16:48:51.207625', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('73fdb557-504d-4f26-ae6c-c9d17b22e064', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2023-10-17 13:07:45', '2023-10-16 10:09:54.117213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7400f52a-0fa2-4c87-9061-0d197e6f83b6', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', '35561741-d5e9-45e4-9dba-b3332c821f27', '2024-03-27 09:56:14', '2024-03-19 19:20:45.950866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7401650e-6040-4dae-8cef-1e02eef8fcd3', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '97d8ac77-9453-432b-b0dc-07fce300036b', NULL, '2022-11-01 15:05:27', '2022-11-01 14:40:10.494925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74021e26-f444-4509-ba80-c9af2979a963', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '966b53ed-75ab-4c4f-8b42-3019553a8ca5', NULL, '2024-05-03 09:08:47', '2024-05-02 22:29:04.432167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7403edbc-8ca3-4688-a271-247e060ab721', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad4a6571-66af-431c-be47-15278633384e', '4a059ad8-efe4-4f3c-a2f5-4361b2287fb5', '2023-04-10 13:54:07', '2023-04-06 08:14:09.142401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74042ac1-f845-4595-ab14-52c158a94715', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '87142646-b5ee-467d-82da-c5d58f9b03e5', '2023-08-04 09:01:30', '2023-08-03 13:04:53.720829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('740432c6-41ad-441c-9131-306b979c8946', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1e3d68af-cc9b-4e6b-ae6d-e06b0a991124', '26b61370-b370-4703-bef5-96343ddcfb52', '2023-04-12 08:23:29', '2023-04-07 13:24:38.200961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74059af3-0bc0-4adb-abfb-d163e9b53b49', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e8301b57-d180-445d-b349-94ebd3cdd4e9', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-22 13:14:38', '2022-12-22 11:56:13.878609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74090ed7-6b45-4126-a639-5bed7e12b013', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '6a258799-55da-4e7d-8109-d1280b24ba1b', 'f4da5bf4-d0f9-49ca-80cb-b7b6737faad1', '2024-06-06 15:30:53', '2024-06-03 14:35:44.103712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74094f1c-9452-437a-81a4-d232913a09a1', '217fcf23-88e7-46de-a17a-37c969b2b419', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2023-04-07 16:55:48', '2023-04-07 08:44:37.184782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('740970d5-3133-4d12-bf9b-5bc107cb1547', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-01-31 16:57:01', '2024-01-31 15:20:46.305469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('740a063b-d721-460e-826a-a34212436d7b', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '621c348a-a2bc-40d6-9203-54a8d57fbde1', 'd2f6c830-2d9c-489a-a78a-08680b163ca9', NULL, '2023-07-06 11:54:58', '2023-03-15 11:59:35.769591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('740b1528-3978-4a88-9dc6-c70b3587ff60', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'eea79fd4-e728-4d24-8f0f-70206a25508c', '2023-08-07 09:37:05', '2023-07-31 13:49:54.162993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('740bba04-5238-4afa-9448-c50f110059cd', 'dbc30d68-12c2-4097-9651-3e742530f140', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f79409d6-96ae-4d58-8395-a19ae943888d', 'b55c7279-2b81-47e1-af7b-3cd0436c43fe', '2023-07-03 15:26:40', '2023-06-07 15:04:22.506562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('740ca66f-3e70-4d53-80eb-794c80dff554', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43844c6e-d63a-43e1-8407-58e939a49f2a', '9c14c205-3c58-40bb-bc8c-d40c162347f8', '2023-04-20 10:11:33', '2023-04-06 16:48:10.495741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('740ddf9c-98dc-404d-a45d-d61aebc2630c', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4d2cdda8-9122-4405-a2ba-11f4656a5d74', NULL, '2023-08-04 16:16:37', '2023-07-31 19:51:13.017449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('740e7325-bd01-40f3-8ce3-8d3be52f2c1c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'f01bfefc-af60-4c84-ae46-f70cec1e028b', '2024-03-05 13:48:43', '2024-01-31 11:56:49.012597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74101494-e1f5-4712-bba8-7efbd9e203a7', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '75f6acb9-0e82-452f-814c-b097047feca3', NULL, '2024-03-27 17:52:40', '2024-03-27 15:19:35.383831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74112a83-df0d-41c8-9676-8ab134b7cc08', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-12-01 11:48:18', '2023-09-26 17:36:38.396733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74133845-e4b4-4bf1-9e9a-43b91a80bdf0', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '2024-03-07 17:17:50', '2024-03-07 11:45:54.136379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7414267c-2f67-4b4a-9f24-890ee8928f51', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c48cd584-826e-4945-9744-f167144099ff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2bf5c5e1-7c91-4bfc-85d1-5bd7a31732b5', '2023-06-09 10:26:56', '2023-06-08 16:47:03.146747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74159924-9ee5-434e-b745-7512c11916fb', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2a4e31b1-ce70-48e6-ba31-d6765e279d52', NULL, '2023-08-08 14:47:52', '2023-08-04 10:31:01.746431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('741870cb-ef62-480e-8819-5cf6ef9ac6b1', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-07-13 17:47:10', '2023-07-12 10:33:26.429194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('741b2c6d-1e56-4936-bc29-a956d1c0c003', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2023-11-22 17:44:42', '2023-11-20 17:55:10.767125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('741ca358-7029-4ef1-b6fc-4d71e8965138', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'f5357475-b0f6-4664-85ef-ca14762a2613', '2023-10-31 16:28:58', '2023-10-20 16:22:29.022836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('741dd821-a148-4747-a77d-b0578963c5bc', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '573179d4-fff9-4408-b50e-0ede0ca7de0b', NULL, '2024-06-06 16:12:28', '2024-06-04 14:44:12.942207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('741ed376-67bd-49a2-b779-0202dee2c4a9', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '37ff62c7-f33b-4571-9edb-5c027e7af0bd', '2023-10-17 11:12:29', '2023-10-11 08:36:48.937103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74211eb2-abf8-4c52-bdad-37bfab1dd89d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-03-30 14:04:43', '2023-03-14 09:59:11.420643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7422480a-2e85-48c5-8612-cc4ed9e6e8f9', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '224a892c-1ab6-491c-bf32-e6b7f2779e05', '2024-02-14 12:19:20', '2024-01-22 09:17:06.878486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74234b3c-f621-44ad-8570-a30cf0ad45ec', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-12 10:23:39', '2023-01-30 19:29:43.859676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74237f6e-0418-4360-8cd7-bb91bdf92eab', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '293a696a-e657-4b7f-a077-ff2a43bc7dd7', NULL, NULL, '2023-08-02 20:54:18.122169', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('74249a48-29de-480c-a7e2-3cff7083e5c2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '9898953a-af01-4371-a65c-921a23640c48', '2022-11-10 21:17:14', '2022-10-31 17:55:47.481365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74261ec9-3946-4210-ad11-1fa3719ed210', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2023-11-21 11:16:24', '2023-11-20 21:57:00.157782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74262810-688d-419d-8336-b7fa49029c13', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '189726a2-58bb-4d56-b132-e852b21537d4', NULL, '2023-11-23 11:41:42', '2023-11-21 23:48:41.36027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74275375-3c34-4dd4-873e-3267294a7904', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', 'a90b98c8-9611-4814-a9d2-83bd20b45665', '2024-06-06 19:58:51', '2024-06-06 11:15:39.424966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74289da2-ad19-4af3-8704-86ec8c88b20d', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a30664c3-bef3-49a8-9af8-412614f7e689', '25595a5b-5766-4977-bcd8-0b616132ee06', '2024-04-16 10:14:47', '2024-04-15 19:57:01.361037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7428f88e-e269-44f6-b388-581903970531', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7b8b2bd8-339c-4343-a6be-9c7664bcdcf2', NULL, '2023-08-04 12:58:17', '2023-08-03 12:05:21.257875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74294b09-9a23-4ec7-b15a-442906b23186', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-20 00:00:00', '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-02-13 05:05:34.844602', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('742a66bb-eb95-4630-aecf-53c8ca7e8742', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80752470-9bed-4fb8-bad6-9af5183cef02', '06d97cd1-d1bc-48ae-b6c2-f694442d100c', '2023-04-07 11:57:56', '2023-04-06 19:05:46.486936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('742d21ac-23b7-4357-9e68-30a9dee1919c', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '61dd47cc-6386-48c4-a626-7b2ece7c8b46', '5903065d-8014-46e1-91fb-4cd4fca49ebd', NULL, '2024-03-11 08:53:38.844793', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('743105ac-06f7-46e1-baaa-62341ab06deb', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '56381c4a-b7fe-407f-b7fe-10e09155c45f', '2024-05-22 10:56:15', '2024-05-15 09:50:11.707557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7431c11b-e124-4532-a167-7c4ec51c7e68', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '01293edd-bcdd-4d9f-afa9-d6c7f61f237f', '2024-06-04 16:50:58', '2024-05-14 09:32:53.953717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7433fe03-264e-48d4-99a3-0f60bc6b8bdb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '792ce0f0-35cd-4e12-baf3-00f6a7b63ed5', '2023-04-17 15:48:54', '2023-04-10 22:35:33.217156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74349e0a-0945-421a-bf71-4aa462810cbd', '024ce644-d592-41b4-84db-69e5c79de11f', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'dec47ea9-daf2-477c-8155-21840704cb31', '4e736f20-859c-41fb-a8a5-68e7ebb3c7e3', '2024-04-12 14:42:32', '2024-04-04 08:31:57.928832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74350a2e-6c15-4e9d-ba06-e6fe40dc9b48', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1fdd4974-e318-4631-8a58-85bb56765995', NULL, '2024-03-13 09:20:03', '2024-03-12 14:11:11.681483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7438f77a-ae73-4ac2-8972-3a12e56d0934', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2023-08-08 10:34:26', '2023-08-07 10:49:01.449277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74393e53-a1df-4160-a4ad-5fbbcfff6ccb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '0779170c-4c26-4db4-98fb-42814fcb9d62', '2023-04-24 12:14:55', '2023-04-05 17:31:11.510979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('743d6cb2-3427-4219-affb-657336a0217c', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', 'd657d285-d74d-4b4a-ba96-71dfea0bcaf9', NULL, '2024-03-18 11:48:38.150084', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('743f2a71-7033-4196-8cb9-7da3bb38c1f9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '79f996ce-650e-4c04-b705-aa6d2f24ac40', '2023-04-13 08:39:57', '2023-04-05 17:28:57.398473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('743fe711-6d11-49e3-968d-7426f7d3b488', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4fa0a96e-f14f-4af5-b29f-24856b42b3f0', NULL, '2022-11-14 17:17:19', '2022-11-11 18:15:38.735051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74405c57-e7a4-4cc6-b9df-c39d15ca9bce', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '2024-02-09 12:58:34', '2024-02-06 17:57:12.765773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('744122df-1998-4901-985b-7b1f37a142e6', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '84df2a13-6776-4575-b3f6-33968db246dc', '2022-12-13 08:33:33', '2022-12-06 18:22:31.045073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74441621-b70c-49d2-ad97-30d868ecc0b2', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c6206bc5-be4d-49a6-b833-070ef0b420a7', NULL, '2023-08-09 09:20:47', '2023-08-09 06:45:20.139075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7444bb69-7639-4e69-85b5-794e9f0588a4', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2022-12-09 10:58:59', '2022-12-06 16:44:24.43926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74455ef7-503a-4b98-b138-088acec3c628', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-03-15 15:33:44', '2024-03-07 15:44:18.897389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74463e70-a4d7-4f5d-b3f0-b7868e5345bb', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a8f2bfa9-bd2e-4067-b3e8-490cfaee8c6b', NULL, '2024-04-17 09:30:57', '2024-04-16 08:26:48.16685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7447ae9f-758a-4a88-9fc0-a5ad39b95e4e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-01-30 11:07:06', '2023-01-30 11:01:03.880137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7447bae2-8e6c-490a-a96f-6f7f4edb042f', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '25fc1a10-5739-461f-b254-3d2e5ca827bd', '2022-08-08 10:24:13', '2022-08-04 22:06:25.040787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74489137-a0cf-42cc-a1e0-6c332e30af18', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-02-27 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '070f7403-f93f-494e-a4f3-bb7019c8347d', '2024-02-08 12:33:34', '2024-02-07 17:00:34.018218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7448d7f1-8534-44e3-b5e5-36ba7dc6541b', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '8dd4c9f0-b0c7-4503-b41f-bcdffe2a902b', '2024-06-06 08:13:11', '2024-05-28 09:56:07.592994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('744be355-1d6b-424c-8c55-33c6ebb004a4', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2022-11-10 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2022-11-01 16:51:14', '2022-11-01 16:32:12.137188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('744c88bf-2de1-417e-971c-70422cc8718d', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '61ce46b0-c575-4c7c-98e8-5ef48d31ddc0', NULL, '2023-08-03 17:42:39', '2023-08-03 16:42:41.764345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('744e66be-34de-49e5-bd51-de3f21cea165', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '2853202c-40aa-466d-9da5-5250dca6b91d', '5bf0085c-19b9-47f8-b97a-2331f2eccbb2', '2024-01-29 17:27:12', '2024-01-29 14:05:25.893176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('744ec0e3-a1fe-4f6f-b704-040793e72f0e', '024ce644-d592-41b4-84db-69e5c79de11f', NULL, '75e59b35-0b40-4848-9ecd-23082e6de6fe', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c67a4057-1e68-4972-812a-296e8ce9b155', '2024-06-10 15:15:28', '2024-05-29 16:04:44.624999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74500a81-542a-4f26-a921-253ba1079e03', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '455bdffa-91bf-4b4f-a235-13e18abdccaf', '2024-03-27 14:21:54', '2024-03-26 21:54:02.977124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74519740-e9ae-4f2d-9ed0-6b663ec0d1da', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73587459-a982-4798-b4f3-653f2c8de7f7', '450b0a0a-559d-4244-8be1-832f4e8773dd', '2023-05-30 12:20:47', '2023-04-05 17:31:50.767433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7456bf6d-98ad-4f54-9e0f-30d680a26d57', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '379fcae2-b25b-481d-a7c4-9fb14bfaff2d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-11 10:01:39', '2024-06-11 09:43:30.112469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7456ebd1-fd36-4183-bd8b-5673975eb5ed', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2024-06-04 12:38:38', '2024-06-04 12:24:49.142189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('745a2287-2b8d-4e04-9eb2-bc6cf3bb7e9a', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', 'ad01720a-c80a-476c-a3a2-b90bebccf9e7', '2023-11-20 10:49:50', '2023-11-13 09:13:25.456589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('745b51a1-b86c-4633-abf2-8db9fc886ff4', 'ad4a6571-66af-431c-be47-15278633384e', '2023-04-06 17:25:34', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-04-07 07:53:47', '2023-04-06 17:27:34.165911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('745b6cc8-ec7c-4dc4-8cf1-23371aca6f07', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2022-12-05 13:10:35', '2022-12-05 09:15:37.894982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('745c9678-c2e6-46e3-81e4-65c2736f10a6', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', 'cadb9e85-8ba5-46cd-89fb-9e7c73a375cd', '2022-11-15 17:21:00', '2022-11-09 16:11:54.352809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('745ec7ee-88e8-4145-a788-b91083af29c9', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '379fe8d7-496a-4662-ae15-f75f278a17f2', '47d4ba59-9978-4c5b-b549-486251d8e1bb', '2022-11-22 17:47:27', '2022-11-09 18:02:37.421697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('745efdf6-68ca-4c18-95ce-28fdbebf898b', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '24ac6654-d5bf-42c7-ace9-7123be8effe2', '2023-10-23 10:42:36', '2023-10-20 17:30:48.561931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74608748-0938-486a-b6a6-642c18f2c6ce', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '4b686492-594e-4e27-bdb3-73ca4819960f', '2024-06-06 09:57:28', '2024-06-05 11:51:36.159576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7460bdfd-dadd-4fef-895e-65c3502cbdc4', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2022-11-03 13:33:23', '2022-11-02 10:46:10.21789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7461c70e-b863-48a8-b36d-ca36bc4e910d', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c0816dd1-22b0-4ea2-809f-6054a6b16a17', NULL, '2024-04-16 17:29:34', '2024-04-16 08:26:48.163545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74699627-52ee-4673-affd-20d2643d8b82', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'adf51b67-76a2-4145-ac45-0817172a9af7', '07d149bf-29a3-4633-b042-4ff931853a67', '2023-04-10 14:53:39', '2023-04-06 12:02:04.947671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('746a9c90-8e07-4f8c-8787-511e282b3ac9', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-07-13 10:40:11', '2023-07-13 09:29:42.440679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('746b3b03-83ad-482d-84e0-d2ccecdde513', 'f814216f-3a47-4333-9f88-1c153ab1b0aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '216b7b95-a6c9-428e-8a6a-0d849fef3f25', NULL, '2024-01-19 17:28:58', '2024-01-19 10:06:28.731401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('746c86ff-09a0-4964-835c-00ab7bd2e599', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c0a4d9d0-a538-40e1-8111-0f5f64f4687a', NULL, '2023-11-21 09:08:12', '2023-11-21 08:37:01.432973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('746ca869-6e18-4f4c-b2c0-f8d13e12909b', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9a5108d4-ae2e-4a83-803a-ed0e09fe20b8', NULL, '2023-08-14 13:58:18', '2023-08-02 17:50:38.321743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('746cdae3-2d32-4c81-b6a1-0b1733fbb8f7', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', 'bf48b0e2-9c24-4719-b998-c88831c808bc', '2024-04-02 16:06:42', '2024-03-14 08:51:46.195236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('746fcc2f-fd69-48ad-a658-2d72bf9b3a71', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '601c49b7-bd2f-4121-bc85-46a60e63e4d1', NULL, '2023-07-31 12:41:28.212733', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('74716f62-63f5-4ea8-99fd-f7e3273624fc', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-11-07 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2022-11-07 11:55:24', '2022-11-02 14:13:02.133947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74732349-4e84-45f5-8760-d3e7fa5b3b00', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '34c5aa60-45f0-4efd-bc2a-2498a3aefef5', '2023-05-29 13:16:54', '2023-04-05 17:29:48.082294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7474a72f-9d12-41b9-97a5-042b445d77a6', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '66bc321a-7d0b-4e59-80c8-a05885c482b6', '2023-01-17 09:19:13', '2022-12-22 14:04:37.321525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74758141-bc7e-41b8-a254-3a38547890e1', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2023-12-11 09:57:53', '2023-12-07 18:28:34.129375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7477617f-a722-43e1-b64a-a03743c52271', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '1b041a9d-08b7-4b1d-b800-12f6240e13d2', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-11-15 09:47:09', '2023-11-15 07:47:33.316715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('747b2c2c-2bc8-40ae-8128-1249dafb94e4', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '867952a5-76b9-465f-add4-58564f92682f', NULL, '2023-09-26 11:11:13', '2023-09-26 11:02:01.386342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('747d57df-03c0-4128-ba91-62d0afeace92', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'f8c093cd-0fae-45c9-a3da-2c22e7351661', NULL, '2024-03-21 14:44:27.366975', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('748020bf-602d-4374-8c40-2c5291b83481', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '2024-06-10 09:57:39', '2024-06-05 13:34:06.640314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74804458-c874-4b13-8dc5-b95c6a091b60', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '40bcf8e7-2f99-4ff2-aa07-ed4225b8e92b', '2023-10-27 12:16:42', '2023-10-18 14:49:05.388042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74824807-eb84-4ace-b5ed-22e349218966', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'aa0dbfc3-c10a-4646-ae1b-d1d300c0efb8', NULL, '2023-11-20 13:27:51', '2023-11-20 13:14:33.253551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74843497-7188-4b25-a7dd-63f34b829d76', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'ca179224-5c54-44ca-bcba-14e9551154f8', '1ae39d09-bacc-4161-910f-a24bdd687049', '2023-11-17 15:03:47', '2023-11-15 17:07:05.838599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74843dd3-0dc7-4918-9a8c-898473f4a2a9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6a64e006-89f7-4e5f-9069-7dac15401c2a', '2024-01-20 03:14:21', '2024-01-16 16:37:55.445358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74867e3b-9b09-4814-9ceb-9ee98704c1b1', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '749f00a5-0c21-4644-b663-f8bf2a69e317', '2023-12-19 14:16:53', '2023-12-13 17:48:42.104885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('748688f8-9fa7-40de-bb07-9f40fa512e50', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '713b2851-6eca-48cb-a4eb-49cd52ff548a', NULL, '2023-11-20 14:28:20', '2023-11-17 17:03:01.268127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('748817a3-d432-45c5-90da-1af4aa917cd0', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '594ab409-9fce-4538-aaed-e309f7ebeb20', '2023-08-03 10:48:57', '2023-08-03 09:36:29.892606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7488d948-85e9-483d-b6f9-1fb972e1dc58', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f977ea71-7b25-4708-b59e-137177816c26', NULL, '2023-07-21 09:17:25', '2023-06-22 15:00:05.293825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('748938e9-6d41-4132-9bb3-c842f04be0ec', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '306968a6-e314-4d45-8996-70caee9aec36', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-02-14 14:11:03', '2024-02-14 13:40:19.861177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('748af3eb-b78e-4bd7-905d-88a1828fb8bc', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-04-17 16:42:04', '2023-04-07 13:34:32.925332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('748bd596-b223-4f5f-92ce-d4c8ce96da42', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '40dfebcb-d776-4998-b363-9f4403e77181', 'd2810e52-fce1-4a90-88e5-f6b94141cd7f', '2023-12-01 11:51:12', '2023-11-13 08:43:54.090409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('748c7623-e7e7-4245-81b6-fbae5265d55c', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '61cd7b50-9e37-465e-9634-cf8e5d920431', '2023-09-28 16:23:52', '2023-07-31 16:09:26.839621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7490a7d2-3c77-43d6-97f0-c076d8670561', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '2024-03-14 11:36:46', '2024-03-14 09:53:34.541696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74913416-a4c9-4ce9-8b7c-0c100ee1cb62', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '995d364a-f339-4e99-9d13-41ee6d9597b4', NULL, '2024-04-26 16:17:52', '2024-04-26 15:19:51.123563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('749397ac-2e8c-44a5-88ca-f30ef10e056c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-07-21 17:01:15', '2023-07-17 09:23:28.102909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74947432-ed94-4d82-9ef1-7a7ac1d2d2ff', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '63396a2f-44b4-492d-a03a-8b941cecf08a', '2023-11-29 11:08:51', '2023-04-05 17:32:34.998004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74950b11-9a27-449f-b024-25b51787e0fa', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-08-04 22:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2023-08-04 16:39:51', '2023-08-04 15:30:36.111706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7495d29b-8435-42af-bb58-2915db17998e', '2f3f527a-5c32-4267-ae33-b6b980366f0e', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', 'dec47ea9-daf2-477c-8155-21840704cb31', '27bcec63-3814-4712-82b8-e1cdd8a050bf', '2023-04-13 12:45:02', '2023-03-21 15:34:38.337764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7499ae8e-0594-4ef8-8104-bc261e612971', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-01 23:59:59', 'b9fa6fad-5d46-440d-8ea3-dca088530af1', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-04-05 13:47:42', '2024-04-01 16:11:31.095349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('749bdf60-92d2-4030-b833-12bf45b48608', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, '2024-06-11 11:19:54', '2024-06-03 19:54:27.291402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('749bf696-7d8d-4991-b9c9-01e7f2847e28', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-04-17 14:38:02', '2024-04-17 13:40:17.870404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('749c3c7a-704b-415c-a092-69a01c5925b4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '1a2f9467-a523-489b-bd85-aee199524360', '1d95bef7-6879-473f-8013-eec92b3c87f5', '2024-06-07 15:50:30', '2024-06-06 18:25:58.636922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('749d763e-3f68-469a-b92e-cbaeb4d8f358', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-03-22 14:02:17', '2024-03-21 15:01:12.672186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('749e2656-200f-48ee-9537-dce3edf286b5', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-05-02 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '9f53ef90-3663-474a-bba5-772c30b81103', '5aa57f81-3144-43dd-b21b-c765b4382af5', '2023-05-05 14:24:12', '2023-04-23 22:24:15.8177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74a2c29c-81da-490a-9541-3cab8fd3eb34', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-11-20 09:03:25', '2023-11-20 08:03:10.461285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74a554d7-02ab-4a03-a105-9411138bb5dc', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', '8f9efcf2-14b1-4a29-9e37-e6a6bc791b8b', '2023-08-08 16:35:01', '2023-08-02 11:25:23.309788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74a5eacc-5290-4472-9880-fbf33d00d32e', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '28439891-2b7d-4e48-8bf5-a0e98ba12695', '2024-01-11 16:46:22', '2023-12-29 17:28:55.056317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74a63df5-061b-4e8b-8601-88959acc0290', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a52100c9-fd55-490d-b009-45c4f028d4e8', NULL, '2024-03-14 14:44:21', '2024-03-14 13:37:32.894477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74a72314-38eb-4a4c-9f9f-96beeef8f628', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ef726131-8fd8-4e86-aec5-62056815aafe', NULL, '2023-10-17 13:59:06', '2023-09-27 09:06:13.64535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74ab46ff-8e05-42b2-9e9c-8274981ec10e', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2023-04-07 08:16:13', '2023-04-06 10:27:11.375754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74abe5cd-f140-4770-a315-c98a3f3758c9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '09ce893e-f145-4a96-8b92-d295125704e0', '90e27375-7382-41df-8e03-ea10ac5d5ed2', '2023-04-19 07:43:29', '2023-04-05 17:29:07.86699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74ae336e-5df1-40d8-b7e2-56d205659661', 'bbd1a9b6-032a-485b-a1f8-972bd54bfa41', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b80fa3cd-6c6f-47aa-a221-b46694f8ac1d', NULL, '2023-04-17 09:10:17', '2023-04-12 19:41:02.857103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74afe425-6033-42b3-9a7d-1208e30b3219', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '682d6f78-0827-45c9-84c8-6e4ccbaf5a95', '2024-06-06 08:13:11', '2024-05-28 19:21:47.130874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74b0ff1a-7952-4e51-b65b-6b6d59291a10', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-08-07 14:59:09', '2023-08-07 10:01:53.43849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74b1c925-debc-43e0-84df-19e13d3aa522', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '79fd5fe6-c4d3-4822-bca9-2bd7526b6f9a', '2023-12-01 16:56:27', '2023-11-28 12:52:06.227713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74b2d56f-09cf-40aa-8f25-ecd816e6e39c', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '02635933-863c-40e4-8ad2-acfde2bcaef7', NULL, '2023-10-12 09:19:04', '2023-10-09 16:00:08.784295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74b50e1e-91ed-4e8a-84d0-eeac11b35a61', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '730bff6c-cd06-437f-993f-2bfcdecbcce2', NULL, '2024-06-05 11:12:33', '2024-06-05 07:38:20.878333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74b63816-8fbf-4037-8336-0bf6ea1e7bc4', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '06a53149-fff0-470b-b83b-d7ee1b46212e', '64ce8b29-4db2-40a6-9c24-129aa6174517', '2023-11-14 11:19:54', '2023-04-14 16:58:47.270789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74b6c216-0265-4a12-b696-76c8325fd48c', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '97370200-fa94-47b8-99d3-9a8f95ce4178', 'e55c1a79-3323-4d54-af96-7960b442523d', '2024-06-03 12:52:38', '2024-05-29 16:41:38.283955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74b77087-b54f-4a48-8430-4451006c210f', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '555d0710-fa9f-49fe-887d-231f82a68e3d', '2022-08-08 16:11:55', '2022-08-04 11:21:51.500461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74b78594-19a1-43fe-bd7e-6c4b3553f05e', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '173b4f64-d5a1-4ed6-8a4a-ab03977ffa8e', '16a8fc3d-7420-4060-8dc5-057a1d7856d6', '2023-10-23 12:14:55', '2023-10-09 10:18:14.241307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74ba1216-8a89-45ad-8fd7-bb1c124ba3c0', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '86779554-6278-4266-a226-e9b2b36a3ccf', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '2023-04-06 11:11:51', '2023-04-06 09:04:42.59162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74badb34-958f-4db5-ac0e-3be99e8ec4ae', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-29 09:57:29', '2022-11-11 10:24:29.029131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74bbe572-1837-41db-9720-152385ca818e', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f82c8cc3-0070-4f47-9c08-4f07f9d56729', NULL, '2022-11-08 11:43:30', '2022-11-01 16:00:46.23283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74bd9fcd-3d05-479f-872a-8bf18a0b0bc1', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'eaeca095-65b6-4c85-b97b-810eab0a2f09', '2023-07-14 15:09:39', '2023-04-17 18:38:32.899529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74be7dbf-d2a2-4584-be01-81f58a8c38e6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '32ba3e6a-a676-4df6-9156-eed9bd22b2b4', '2023-04-11 09:32:06', '2023-04-05 17:28:52.069276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74befe7f-b5cb-416e-a79d-dea2b3961d83', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '103e0189-92dc-4e71-8d5f-c9c96c8ffc3b', '2023-04-24 11:37:11', '2023-04-05 17:30:31.950864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74bf52d5-e53f-4311-88e6-266f944288d3', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2023-11-03 11:26:41', '2023-10-24 17:29:00.830609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74c1e5b1-aba8-456f-95f4-bfa446480fd4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '791c5c57-a738-458e-bbfd-3d85b643571b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-07-11 14:07:42', '2023-07-11 13:16:52.406914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74ca67ff-a819-492d-86cc-e8d9af484a29', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', '33852021-c8a1-4d70-a0de-7da1758ec4ab', '2022-11-11 13:39:17', '2022-11-10 16:43:52.363246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74cb1068-1fc4-4095-bc9e-51b5ece42239', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2022-11-02 16:23:21', '2022-11-02 15:30:24.641765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74cc7bcd-9e65-4cbe-a296-1b99a39e81fc', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2ba60966-5ab4-484c-97a0-643916989c60', '3742a987-cdac-4033-a20c-ddc5a0dd5426', '2024-05-30 19:57:47', '2024-05-28 15:30:58.243408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74cfc834-cc45-4bbf-abdd-4469a92d20dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e459cb26-79a4-41fa-9287-0e712f54476a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2179a510-66be-4886-8c9e-75cf0ca2386e', '2024-05-15 11:58:51', '2024-05-13 17:21:13.862801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74d0308b-d9bd-46d2-b3db-64f4e79dce4c', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '28dfed96-cee1-487e-92fd-8550aa866785', NULL, '2022-12-06 14:57:18', '2022-12-06 15:12:08.980875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74d2f4bb-67cc-4ce4-81ca-b43a30dcc6a5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a1cae2d-3e2f-4c91-abc3-55ff86af10e5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-23 13:38:41', '2024-04-23 09:13:43.27881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74d3b194-e1dc-434c-a741-efda3e6acb15', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'bda36c68-7d7e-4541-ba42-935613acbbca', '2023-08-30 11:57:02', '2023-08-23 00:05:10.207914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74d4b0e7-d2e4-41a2-a26a-b982c191d854', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2024-04-08 18:56:07', '2024-04-04 14:28:43.00211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74d7bffb-cad2-4c0f-98a6-a74cd6e0e7cb', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'e1ef0ef7-8b3f-4ce8-8413-6e6aac6f534d', '2023-10-13 10:51:51', '2023-10-09 09:45:38.771658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74d7e3f0-7097-4ce1-9460-df241c664696', '28b01098-c2bc-450d-b775-b647718b0210', NULL, 'bcff480e-625e-4480-a1b8-c54095687b77', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '2023-04-05 11:29:23', '2023-04-05 11:02:23.25707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74d9e70e-a6c7-4547-b1cf-99d2a3f6c214', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9af0d35c-00c5-4380-a4f0-cf2b7b9b62df', NULL, '2022-11-11 09:14:39', '2022-11-10 18:18:00.351551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74dc4432-ff35-4517-ae43-5c62f916d0cc', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '013a5d98-9b40-42b3-a2f9-60dc15ed1870', NULL, '2024-04-12 13:51:20.901401', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('74dce8f4-2315-4917-969e-58ce2b83c74c', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-06-30 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', 'ab5c8422-e036-4d5d-98b2-ae2ce2b2c6dc', '2023-07-05 09:26:53', '2023-06-30 17:13:27.733056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74de692f-b89e-4e30-aecd-98c2446a6e22', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'c187c77d-f8cc-479d-b091-cd57ad01ee4e', NULL, '2023-08-02 04:44:44.33839', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('74ded5a9-1eb0-4596-ba2b-508523186d09', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '2022-11-03 15:07:22', '2022-11-03 14:37:19.776349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74e40682-5a91-42f5-a4c5-6018356beeb6', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '46001e82-56b3-46e2-81ed-da55535082c9', '2024-02-14 17:21:22', '2024-01-29 12:16:04.15028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74e68588-ffcb-4da8-88bd-6ae1c39f934e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'c36eea35-7639-4558-9296-a0182647d2e8', '2023-11-30 12:09:35', '2023-11-20 19:04:17.433735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74ebf988-d14f-4750-9585-eddad0842fb2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '3c94fb28-1b0a-4712-ac2c-945875de2e75', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-07-01 14:22:22', '2022-06-22 17:57:02.633214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74ed474c-eb52-4de6-9bb1-5e9eaef6136c', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5694af74-59b7-4979-9144-fc04413f3937', NULL, '2023-11-17 16:19:31', '2023-11-17 16:07:29.252489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74f16abb-0018-4f31-8c0f-b922ef8f5e49', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2ba60966-5ab4-484c-97a0-643916989c60', '0fc7802a-5619-4a34-8fbf-dacf1bbdded5', '2024-04-17 16:13:34', '2024-04-15 17:42:13.805807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74f47b73-9aac-4b42-b5a7-53aa37920c56', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '77b6f49b-7eeb-4aef-92f7-d8ffa57afb20', NULL, '2023-08-02 14:49:17', '2023-08-01 13:48:57.04093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74f867e4-ad02-4c19-9344-8650b5a34b18', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '275e5f90-a3ee-4b82-a190-69cf170f1d33', '2023-03-22 13:16:21', '2023-01-10 13:43:15.131902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74fb4cf2-a309-4528-8d1e-6f8194d0c7bd', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-12-06 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-12-07 09:04:58', '2023-12-04 07:40:37.086081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('74fb8d93-5655-4805-912d-6db38e8d77a4', '8111450f-5c5b-4e01-bb14-711ba4fb4d62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e8a21307-eb70-40db-9533-698f82716a6b', NULL, '2022-11-10 09:31:56', '2022-11-10 09:17:46.039264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75042193-b046-4bc8-86c6-a5ee8bc15ba7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-11 00:00:00', '1c28731f-4385-470f-8e2e-43f27cf6ba87', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-18 12:39:25', '2023-09-06 20:14:05.817609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7505570b-45dd-4128-82c6-467bff00e87c', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2022-11-10 12:53:55', '2022-11-10 11:28:34.5298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('750a0b78-b471-4711-a494-8bf00e457f64', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2024-03-06 11:48:53', '2024-03-01 16:55:43.434622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('750afd8c-696b-4b0b-bed8-ced570f87572', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '871bbb4d-3064-4ecc-ac19-d1255f2d1773', '2024-04-27 08:43:01', '2024-03-14 19:54:49.904807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('750bce6b-16f7-43dd-8dc0-16ec07d52695', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2024-04-25 08:03:11', '2024-04-08 16:51:39.695946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('750c1bd4-61be-4e79-95b2-0d52097ae83b', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2e521dc4-2c38-4952-a164-ea328cd0071b', NULL, '2024-04-17 10:51:15', '2024-04-16 17:48:23.340694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('750c8227-3688-4659-babe-3ccaae9faa69', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '29c36361-3ad7-48ec-80de-98129e486384', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-12-14 08:50:28', '2023-12-13 18:32:58.370221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('750d831f-7e3f-4313-bf48-ce175dc7e4ee', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-11-27 09:50:44', '54688658-660e-4c05-bfa3-d42bd044dd03', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-27 16:48:52', '2023-11-27 09:51:32.361378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('750f5dfb-5419-426d-b1c5-086f1f610c8d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '38595b50-ce74-47cb-b8f2-f513cf362816', '2023-11-22 11:16:16', '2023-10-09 09:45:40.767362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7510135b-c957-45c4-84e2-db073598fc13', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2023-04-14 07:58:47', '2023-04-07 13:24:34.761822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('751288ca-5bd9-4949-a46c-4e52d91a14b5', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'b9c3bba2-04d4-4385-999e-1d67387e3961', '2024-01-16 10:44:28', '2023-04-10 19:44:04.084644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7512928c-ff18-4642-b8a0-1bad20599bbc', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '17b4844e-53ab-4743-aef1-232f234b3c40', '2023-10-12 10:33:39', '2023-09-25 17:35:36.199156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75133ff9-d1fb-455f-93d7-12628ee308c7', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '85b91eb0-5df3-4420-a1d6-a550aabf64b5', '2023-12-04 18:26:40', '2023-12-04 15:23:05.835941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7515dc20-b58e-41c9-af4e-4fe490102052', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '73845cb2-eee0-417c-8231-713e229fdfcf', '6e8e14dd-c28b-4a4b-9b90-3cbf2f0fd892', NULL, '2024-06-04 14:59:55.463033', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('75161e19-8e5e-46a5-8224-a90f114f9504', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'f80a1ae3-0a6e-49d8-baff-c4360f669748', '2024-06-10 13:04:54', '2024-06-05 09:04:47.206931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7518db0b-2bdb-4394-bc43-02cf695f4908', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '9ad70da5-ff10-4702-b247-840d0a7677b8', '44abc4be-8361-4868-8824-bcd5b34caa46', 'a86879e4-e243-4a30-a3c8-981223e3604d', '2022-06-20 09:48:19', '2022-06-07 17:21:43.261002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75199080-4123-4021-8cd9-efc05725a557', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '487a700b-b96c-4739-a379-1c42c09702ac', '2fefb5a4-16d1-495c-8cf1-f5a5d082417f', NULL, '2024-03-07 12:17:26.058177', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('751a5786-8f76-4d33-ad24-0fa056deeaa6', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, '2023-04-07 08:05:31', '2023-04-07 07:51:22.501782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('751a821e-0aac-4d24-b0a2-352ec060094c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '20d603db-29df-487e-a7a1-ca3123d431e7', '915ccb2a-09d7-4309-bacd-3d39a4675f25', '2023-08-17 17:55:53', '2023-08-08 11:26:09.34426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('751bead1-7458-4e3a-bef1-802fb23b9821', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-03-06 15:32:07', '2023-02-18 18:16:17.723243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('751c43a0-b06b-45f4-ae68-67dbd7aba4fd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '434cca92-2a5e-4f6d-93c2-67c660041d32', '2023-09-08 16:56:54', '2023-04-05 17:32:18.780813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('751e770e-4fc2-48a2-b215-604b1c501cbd', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '555a3e97-8d59-474e-a566-3c2003dac3b3', NULL, '2024-03-27 16:28:16', '2024-03-27 11:43:18.789944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75200a9d-9fa4-4ccf-8b44-776778d23587', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '9af236c3-4168-4252-9d20-6e3ff4f00fab', '2023-08-16 17:03:08', '2023-07-31 16:23:02.276957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7520504d-158e-4fda-8b8b-f42f57aea794', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2024-06-05 14:43:28', '2024-06-05 14:17:22.585983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75215788-0f3b-4a62-90cc-0f1defb076bb', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '7f9c6027-ac74-4809-a6e3-d4aef713e93d', NULL, '2024-06-03 12:54:31.703317', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7521a2e4-afae-4330-bce2-a1fe55b4d850', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '21f798af-dca7-488d-9f02-69a3fb6aa38b', 'bbd3412e-0981-4424-9518-8c5bfe80ca05', '2024-03-11 08:22:19', '2024-03-07 11:41:43.679511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75263e11-5ab4-4a22-ab73-7092a8347555', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'da97a3c5-4555-45d9-b5b9-aa066adb4beb', '2023-05-19 17:17:54', '2023-04-05 17:30:14.719877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7527ccfa-c431-46b1-b4f2-6ce3c00c98fd', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '97842810-caef-4d8d-9fd1-344f66f0dbce', NULL, '2024-06-06 12:08:22', '2024-06-06 11:33:32.4475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75280cea-4024-4350-81c8-ce90dfebdc8c', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '0034eac5-ccab-4624-811f-19fbc0307cd9', '84c98d49-13ed-453c-93b2-b65b268e9922', '2023-08-04 14:24:32', '2023-08-03 13:10:22.319987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7528e53d-8f06-4e08-8700-f8d0fc8f9a91', '321f5420-34e1-4204-bcb6-ac80e767db3c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b8c4907e-2e06-447a-b789-6a4e7460b9bb', NULL, '2024-06-11 09:05:28', '2024-06-04 16:47:00.88424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75295822-644f-4d7e-96cc-6bbd707359ae', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '67fdcf05-f2f6-40da-a634-22bc34140769', '2024-06-07 17:20:05', '2024-06-04 13:20:22.684592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('752c7977-ad58-46fc-be60-b2385a459690', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '66c863fe-0ec2-47be-973e-d59aa1529360', '2023-12-04 12:28:10', '2023-11-16 10:55:07.573563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('752cb3e9-c9b7-49cf-9b55-fe20d07157c5', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3762b640-5d66-42ff-adf8-33445e24373f', '9271e9dc-4d04-447e-8d50-6cf611a1b88d', '2022-08-09 15:38:29', '2022-08-09 11:49:01.830917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('752fd9a4-fbd4-477f-981e-53f71de68f3b', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-08-11 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-08-10 14:03:58', '2023-08-10 12:25:48.65584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75300192-c2f0-414c-b2a0-d3fd4a0f0e8d', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', '2020-04-30 15:57:28', 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '2020-07-28 11:35:07', '2020-07-27 15:51:59.983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('753152e6-8d17-46aa-80bf-4f8a51c13da2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-10-05 16:44:39', '2023-09-26 19:35:48.812751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7531e77d-30e2-48ce-88c7-b0ed8b5e5550', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '72666475-c5da-4909-a8cf-d5b69231b5e5', 'fb17b5ee-778c-4c39-838f-65b2c4d59dcb', '2023-10-10 16:48:36', '2023-07-05 17:04:38.752114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('753a9d2c-5f5e-4134-afbc-411dc3a2eea1', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '54418eab-e3cf-4ea2-91bc-be8b03e4a102', NULL, '2023-11-23 18:40:19', '2023-11-20 14:45:18.589753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('753c224c-1a81-45de-bd31-8b71ab9c54fd', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '0bc403a5-6507-406a-b19e-bb079ba9a084', '6189aa78-e3bb-4c44-8f33-9c1d38443a89', '2024-04-25 16:37:22', '2024-04-08 16:27:23.070298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('753e08ae-50dc-4619-9989-3e7999d96fa2', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '57ec4abc-6c90-43c2-9ac5-2d0d375b7d67', '2024-01-29 15:37:51', '2024-01-29 10:50:51.847735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('753f9ecc-ab83-4962-b013-8d4d2aaa06f1', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '834b4ea7-20be-475c-952e-67c811a876d8', NULL, '2023-11-20 17:14:46', '2023-11-17 12:41:26.81115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('754088c0-320e-4b02-801a-ef975875526b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '2023-07-12 14:31:11', '2023-07-12 10:09:22.622082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7541e1b5-4e84-4f62-a7a3-cb19b8fa41fb', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '29687ed8-5736-4405-939e-ff76d48928db', '857aba28-7332-4d16-a80a-b8513df0780a', '2024-03-29 13:13:32', '2024-03-27 20:02:54.799478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7541ed6b-31d5-4e94-bcbe-d93a555811d0', '078874f5-6e27-42a4-9e52-9da4e7855f33', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '2023-07-31 14:03:52', '2023-07-31 14:03:25.47824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7542fe96-50ed-4d63-b765-5ed399a57bce', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f46ee923-cbc9-4acf-9d63-687420026d42', NULL, '2023-04-21 16:56:46', '2023-04-05 17:30:49.294273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75438dc5-badc-4f34-ba72-b722fdc8a44d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2023-10-26 17:32:29', '2023-10-26 16:25:38.907305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75474fc5-f2d5-4255-b41d-e678f9824555', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'fdeaa1c3-9a6c-4108-a2d3-1e2de914255d', '2023-11-17 12:45:06', '2023-11-13 08:43:54.474161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75484d28-c33a-46ea-9d6c-b535515cb362', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2024-05-06 11:01:59', '2024-05-03 15:28:04.536632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('754c7301-fd12-43d3-a1bc-e08769383c1a', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '80fe9e12-be08-4083-84ed-30b0a93e95b0', NULL, '2022-11-16 16:18:46', '2022-11-10 12:46:39.616446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('754fee4a-2c9d-499f-b4cc-fc7a63efdc5a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'b1d1eb74-5b23-49d3-a0d1-814e8161561e', '2023-10-09 09:30:24', '2023-10-04 17:40:08.977289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7550aa7a-a3d6-4443-a1c2-acf4308eb9ea', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2024-05-29 18:12:55', '2024-05-29 17:04:24.32156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7552741e-4e5e-4b1a-8bc7-69c78e4f1f06', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2022-11-03 11:35:16', '2022-11-01 18:02:39.691319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('755607ca-da4a-46bc-8923-2dbef119fdbc', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd0e3978e-5e50-46f7-9f8a-75150ce8e497', NULL, '2022-11-09 14:43:31', '2022-11-09 14:21:46.572404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75561a3f-8826-4851-8167-0477ef093e27', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'fa354972-c35a-4c08-950b-bc37e54106fc', '2023-09-28 17:44:31', '2023-09-26 11:43:26.395152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75562303-950b-4abc-9b4d-1a5c91daed92', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-05-06 13:59:02', '2024-05-03 12:20:56.904877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7557af85-0ad2-4c29-b91e-4f7a88555a34', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-22 23:59:59', 'c38a2973-a1da-47f5-a0ec-2c105b243b0b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-21 17:27:49', '2023-03-21 16:21:51.21663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75586753-1c5f-4b54-b9c9-59776ad0b7a2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2022-12-15 17:29:32', '2022-12-15 16:43:57.830937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7559fe8f-997f-4102-92ef-3fdeea9d265b', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '53cfc17b-a07c-4420-be97-d76d82e80e8a', NULL, '2023-12-07 11:16:07', '2023-12-06 15:05:49.399322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('755b2f06-a80a-4385-948b-381200baf0d7', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '455c0b3a-4d50-4f88-b410-b130982781a0', NULL, '2023-11-14 11:55:07', '2023-11-14 09:40:03.583068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('755dbc37-86ab-4617-b0ac-939e00490623', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'c39acc88-de22-453f-9e71-1f7751edd79b', '2024-01-16 11:06:56', '2023-12-25 12:15:20.980687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('755e8cad-320d-4b62-9ab5-93984b5fb351', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '378af2c7-336b-48e2-92bf-c6efa51c7585', NULL, '2024-04-26 13:50:35', '2024-04-26 13:22:56.226399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('755ebb6e-f310-4b24-a9b5-37193512fe24', '8a6bbff5-b82b-4bd0-9fe1-4a05a38fab11', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '13f3ec64-f138-4fb5-bea9-30f626a093a1', NULL, '2023-07-06 14:45:34', '2023-07-06 10:26:48.952845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('755f75ab-65e1-4075-b50a-3fb4f0f62bc5', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0c38db28-145f-4bfb-a5bd-df31461a5307', NULL, '2022-11-14 22:42:03', '2022-11-14 17:25:16.824212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7560ebca-c303-470b-a217-52f476ee114f', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ca48104f-a754-4d13-a4f6-0d910fa1e089', '460af096-c71e-4add-ac42-04d610813e98', '2023-10-23 14:21:23', '2023-10-19 15:48:00.941225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7561f6e2-508d-4868-9154-c9efc168599c', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', 'e0d256d6-c9dc-4709-a958-d10c2521ffe6', '2022-11-25 16:35:12', '2022-11-10 17:14:02.733642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7562ba84-8775-43d5-ac14-80e5ee1f6352', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1de6fa71-0968-4324-8f67-bac523867955', NULL, NULL, '2024-05-29 11:02:19.484172', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7566d378-3111-4b04-8b91-e82ce848b0e5', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', NULL, '2024-03-15 15:13:01', '2024-03-15 14:38:55.046602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('756730f6-7c39-4a19-b642-e2ccc66a2c93', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '2023-06-22 10:45:57', '2023-06-22 09:39:23.62081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('756a57d3-22e7-4d4a-b52d-5a6ed2c2d187', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-12-28 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-16 15:49:27', '2022-12-07 21:02:07.761928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('756bc76c-725c-4f78-9e72-daa5d33fc41f', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '24770310-11b4-4af4-8e87-361cf81849b3', NULL, '2023-11-20 09:45:53', '2023-11-17 18:38:23.246213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('756c216d-9f16-480e-84aa-94ea6ec04523', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-10-10 17:31:42', '2022-10-10 17:29:12.498708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('756ea91b-8a3c-49c6-99be-fc73b56ce091', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-02-10 11:32:34', '2023-02-10 09:45:51.061548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7570953c-8da7-47ef-b267-e79427feafa0', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '2024-05-24 09:53:52', '2024-05-24 09:38:35.535146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('757379ee-59c0-48f5-b915-2c6a017f025a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'faafea44-5569-47a1-b24e-616f93245e99', '2024-06-10 17:23:21', '2024-06-04 12:03:16.00021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('757444f6-bc09-436a-8d4b-0b2d0d0240a9', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b17728af-dc62-4be2-8e1a-673b0c3d097b', NULL, '2022-11-02 14:19:31', '2022-11-02 09:32:16.278891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75759d5a-f8cd-464f-945d-3abdeec59b31', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', 'e8b67d50-1965-42c8-b29c-eb10a779558a', NULL, '2024-05-14 10:46:31.394011', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('75775a5f-0243-41a1-aae4-3b520012630c', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, '2023-12-26 09:49:35', '2023-12-22 14:14:56.14299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('757ede33-69b6-45d2-a189-3869b04c434f', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '5b80dd38-5fb3-463b-a619-90520a5637b2', 'a1068ee1-caf7-4ef3-9ef1-23e3e26955e9', '2024-04-19 07:56:58', '2024-04-12 13:57:18.034073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75830656-6c29-4ee2-aa29-cb7c874c7170', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '67283bd7-69db-4740-ad22-913d17b9c64a', NULL, '2023-10-05 10:02:01', '2023-10-04 20:15:05.113673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75844e50-4e2a-4f1c-bf2a-f852c7ed0d8a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-11-24 14:03:37', '2023-11-24 12:33:09.999835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75854d15-1306-4070-b2fe-4e9d77e7b2cd', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-08-15 19:00:38', '2023-08-15 18:13:51.521559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75855273-a560-4906-918c-9dd100097678', 'a78763a6-a8b8-4913-ab64-058fa56416dc', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1779d678-b8fd-4df2-8726-90161c208648', NULL, '2024-03-27 15:28:59', '2024-03-27 15:16:08.322542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7585581a-8956-4b61-b605-fc770585f67d', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2024-03-01 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-02-05 08:59:37', '2024-02-01 15:31:54.494255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('758699be-5ff1-425a-9bbb-d52030406c7c', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-11-28 14:23:14', '2023-11-28 12:30:23.974273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75872d83-e4b0-4995-be20-9df5e6be12a8', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ad9338ca-d320-4d85-9001-20244abd3112', 'd10f4a8f-c8a9-41fd-9393-ba58f0cf8191', NULL, '2024-04-27 17:45:51.525152', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7587ac85-8800-4fe4-baa2-8fc47ddde18d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ea4e8078-05d5-44fb-98a2-944846f10125', '24eadfd7-d8b6-46dd-9016-06814077cdb4', '2024-03-21 14:54:01', '2024-03-07 11:41:46.832653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7587ef6b-2b8e-47bb-88a2-ebdff5d660fd', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-12 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-08-03 09:56:52', '2023-08-02 15:26:28.028531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75895e7e-2d2a-44fd-a380-797ed2eafa8a', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2023-12-20 16:50:15', 'ada38055-1745-4cae-9fc3-51134cd25db2', '293a696a-e657-4b7f-a077-ff2a43bc7dd7', NULL, '2023-12-20 17:20:22', '2023-12-20 16:50:22.570993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('758a6dee-8bcd-4944-818c-b808993f5aa4', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '19aa528d-95ba-4239-99ff-4228204d8147', NULL, '2024-03-20 08:12:00', '2024-03-19 17:12:39.914173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('758c1ba8-d2d4-4cdd-b2f5-2e0a4a1d4c13', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2024-06-04 14:00:59', '2024-06-04 07:21:43.876022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('758c4cc3-aab2-4e93-a95a-05d04f85da4c', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, '2024-05-24 13:53:32', '2024-05-24 09:38:35.071806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('758fb051-7c9b-4294-b7d3-f4f269c81be4', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', 'c16b397d-57c1-44da-be97-e5474783df93', '2023-08-08 15:57:56', '2023-08-02 11:28:28.38715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7591fc70-d672-40c5-a8b8-cca1ca390c42', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2023-04-05 09:13:05', '2023-04-04 18:26:05.00888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7596b237-9f07-42ae-9129-f7f394d06741', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '5f4c8d7a-88b8-42a0-bca3-61dfbb0797fa', '2023-08-04 11:52:09', '2023-08-04 11:08:51.586858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7596d5ee-b285-4094-bd67-3579e1f8461b', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '1a4dc2fc-a3bf-4633-9b08-1a897468ad13', '2024-01-11 11:56:50', '2023-12-22 18:04:01.996086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75979a4b-8c04-4d9b-85ca-b27fdedd34a4', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-09-28 17:06:05', '2023-09-25 18:00:17.588424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('759bf6ad-6cc4-43bf-8508-937e396a04d1', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', '14510481-c68a-4056-b6f7-69de085712f1', NULL, '2023-08-16 07:55:54', '2023-08-15 14:44:20.191963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('759c9d37-2b89-461c-b99d-b01b74dc6e3d', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9f53ef90-3663-474a-bba5-772c30b81103', '7dcd0769-0295-47a6-b043-483f212921c3', NULL, '2023-08-01 21:54:59.539086', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('759f3c9e-3f79-4b5c-8f03-be709c16c4e3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '47036b65-d3c3-4635-aa09-f340188f33b5', '2023-08-04 09:44:06', '2023-08-03 13:04:54.829989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75a01fe7-0582-4283-98fa-f7ce9bf7a288', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-08-03 08:30:00', '2023-07-31 14:48:31.983498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75a3b9f0-e34d-4e5d-adea-19826d5b6502', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '95ed9db2-2a60-4f18-8d3a-7be68af9ca1a', NULL, '2024-03-15 15:52:51.930504', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('75a5e91d-f81c-4411-bca9-ae0490fde76b', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fbfb4ec6-ec5e-4505-a1d4-8a6cb40c165f', NULL, '2023-11-20 09:37:27', '2023-11-17 17:03:00.049093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75a69018-5047-4da3-95f1-aac1ae59c9aa', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'd80b84dc-d86a-4445-b217-3ee34ca626b2', NULL, '2023-10-09 14:52:20.447197', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('75a8a2ff-eaf4-4321-8858-0006c08b5074', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '17069502-1a3f-4693-83bf-bfcf40f97af5', NULL, '2024-06-05 10:35:35', '2024-06-04 15:02:17.616807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75aa3cbb-5e22-4cb0-8390-4d379d126f2b', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '56395e48-d45b-4225-afe1-bdf29933ede2', '2023-09-29 08:02:48', '2023-09-15 16:46:14.829508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75aaf76e-d780-4784-bd37-f876b2f63751', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3ee87575-b121-4d74-994b-2e2275abaa48', NULL, '2024-03-29 08:25:42', '2024-03-27 13:11:55.543338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75abc125-b93e-4c7c-99a3-41bfcd0d4a7d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f08c0ae2-712e-42c1-b8d2-ed388aa4edef', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fe28ec9e-ea6f-45af-acc2-f9ece32aff39', '2023-05-05 14:03:54', '2023-05-04 16:29:25.301777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75ac72b7-2c8f-4de0-b1cc-058b2c38e05e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-20 23:59:59', '0f85deeb-6314-461c-819a-bf734e83958a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-21 10:11:36', '2024-02-08 13:53:07.956328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75adccf0-3542-43ef-8590-7f2352b5910f', '322a289b-99cb-47c4-931a-1a5633e8522f', '2024-05-21 18:20:12', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9fe9ce1a-0815-46ca-a29c-b9beb57ab224', NULL, NULL, '2024-05-21 18:24:42.565495', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('75ade60f-d38e-4fc5-a0c9-d54a30c2ed55', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'a851bb31-7504-44e3-8dea-89f81e4cc49a', NULL, '2024-05-14 09:32:53.360745', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('75ade734-21f1-423d-b014-5dbc5144aad5', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '867c608f-dad1-4753-ba77-abb21b9b016d', NULL, '2023-09-26 11:46:58', '2023-09-26 11:36:02.824812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75ae0332-0102-47eb-bc4b-7ce822dabd44', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '3e191cf4-8e63-4051-b106-e1faded81b9b', '2024-01-29 09:35:48', '2023-04-06 09:20:06.453369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75ae7ee9-347d-4ac5-8cbd-d801f28250e3', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '046520df-0749-44fe-816e-1aa6a104220c', '60bffa01-bc0c-4fdb-bd2b-41b6cd2f9c77', '2023-09-15 14:50:45', '2023-08-01 11:49:01.468064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75af3466-4a6c-4243-be20-d00e846cd86a', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '867952a5-76b9-465f-add4-58564f92682f', NULL, '2023-12-06 13:28:42', '2023-12-06 12:53:23.570456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75b3bd17-a7aa-428b-9535-83c27cbf4780', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '455c0b3a-4d50-4f88-b410-b130982781a0', NULL, '2022-11-08 11:14:06', '2022-11-08 09:52:57.154462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75b52a1a-487f-4291-a4f7-ffdd8697152e', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-08-07 15:56:41', '2023-08-07 12:14:56.387022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75b95d84-f34e-4ef2-8042-f620e73ad41c', '5aeefa74-909f-4774-8965-ad5592be1979', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8ef17559-ce62-448c-9a84-96a111014adf', NULL, NULL, '2024-06-04 16:00:37.43916', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('75ba557c-f80e-4c71-9333-1d2a4a583ce6', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-05-23 11:07:53', '2024-05-15 11:20:42.04489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75ba8814-dd62-4aea-b298-94525b085a4f', '79520057-763d-490b-8675-3fcf97467e24', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, NULL, '2024-05-14 15:25:47.314576', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('75badbc4-d317-4225-8eaa-72338e9652e7', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '46fd47e4-a441-41ae-88e1-2438d24353c7', NULL, '2024-03-27 16:15:18', '2024-03-27 16:02:04.733099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75bba11c-010c-4668-b6ee-2ac662360aed', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'ecfc1bc2-0b71-4d69-a082-ce65352d2778', '2024-05-08 12:23:15', '2024-05-06 16:30:55.329153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75bbdc80-3b17-4723-ac86-61677ad8a770', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '15244028-2faa-481e-afa9-efce5c57c7a5', '294ae074-88d8-480e-9816-9b8487d43d17', '035ba692-3650-4952-9775-2d2dd129806e', '2024-01-22 15:25:26', '2024-01-17 09:33:25.493103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75bccf2b-3a9a-4932-990b-c3eec8655c3c', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b75fc10c-7d43-4296-8206-ff009ebc84db', NULL, '2022-11-03 16:30:11', '2022-11-03 16:24:32.827713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75bdb8c2-f8f6-46f4-97fd-52c2e17abe68', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '29687ed8-5736-4405-939e-ff76d48928db', '0affaefc-6b90-4202-864e-969c133dbd26', '2023-11-21 14:26:35', '2023-11-20 23:24:44.320728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75bf323c-36b8-43d4-a82a-b22598ef904d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'da025a68-3d9f-4ce5-9b11-a17eb0bdf970', '333f264e-a0db-4f00-88df-e5f00a00952f', '4fa5ab87-1221-459d-ba0d-410cf6b6f0ee', '2023-02-03 10:49:23', '2023-01-20 14:13:25.939248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75c2ec4b-df6c-4f88-b4a1-dab76d897b13', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', '1e0c2ad7-dc3a-418c-89c7-ccadc9b7d55a', '2022-11-08 10:13:31', '2022-11-02 15:45:48.23698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75c74393-fe42-43f2-a06c-81530debc6b2', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'af4df1f9-d835-4586-8813-8fe48245df17', '2024-03-05 13:49:53', '2024-02-19 16:25:54.88616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75c83dc7-290b-46c5-af76-ff146a6e5572', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6a3d7aae-a071-4870-8eaa-57df88bd9abf', NULL, '2023-09-26 11:41:44', '2023-09-25 19:45:41.322744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75cc94b9-4bc9-453a-89c1-80c211ab8706', '50ecc159-5245-487e-9ee1-223d3621be66', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1c69c6f7-c263-4c6d-bc2f-baf2c2954180', NULL, '2023-10-11 13:22:50', '2023-10-10 18:26:50.147226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75cfdc97-308c-4f0d-ba5f-2531630b6fef', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '3f8c03b0-99c8-4192-98b8-2672d75f1f62', '2023-11-20 12:18:30', '2023-11-16 20:36:26.579035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75d0aa7d-e2ee-4e72-bc7a-b0c2455f01d8', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2023-07-31 18:10:25', '2023-07-31 14:23:00.84906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75d488d7-8cb6-4852-965d-180cdd56ae69', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '4916d059-c171-41a1-b7d0-d7ea5e0c5609', '2024-04-03 15:53:57', '2024-03-15 15:35:34.09167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75dc5c83-64bd-41b9-9c1d-d0f0f614d091', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'b2b6b0a6-5840-46f7-858f-6a71d1331c36', NULL, '2024-05-14 09:32:52.609546', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('75ddb47c-131b-4fd5-b724-5a6c1f109259', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2023-12-01 12:15:06', '2023-12-01 09:32:32.468346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75de0a7a-7e42-440c-80cf-ab74ad7eda28', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '9210e308-cfe8-4c27-8c70-aa8612354016', '11e78f2c-baf7-47da-acbf-c8fbf0168032', '2024-03-06 15:52:56', '2024-03-04 18:11:07.62981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75e1bb57-5285-4980-8799-2c0b2305a229', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3c6e1b18-604c-4637-936d-d892a62b96f6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e56d5685-7959-4f19-baaf-f453a46ec3ac', '2022-12-08 08:45:37', '2022-11-16 09:52:03.790782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75e32225-3e08-4ec2-913f-4cb4f1e17e91', '7a679a7c-c1ad-49bc-8ff9-cfbbd22f7b34', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10a0e0af-d76e-4a4b-ba03-87d00c1ccc7a', NULL, '2023-04-07 09:47:28', '2023-04-07 09:38:27.723178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75e33642-a785-45bf-8572-f606611b9b3e', '4880d684-8b67-46b5-9828-ec7589333861', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b34884b0-0f0e-4232-8846-412423d2c3aa', NULL, '2024-04-12 11:21:12', '2024-04-01 15:12:13.171168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75e3927b-4cbc-4e82-b6fe-baf0bfe64a84', 'c4f9fb3b-f6e8-400c-b01f-f6f39659569c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c46c6312-9144-4b5c-b945-4a8cc996081c', '1c7e33b6-40e1-4261-8ec0-e075265cc680', NULL, '2022-11-15 16:26:16.618703', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('75e3fba5-4654-4603-a6ba-83eefb8c15d9', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '039f3914-f813-4766-b50f-3e1de004e257', '2023-08-17 09:28:14', '2023-08-15 18:38:31.579698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75e6af9c-4c2d-43d4-a999-c7b7da4688d4', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd6782207-1d51-4398-b006-882b225a0b39', NULL, NULL, '2024-05-14 12:12:51.360986', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('75e7789d-57bd-4504-bf62-36bcb5846d7e', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2024-04-09 11:46:42', '2024-04-09 11:05:27.893103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75e7a4d5-5f57-4d96-a256-e639b7e2d483', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2024-05-17 14:02:42', '2024-04-12 14:33:15.327741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75e919ed-0cd1-4ef4-bc22-3ff1db62ba4c', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6a7292f3-bb1c-4e88-9d85-6481a13633f6', NULL, '2022-11-16 17:42:40', '2022-11-16 08:53:10.945962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75ecd827-97b6-4209-b4c2-c9b8c6d8dfc9', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-10-10 11:31:22', '2023-10-09 16:34:33.341709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75ed8d22-6ade-4b92-a395-1ef25ed1a52c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '310fc3c6-e5d6-425e-a967-02502aea391e', '2023-04-19 17:13:23', '2023-04-05 17:30:46.571129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75edffee-1f81-46e0-9753-bb5b8bf5edbe', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', '468cbe9d-26f2-4631-8946-7d89de813ffc', '2023-10-31 14:14:16', '2023-10-09 10:34:12.370803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75ee5afd-028e-4b7d-801a-a7d365916a86', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2023-02-09 11:39:16', '2023-02-09 10:34:36.300091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75ee72dc-d7fe-4835-8a8a-a8b37d88dc0a', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'f25fd113-3e53-45e3-be71-80318d7d709b', '2022-11-14 14:36:44', '2022-11-10 09:16:07.775801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f06d85-4310-497e-b855-72fb52fa79c6', '9ffea96f-f1c3-4529-9dde-5a7c7f8dd96f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '024ce644-d592-41b4-84db-69e5c79de11f', NULL, '2024-01-19 14:33:53', '2024-01-16 16:22:16.687786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f0fe8c-d2ed-46ec-af20-1081b9c878f3', 'f367a1af-411d-4005-ac92-945511d92d38', NULL, '60ad1ea3-fea3-4eb1-ace0-a7d844057991', 'dec47ea9-daf2-477c-8155-21840704cb31', 'de4dcc2b-d817-4a62-83a8-bdb9b5221b77', '2022-12-27 11:39:53', '2022-12-19 15:58:08.855759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f1f524-b2b9-45b7-b53c-fa77037c3d7a', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '947d7807-33fd-4886-92ca-964255f16bc5', '29c30dc3-5566-4483-ac5c-d52344bf4e31', '2023-07-06 14:17:12', '2023-04-06 18:11:21.669176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f2231b-0c75-480f-8d34-8244e4a256ad', 'd846c56b-04c9-4409-b865-f3e8bc2cac6b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f977ea71-7b25-4708-b59e-137177816c26', NULL, '2023-10-18 09:19:16', '2023-10-09 10:08:25.23597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f3f2c5-1e03-491a-b233-1300b351e2e2', '778d4010-dadc-468c-afda-08f5ba1327b1', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'd5bf4a9a-118c-4b1a-95c2-d80ab2a5733e', '2023-08-07 13:22:52', '2023-08-04 10:09:31.255506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f3fdaf-84df-4300-a6f7-1067ec09deed', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '6bf6cc47-5159-4756-8125-f6ad44b4f23e', '2024-05-17 10:23:09', '2024-05-14 11:48:36.758029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f47ecd-49a3-43c6-9982-79a9eed46831', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'f385a827-939b-43e0-89f5-d17195c3acaf', '4ad24b65-0eca-4eac-8ab7-1433ef07b458', '2024-05-16 09:55:11', '2024-05-14 16:10:57.077615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f5af68-7261-421b-a3b0-8c69f3dd5b60', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2024-06-06 12:22:18', '2024-06-04 17:39:30.961052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f75750-91b7-41ed-bb14-1558bc1de1b8', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '30cc85b7-f111-4056-bab2-500fa4cb1baf', NULL, '2024-04-17 16:13:34', '2024-04-16 19:04:25.253985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f7de1a-c1dd-4d50-8a69-9971b7c7ad9d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '4ab62bb0-8e79-4998-99bd-8033ed728b61', '2023-04-17 18:50:11', '2023-04-05 17:31:02.523067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f81856-5d23-4ad4-8110-6feebfe67150', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cf181861-def3-4dc2-a870-0969d3bd9582', NULL, '2022-11-11 15:56:49', '2022-11-11 15:43:03.404962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f859b1-4159-484d-a235-f71a01eef236', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-06 16:23:24', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49823841-cff0-4547-a9a1-500ee3cb1629', 'c4448fd2-f0d1-49d4-86b4-c752db6c881b', '2023-04-07 08:43:41', '2023-04-06 16:27:08.294579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f88387-39bf-4c1b-a95c-affd0314d48a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'b5b3a140-df26-4ee4-b3d9-2384d4c21cdd', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:35:28', '2023-04-07 23:08:32.409995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75f8ddaf-3d4f-4931-8c7e-902ee55351ce', '6154aed8-389c-4c36-84be-99787857eed6', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-02-10 11:32:35', '2022-12-30 09:50:29.625178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75fb3501-706a-46b8-9825-6e5469006962', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '9b79b26c-3d5d-4b5d-9218-baf0ad3fe624', '2022-10-21 08:07:10', '2022-10-20 10:49:54.167201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75fbfbc2-ca71-4179-a8b1-71d6a6254f07', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, 'b9ec7cc6-5308-4497-b997-06687402cc35', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '2023-11-07 17:03:14', '2023-11-07 16:44:52.176249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('75fd87b5-521a-4a15-ada8-1a5972e5caa9', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '2023-10-31 14:24:41', '2023-10-31 11:58:15.040416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('760553cb-7bb8-46b9-8755-e4e582a10a0e', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-03-05 11:23:23', '2024-03-05 08:47:36.473404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76066250-c6cc-4eae-be63-5f5d48b99e4c', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '67ae95ac-c139-4d5b-a565-67f280a44c2c', NULL, '2023-01-24 16:02:44', '2022-12-07 09:37:00.706677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7606da60-2522-4a73-abc6-e9322924b2a1', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2022-12-08 13:58:23', '2022-12-02 09:31:38.432887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('760711a3-7b37-4fb3-9c5b-e9de3038e83a', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3647c309-6041-4a18-8b97-35a219ddd475', NULL, '2023-09-18 11:52:49', '2023-08-31 18:34:41.468681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76076a82-b706-4cb0-bc11-602bd371685b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '798956c3-4444-4349-b549-c9292bded45a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-02-16 09:37:15', '2024-02-08 14:02:12.754356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7609cd36-4cca-424c-8ae4-60cfc43a1219', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-12-11 12:42:32', '2023-12-11 10:30:38.449271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('760e8c73-630c-4baa-bf11-ac0b3691de07', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '2023-11-03 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, '2023-10-27 16:22:34', '2023-10-23 17:40:37.456849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('760fba79-71ed-4554-8921-fae622e3c28a', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '74205baf-7c2f-4cfe-82db-223b499eac9a', NULL, '2024-06-06 14:29:53', '2024-06-06 11:02:48.008901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7610faf8-75d7-4441-b353-2fcc200cf655', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c919f6f1-6b55-42c3-ad42-10a087be77e7', NULL, '2022-12-30 10:00:32', '2022-12-22 16:37:38.394565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76138e90-198a-44b3-8d45-f172861599b4', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '260bebcd-aaae-4072-853a-4e78841062e2', '406f86e2-ab7a-4e4e-98c1-6bc6a8eb8a9d', '2024-03-19 15:20:03', '2024-03-18 08:24:02.089763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('761477ad-0d8c-42c9-a265-39ad90ca292e', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '92bedd9a-a76b-4151-a088-82434a1f8944', NULL, '2023-07-28 15:04:12', '2023-07-28 14:05:47.513093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7614d6c7-d0f6-4974-9cc3-0928f695b727', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, '2024-06-06 12:35:31', '2024-06-06 12:33:18.932205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7616f58d-5e68-4048-a434-1ffc56ef0ee4', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-04-01 09:00:39', '2024-03-29 09:10:54.223963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('761ba15b-3f63-46d5-b8da-5097eee85e60', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '9f53ef90-3663-474a-bba5-772c30b81103', 'c9cdd79f-1de4-4f8b-8d16-2a13cea7a2e6', '2023-12-11 09:57:53', '2023-12-05 19:20:14.855195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('761c400c-bcb1-4a16-a6ba-d64ff94b7a6a', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-06-10 13:26:51', '2024-06-10 09:52:22.620771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('761d8d3e-1c8d-4af3-a77b-12d2f3f68410', '2d09af78-20c8-4421-b13f-6e92c4859361', NULL, '213a680d-136f-48b6-a180-f0e9f550f158', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2023-06-05 19:08:51', '2023-06-05 19:09:02.048179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('761decf7-f03a-47d4-a595-21ac5da611c9', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', '476d1df9-b007-40c0-ad2d-99eae4b7975b', '2023-12-05 14:35:12', '2023-11-29 15:47:15.95712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('761fe89f-f325-4d7b-a1b2-e2630dba1768', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-03-03 18:07:00', '2023-03-03 12:16:00.838539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7627a224-f26d-4e34-8333-61221e8dc31a', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'dbf88be3-d0ac-4b4d-aa28-8abc7c6ba764', '2024-01-29 17:38:59', '2024-01-29 10:54:39.871941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7628f93f-d2b3-4877-8863-7858bf71c6b9', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '5d673631-7ee0-48c7-901d-8bb28c64110f', '2024-01-31 17:18:40', '2024-01-31 16:32:28.233879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('762c0a4f-dccc-4155-8e1b-6a53d681cc5a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-10 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-04-10 12:56:51', '2023-04-05 21:09:19.493328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('762c58e7-6833-484b-a758-2fbdad5cad4d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '9c260858-e25b-4a0b-916b-0d2a9829f85d', '2024-04-23 09:50:21', '2024-04-19 16:33:45.723241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('762dd8be-5d6a-4e5a-84b7-119f8b1cedad', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'e795f428-fc23-4037-ab33-1ebb090cf36d', 'e636c142-c283-4b56-ab82-e830bb5b5e64', '2024-05-17 10:22:25', '2024-05-14 11:48:34.966827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76316592-74f3-4f1f-b316-4f0be6e20349', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-03-05 10:42:34', '2024-02-27 08:46:39.009308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7631eee2-a866-41e1-a2d9-7c82518b75ce', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '294ae074-88d8-480e-9816-9b8487d43d17', '49a3af06-e101-48a6-9abe-27af5a35beef', '2023-11-07 10:32:22', '2023-11-02 10:22:59.487243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76320779-24b1-4840-b4cd-f52a8a2c3f0c', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2d1f5576-a160-4ba8-a36a-f5ea3501b7fc', NULL, '2023-11-20 13:14:04', '2023-11-17 16:44:11.014832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76330627-9089-4689-bb19-4f42983ced18', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, 'b1cbd6f8-33b8-4c38-af87-fd23d1c022d6', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '2022-07-21 19:58:33', '2022-07-19 17:12:15.125384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76332da3-bd84-4810-8622-aa2473384823', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1811e518-30ca-49ee-a25a-f8104064153c', NULL, NULL, '2024-06-07 12:41:23.653014', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('76355321-d77f-401c-bc7d-912fb305fef7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'f5f8e2a2-1fcd-4d1e-af0f-64e7d31906da', NULL, '2024-02-12 11:40:23.063136', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7635c34e-d8f0-4bd9-82ef-6f1cfd2bbde8', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'a2d88263-e777-4e40-add7-1a879b719168', '2a288797-c7bf-4273-b86f-71b81a3f4fc1', '2023-08-01 10:51:22', '2023-07-31 08:46:59.233265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('763bc1e7-f0ce-4613-b648-92b96bcbd343', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '49f97af6-9093-4e96-ba52-ab5f896e7d62', NULL, '2022-11-08 12:44:25', '2022-11-01 18:50:32.394948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76403d0d-5ee4-4d1f-a59e-7e02be281dbc', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f15a0aca-e582-4c42-9e4f-6fad09070643', '978efee9-bd6c-4980-8761-0f1805932fbe', '2024-04-18 23:05:16', '2024-04-15 14:27:39.818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('764044e5-2290-4f02-bcaa-21dfe2dc948f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '33b20bf7-54b0-4973-b5ea-6e80f50ef06c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-20 11:04:36', '2023-09-07 15:36:06.4448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('764088d2-e7be-4b7c-99fb-70404edd9b5c', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-09-18 12:37:45', '2023-07-31 17:18:20.259395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76420ee2-bb03-4165-962c-204b6cb477f4', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '64d5a7d4-7931-450a-a66d-4f51666c381e', NULL, '2023-10-04 10:00:33', '2023-08-18 18:55:37.59919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7645480e-5b13-4fd1-9e72-f0ddc0d8009c', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '089e1302-4a85-400a-abaa-569fc43fed19', '75c3d854-2045-4d5e-813f-cd5857a7a882', '2023-05-05 15:37:11', '2023-04-26 19:02:30.051435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76454c43-6373-4edc-864e-4ac0b047b0b6', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-04-04 11:53:53', '2024-04-02 08:56:28.668174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('764574b0-1106-48e9-b9a9-5797316f6a17', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '7cc90247-ddaa-4015-9c77-209d5770433c', 'dec47ea9-daf2-477c-8155-21840704cb31', '3b959e12-e695-4949-8ed1-8421516618be', NULL, '2023-08-08 19:10:13.782672', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7645f938-3795-45aa-938c-31b92a38d039', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '6ca23c50-7665-4a97-95a0-9d05c520e7d4', '2023-08-08 19:15:30', '2023-08-02 12:28:33.084953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7646d708-d4ed-4645-a946-881a7438a9f2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '509254ba-9440-433a-a4d7-bd1af5afae92', '2022-12-15 16:10:17', '2022-12-06 19:42:27.2233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7647148e-e945-4465-9025-585f3bb473e9', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '43514bc3-be42-499a-bd81-d1870cd5fcb3', NULL, NULL, '2024-06-04 13:27:43.461703', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7647b8c2-2d2e-429f-a068-ca609662602c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '17832655-09d8-470e-888c-5f59e297345b', NULL, '2023-08-21 08:17:53', '2023-08-02 15:25:52.721755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('764ad364-e104-4306-a8c5-f3dca0af9440', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd63bf6ba-aea2-4be7-9fc6-d5f89861bcf9', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:17.302302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('764c808c-b727-41f5-84cc-942d91d66025', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6a3dc766-f4d6-421d-bc1f-90fa496cb6df', NULL, NULL, '2024-06-04 17:04:10.468637', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('764dccfa-d325-48b6-91e5-ddded1a4cb0f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'dddab4c0-52b9-4898-b8b3-d3bf3f1e45f5', '2024-05-04 16:02:14', '2024-04-25 16:40:11.288964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7653dbe4-8f2d-41f3-9809-ba82407a5e84', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '2023-04-20 16:14:59', '2023-04-20 11:51:17.215825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7656abee-2dea-4dce-916d-0e0cda9f1e80', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-15 23:59:59', '0f429789-0817-4fda-874c-55b0d1485430', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a570f75c-6232-4166-824b-24ae2bd9d3ba', '2023-08-29 10:42:30', '2023-08-09 12:22:10.250788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7658f36b-29ec-4d6e-a5fd-28fed7c1c902', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f8d1713d-dba7-452d-834a-6945b8adfe5e', NULL, NULL, '2024-06-06 12:02:41.03073', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('76590529-f781-4df8-91f7-b3522934534a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '31961f66-f192-43d4-aac8-0636b391cab3', '8f33927e-5559-465c-b283-f936423a98f1', '2023-12-14 08:34:22', '2023-11-30 19:19:08.189056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7659eee8-a796-4266-b993-1423b0b5695c', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7598a91a-00f4-406a-a5d1-f8c70129ae73', NULL, '2024-04-12 16:50:36', '2024-04-12 14:39:40.676987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('765b6f58-216e-4822-9f40-b3765549cd57', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5330840c-5bfc-4f37-937b-cbeedc7fc8b7', NULL, '2023-08-04 15:44:24', '2023-08-04 15:18:48.808343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('765d71ec-0a04-4efa-84bb-0f0e90005a1c', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-05-08 12:23:15', '2024-05-08 11:43:11.182016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('765e2f68-9fdf-4847-9567-b4e9785eaced', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '731df256-e205-4f57-8f58-85234f289217', '2024-04-16 10:42:30', '2024-03-27 13:22:09.399907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('765eb102-4bcc-43bb-92b2-7884ddd86c10', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eaeb30c2-e5b8-4aad-a366-9f675188a9c3', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-02-12 17:06:48', '2024-02-12 16:37:16.805895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76607f9a-fff0-45f5-87ba-460cc173f3db', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-12-28 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-12-21 10:24:50', '2023-12-13 18:00:02.234242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7661f88d-ffc4-4584-9a4c-c95f984c0d51', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '58a0182c-ab79-4a1b-a3be-7c6bda242ab8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ce7572b3-ef60-4a6c-9df6-d6f20948f1dc', '2023-06-13 09:19:31', '2023-06-09 10:06:44.096848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7662cf83-1941-42c2-be74-21df30b38aeb', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', '18464c57-134d-467c-8f69-692aa65d730c', '2023-06-23 10:01:15', '2023-06-21 23:44:38.672731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76631984-a852-4529-a475-5c1dbdfc703d', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'b39fc160-fb7e-4305-be3a-9abd534ad4ea', '2024-04-12 12:27:05', '2024-01-29 18:30:29.71008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('766385e8-42ba-457a-bc6a-8583af705e4d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, NULL, '2024-06-10 16:25:00.316139', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('766612f3-438d-48cb-8e7f-1eefa68b53b1', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', 'be2f65b3-2266-4f1a-841a-696e5097eeb2', '2023-11-17 18:20:10', '2023-07-31 16:23:40.335364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('766687a8-7b2c-44c8-818a-4de94478de8c', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '71610de2-dbff-4ec6-bc24-d6725597c037', '2023-08-18 17:13:26', '2023-07-31 13:41:52.285403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7666efe9-2468-420e-87a8-ab1766caf4bf', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', 'eaabb7eb-529f-4425-967f-7e16485ace71', '2023-10-12 14:30:44', '2023-10-12 08:39:41.969989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7667b0dd-668f-4207-a1c0-2afdee63fd49', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-12-13 15:41:23', '2023-12-13 10:34:23.131861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7668af8b-2058-4163-b930-e3c9b48d1657', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ea069acb-64ff-4ba6-a598-001964710a0a', NULL, '2022-11-03 17:22:40', '2022-11-03 15:08:30.781585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('766c5915-4104-4c16-8d26-b1e4d1bdb0de', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e6b5bff0-b979-4260-b3ea-e8f27a757433', NULL, '2022-12-06 16:49:02', '2022-12-05 11:46:14.875628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('766fb4a7-c639-4978-9a76-f942109aa5b8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '66a136d0-8174-461d-86b1-7627ce0dfd07', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-14 13:35:31', '2024-05-13 17:20:40.433419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76714488-9469-4d84-b0e9-4cd0ac10d795', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', NULL, '2024-03-11 12:19:11', '2024-03-08 00:07:20.413523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7671de07-8b91-4e63-80d1-a9165d829e78', 'af1f9d1f-868e-4620-8405-99dbc35beb68', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2024-06-04 09:23:43', '2024-05-14 10:39:04.614846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76722df5-af79-4aa4-a635-7d5b0b2e13f3', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '43e3e8cb-a242-400b-bca0-2d474e4f49b5', NULL, '2023-11-15 10:06:27', '2023-09-25 16:46:56.295101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76744225-51cb-4321-943d-57373f71d2f6', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2022-11-14 12:15:32', '2022-11-10 20:48:55.724701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7676284c-814a-4444-b002-3ec22ea9fd66', '7aa524a1-d449-4d81-8db8-1c75979b7880', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9147e1cc-7784-4ed1-a18c-c53994b13ab4', '1f90edfd-e1f1-42c2-8c07-7893aaffb55e', '2023-01-10 13:24:04', '2022-12-22 15:36:55.50993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7677a273-dfc9-4d43-84bf-6747d1c39476', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6fb04372-87c8-4f82-89af-54372746d6c5', NULL, '2024-06-05 15:34:14', '2024-06-04 18:41:42.844138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7678aed1-5bad-499d-9ba9-529d74e1521f', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '7b0cee17-315b-4285-a8b4-3ecd1304dfef', NULL, '2024-05-03 09:09:44', '2024-05-02 22:29:04.310832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7679b83b-76ee-45aa-910a-047023e62b1c', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2023-12-28 17:49:25', '2023-09-28 12:25:54.246457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('767a976a-a009-489b-b14f-4b31c08ea9f1', 'fe799c77-e57a-4bba-9f9a-e406906dcf00', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e5fc8472-d962-4a4a-91d8-659b81ab9b93', NULL, '2024-06-10 16:44:26', '2024-05-07 09:59:43.583216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('767bb882-09c4-4d46-951a-b46f88535ef4', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '06a53149-fff0-470b-b83b-d7ee1b46212e', '324870dd-824f-446c-aedc-2583a7d4be02', '2024-05-06 17:18:54', '2024-04-25 10:39:30.49523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('767dfdf1-694e-443c-bdb3-4ba8744136e7', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-10-30 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '7e81e563-0c6b-4031-a64c-1183bdbf1bf6', '2023-10-30 15:17:54', '2023-10-18 21:30:28.327155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('767e5866-3f83-4103-a1a9-c7af4512e48b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '22d4cc66-ba46-4e8e-9ce7-946b4bffdb46', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '78b68473-803d-402e-8b12-705dd5da661c', '2024-04-25 10:39:20', '2024-04-23 18:28:08.303931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('768275b6-7ce9-4d3c-b20b-7dfd09c10fc9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cd722d5-4154-469a-be42-95d52b87e66a', 'b9a1bca4-b3f5-49ed-9f94-3072ca605d06', '2023-04-17 18:50:36', '2023-04-05 17:31:12.083019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7682a39f-5d31-4aba-9344-21e3646a5049', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', NULL, '2023-04-06 09:34:38', '2023-04-06 06:24:30.843652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7682f408-d3e3-4c27-a892-ea71bcca3ace', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2023-04-19 12:08:14', '2023-04-07 15:36:35.862492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7684313f-100a-4c26-ada6-d7bbf3aca813', '38f4f412-b25a-479f-a931-672a48d53759', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9910439-8b11-4b69-9d93-53b1266ce9c5', NULL, '2023-08-01 08:34:46', '2023-05-02 14:28:06.94927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76884fab-855f-49d9-bac0-33fbabd9c222', '95f43310-a505-41c1-9816-e814a1b70fa1', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'dbd5627f-3c4e-420a-9819-898f06e4366a', NULL, '2024-05-03 09:32:55', '2024-05-03 08:40:47.107474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('768911b5-7e55-41fc-bfc4-310389aa0972', '12580d5e-df92-4e28-b1ec-c45fa0d8d66c', NULL, '94d1fa2a-69f4-40f1-9a39-b521ed4e522d', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', NULL, '2023-03-10 16:29:07', '2023-03-10 16:21:19.448865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('768b848a-189b-4892-9c21-03fae24ff8fb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '3df43adc-08c1-4566-980e-167f14b31827', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '2023-01-18 14:43:33', '2023-01-17 21:05:26.538511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('768c5cfe-2d5e-42b3-801c-bd9cf2a709cf', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ed081528-cc1b-4810-b09a-00ab343a4932', '59dbb1d3-99f0-498c-8a3c-dd25eeee84b0', '2024-04-01 15:36:20', '2024-03-21 14:44:24.869324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('768cd626-aa73-4251-984f-52e9a8d344a0', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '698829b8-196a-42fb-925f-a51972566fac', '2023-08-15 11:22:08', '2023-07-19 14:47:11.456276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('768d23f6-884c-4ddb-be0c-7aa5b3f5e073', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2023-09-29 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '87d88aa6-daf6-4e67-94af-7a2d1f9030d9', NULL, '2023-09-29 10:50:40', '2023-09-29 10:38:52.013819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('768f7091-0ac0-4885-a70f-63e9949facf6', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5a50a210-45ab-47a7-89be-f61ee9c67942', NULL, '2023-07-19 09:29:16', '2023-04-12 11:14:21.435333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('768f9371-6eb8-436c-843d-7841c3057da7', '096c5a27-1335-4032-a90e-6e533edf6c03', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', NULL, '2024-01-15 14:16:44', '2024-01-11 08:03:35.423943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7690130c-0732-4f13-994e-9660218f1c10', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '226d20de-fbd8-43fe-89ca-543638502f49', 'b68ee20b-f137-417d-a991-a893f9df6bc8', '2024-02-13 15:11:58', '2023-12-22 16:02:19.699321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7691556e-8e6b-4702-9747-8e565d9d876f', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '06a53149-fff0-470b-b83b-d7ee1b46212e', '1ec12c23-d8a7-454a-9e43-6d56337aa420', '2023-07-03 09:05:18', '2023-06-29 15:04:38.570945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7692eb01-05af-4a2f-a227-7dad6f1c2cab', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dfd51707-e2b1-44e4-8b9f-74c56a2bfd58', NULL, NULL, '2024-03-19 17:12:39.721837', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('76959376-b753-4e5d-ab6a-8e7f7444824c', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'f63fa8c9-6aae-4935-8886-1477172ae109', '2024-04-09 14:47:46', '2024-04-08 17:12:52.031181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7696330a-b663-4de1-ac77-087e951dbfac', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '90f80760-3127-48ec-8923-a07f49da5041', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9dc44f7b-7972-4bff-8267-634ebcca5fd1', '2024-05-27 12:12:30', '2024-05-07 09:22:42.361845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76985235-fbd3-48e5-8770-f10d4c37a13d', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cda17fb2-2101-4467-91bd-db7bfe01dd97', NULL, '2024-06-07 08:50:40', '2024-06-06 16:40:23.476958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('769acd67-6486-4c42-ad35-d1b33365889c', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '342e28ec-e82a-41a8-bc38-bd598eb37e06', '2023-04-07 09:54:17', '2023-04-06 15:25:07.628011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('769b6c18-f796-4e52-9a39-347a200767a9', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-05-04 11:32:58', '2023-04-24 19:28:46.85915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('769ba441-0a55-4358-baff-4cec653c489b', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'e8a9d2f7-142e-48af-86d2-33ec2f5e329b', '2023-12-11 09:57:53', '2023-12-05 19:01:32.016021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('769c8631-27bb-4a06-b8fc-e79f7f443b98', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9bb000e0-29a8-45c3-890d-d5bef0b49423', '2022-11-03 16:43:07', '2022-11-03 15:51:18.47891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('769c8732-5de8-4a2c-b4ed-5da5ef47b245', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', 'cddd5b33-41e0-4a0d-83e6-0f16fc1db0ef', '2023-07-31 14:32:48', '2023-07-28 17:45:33.757991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76a29054-293c-46a4-a86e-664990686a21', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-03-11 11:03:21', '2024-03-11 09:52:47.358155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76a3184a-799d-4a49-ae72-617e08226ce8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '405d3caa-1ee3-48ff-9ec3-70dc23a5070b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a2d49a03-6f78-488a-84fb-1866db8005dd', '2024-04-16 07:41:32', '2023-11-30 15:03:02.329167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76a38b8e-c242-4b39-a24d-a4c1f9d04b45', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '058f5f4d-3cc8-41d6-9379-6f75869a2b85', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '2024-01-16 18:59:56', '2024-01-16 14:55:26.960071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76a6ee1d-3a57-498a-ab0b-5e2d5c00eeed', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '332bbf8d-4cad-499e-93c2-1ff057909463', '45268d34-5d26-49a3-be37-5df469c73e43', '2023-07-14 15:09:39', '2023-04-21 15:01:48.835359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76af9651-ae15-4841-ab61-bec1dbbd8734', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', '530dcfc7-bfef-4813-a535-c1f669a1eb0a', '2023-03-17 09:35:32', '2023-03-15 11:59:47.131767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76b17c94-3910-4463-b5f2-a4d6bfba6f15', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '2abd2b4e-b600-4d6f-b78a-592b4549bbcf', '2023-04-06 20:47:28', '2023-04-06 12:45:30.210168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76b46276-a486-452f-9cdd-d7dbc9201184', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'acf4bcd0-89e3-44dd-9f98-5084eb26c1f8', NULL, '2023-07-13 07:20:49', '2023-07-13 07:22:22.531529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76b46d79-08a3-4471-a2ec-16e34a5a993f', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bf62e7c8-2eb9-4be9-b34a-b03ddd1aadf0', NULL, '2022-11-09 17:01:57', '2022-11-09 14:25:00.913497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76b69f3e-be7e-408c-86eb-477dc1369536', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd3c67589-81ce-47b2-b325-56be04822dfd', NULL, '2023-12-29 14:38:38', '2023-10-09 12:00:24.31844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76b79c46-5002-45a9-a9cb-a02a23f617e9', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '411ee004-44b2-4499-9920-a9909a033dab', 'cdb40c88-c0ce-4892-8c94-a914877391be', '2023-12-27 16:36:31', '2023-12-13 08:57:27.705561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76b9014e-d212-4c35-af3f-7c9c987bb942', '8682e117-0f54-49e0-b229-18867e0e3d8a', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '885d2f36-f852-4c1c-a2dd-1534212cd52e', '14984916-05c0-4735-b4aa-e87d0b42ab93', '2023-05-03 09:05:16', '2023-04-24 10:20:10.842355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76bb5602-8d05-441b-b903-7462a0500126', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-07-03 22:55:08', '2023-07-03 11:48:58.385791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76bc29f7-b402-47b1-87f8-fe7d542551b8', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '39884f5a-0580-44b2-9774-3ea262317805', 'b8477f5c-1bc4-49b6-9ce8-947ed62d3b76', '2023-06-30 10:41:41', '2023-06-30 08:22:43.008561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76bdd615-19f9-4a19-b213-55fecea2175f', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e417d228-e925-4186-9115-1628cc3db42c', NULL, '2022-11-11 14:48:42', '2022-11-10 09:39:17.187243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76be78f7-a29d-4084-96ef-19b88077afcc', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'd931ab1a-9d67-4f08-bb2e-71b9d283545a', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2023-04-24 12:58:29', '2023-04-24 11:08:08.240653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76bfe638-744e-471d-ab99-f0efa8b76759', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'accb4733-a348-4dc5-84db-a3c2fbdd3197', NULL, '2023-04-07 15:03:31', '2023-04-06 10:29:51.624874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c00bc0-db43-4447-b69d-acdde15c351b', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '23f94b2f-5bfb-49f9-8da7-84160b51e1d4', '2023-02-09 16:14:22', '2022-12-22 14:04:39.095085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c026f6-9730-4032-b942-85e739e2a681', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3ecf4f0b-5271-4947-8891-33b9808e152e', NULL, '2022-12-09 15:13:30', '2022-12-09 11:16:33.893169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c1872d-62f0-47ec-9af9-20df31825cbd', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '26fce9aa-8808-42f7-a0cc-5021f7a7d70f', '2023-07-31 09:17:43', '2023-07-17 09:36:36.82639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c2339b-da1b-4f35-906f-d1cab9ec6394', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fcfd7d79-52dc-4149-9c65-0506a234446f', 'b85fe3f8-cc4f-40cb-82eb-217d9ec8f915', '2023-05-31 18:31:16', '2023-04-05 17:31:01.193796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c2863d-b179-4d56-a2bc-ac69bf7a0ad7', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', 'dec47ea9-daf2-477c-8155-21840704cb31', '6ee65d92-68f9-410f-a30b-d0f1b02abd28', '2023-07-24 12:48:09', '2023-07-13 15:10:16.010929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c58964-e92a-43bc-a45e-d938dddc9705', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-11-16 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2023-11-14 11:36:52', '2023-11-14 10:56:26.519074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c63d45-66d2-4f56-8c16-0b903a8e707a', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'fe66a6fb-170e-43aa-afc0-cf9340bdc73e', NULL, '2022-11-03 14:21:05', '2022-11-02 22:57:55.889656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c647fd-be9c-4398-80a0-3da057db4dbc', 'd94c60cc-68b7-471f-bf03-9185d3afc792', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ef20ed5a-e249-47b8-a998-8fcb89e942c9', NULL, '2024-05-13 11:35:54', '2024-05-03 13:07:32.811613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c65275-6860-42e9-82eb-6a970d77d050', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', 'ddfe2025-5afa-4d3a-ab98-38f97be40719', '2023-04-26 18:34:23', '2023-04-05 17:31:23.386291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76c7dcc0-c8c3-4ff4-9bf6-9b9237ae5d97', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2023-04-19 16:11:05', '2023-04-07 08:08:08.321034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76cb8e0d-40b2-4ac7-a9a2-687ef68c0890', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '9a1607ff-c324-48a4-808d-ed260bac9c0f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-02-16 09:27:34', '2023-02-16 09:13:15.081409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76cbbfb5-bd8a-4bed-b99d-459df2a69a7b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '585bea65-80fa-4f37-a190-b6995bdf7039', 'fb03f5da-ae58-4d5b-a8fa-2f4da0750271', '2024-03-20 16:04:53', '2024-03-15 15:28:44.764837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76cdffc6-cb73-447a-b290-0e10aa7a07d0', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'b21fb5d9-c867-49f8-85d5-5bf119a6abc1', NULL, '2023-04-21 12:32:20.496715', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('76ce5ee8-ecff-412f-a536-553cbe11d239', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '84c5fc1e-e3ad-4261-a487-81bb16dbed29', NULL, '2023-08-07 13:59:08', '2023-08-07 13:51:59.327873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76ce8ccc-f9aa-4e62-98fc-acce7521157e', 'de142d10-5a2a-434b-ac61-99c7d865d253', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e3b49911-be51-41aa-9ca5-e2d36a037b6f', NULL, '2023-05-03 22:23:47', '2023-04-12 08:00:53.438255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76cfb3df-8248-4fe5-a68f-009325159b06', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '429446c5-e141-4f22-9d21-bacb27db025b', NULL, '2024-06-06 09:51:41', '2024-06-05 16:57:35.508803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76cffdb3-6c21-471f-85fe-924fbb19862b', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '4f998c63-b191-49c2-93fb-19f221152848', NULL, '2024-06-06 11:02:46.947975', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('76d14b32-70ba-4a45-840b-3dcb94c06bcd', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', 'cee2c864-9960-45f2-a861-617424e8af38', '2023-10-02 14:08:50', '2023-09-26 10:09:11.311772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76d15372-0433-4929-afe6-a995526549c7', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '03fe5cc1-61f1-4213-a3c2-2d4a6aef48cc', '2023-07-05 13:18:13', '2023-07-05 11:06:28.806897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76d5aab6-e5e6-45c8-b79d-80f623df4d00', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'f1354621-41ef-4d82-8cba-6bb5c7f7383a', '2024-02-07 10:57:40', '2024-01-22 18:54:42.537537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76d5ae0f-a598-4cdf-87e2-af07ef001f30', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '515f7aa6-94ae-4815-838d-99fa8f5d1663', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c5fb60c8-d867-45a8-8692-7e607982fc79', '2024-02-12 16:52:56', '2024-02-07 15:50:13.217168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76d97f96-0f0b-4c27-855a-1cb867e70b4a', '7aba73de-2800-4848-bccc-3b8c360653e3', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ecc5d379-b890-4880-92e6-df969bfa4b5d', NULL, '2024-03-27 08:29:00', '2024-03-20 13:26:28.92515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76da5526-61d8-45e6-82e5-832a69e7eb42', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2381ca3a-4937-4037-bad4-5c2ced00ce64', '2023-11-22 12:20:23', '2023-11-21 11:07:12.873778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76dc76d4-a4e1-4d85-8b79-6ae8786aafa8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '02478d6a-f7f8-4409-b75a-1af67beeac6b', '2022-12-02 14:13:48', '2022-11-30 11:26:05.082307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76dcea40-2d81-4b96-9993-ff9828209724', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '95909860-2755-4ff8-ae3b-bbf8f2f76593', NULL, '2023-01-13 11:31:10', '2022-11-09 15:01:42.459574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76dd72c4-bdfd-490f-8f7b-5e2b73f70a6a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-09-28 12:38:07', '2023-09-26 19:43:03.845799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76df4776-eabf-4982-8858-0b13c592e21b', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'e2d91225-fb98-48c4-8ee9-d8534c2341dc', '2024-02-01 10:14:29', '2024-01-29 13:51:51.491855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76e02885-6f46-4bff-96dc-855dcba8bb01', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-01-10 15:50:05', '2024-01-09 23:23:41.563534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76e06721-dff3-428c-bac5-663a205cfbb5', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'e90f5db2-1e6e-455d-8989-8b04f0cb7f02', NULL, '2024-04-19 08:23:26', '2024-04-17 15:39:21.602862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76e3939a-a13e-4989-9a4e-9a6f72b736ea', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'acf0dc06-1676-4f87-a2e2-5c4713e422f9', NULL, '2022-11-10 17:32:48', '2022-11-08 09:03:38.222177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76e54cdf-d2d3-4ef8-a9ca-9908f7f9f925', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '19611648-2403-4bef-9369-d1bab2c5cc5f', '9bf46d93-e823-4e76-8726-ff5b145c1e44', '2023-12-01 10:30:24', '2023-11-13 12:14:52.103687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76e95b82-a02f-4a7d-bcd9-25323a6061db', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '19017316-4772-417f-a9b4-ff04e40551e0', 'b9e3a723-950c-45d0-9359-78d01244fa10', '2023-12-04 12:28:10', '2023-11-16 10:59:44.570298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76e9efda-176f-4625-bc05-85589e0fea3d', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '7c9747fe-e2a0-458b-83fb-61691e6924f1', '2024-02-13 16:40:16', '2024-02-13 11:42:29.053831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76eb2512-469a-4378-9751-1ee962bf4d0e', '6794535f-ac83-42bc-979d-726961dbca45', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-10-03 09:22:37', '2023-09-29 10:44:51.292996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76ed5293-48d3-4ad5-90ea-68ec0b795457', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'efb81a6d-99b2-41fb-a540-1194c4a325b0', '2023-04-12 12:51:18', '2023-04-05 17:30:06.638996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76f236d0-caae-4654-bee4-14a0486b415b', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ab335487-27cb-41d5-95ab-26ba05d94f52', '67243519-61d5-429c-be8a-8aff0e47f700', '2022-11-23 15:19:03', '2022-09-23 16:30:36.558168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76f4a5e9-fc0c-493e-998b-a92d02a09747', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', '294ae074-88d8-480e-9816-9b8487d43d17', '7b3153c5-eacd-4e5a-8e95-6913988d693c', '2023-08-17 15:38:35', '2023-08-17 09:30:15.055671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76f8200b-79a8-405d-aca2-bc98c389d412', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-10-20 14:06:58', '2023-10-20 13:32:02.687149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76faf2ff-9356-4456-a1b4-416e74678bea', '366d945e-6890-4c59-aaf3-902918e2b2f0', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2023-07-24 10:26:34', '2023-07-24 09:49:18.236147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76fb9463-e3db-4195-9793-8d06728933b8', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2023-11-17 15:16:06', '2023-11-16 16:30:02.208971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76fc9fb4-ad29-4480-9610-10e16bc75861', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'abc3611e-b227-4b62-92e6-c7ec99e59ae4', NULL, '2024-04-16 17:59:23', '2024-04-16 17:36:00.203974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76feb783-3157-47e9-856d-b73182e87fec', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2024-06-03 13:24:55', '2024-05-31 13:30:32.342227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76fef4e0-0d5a-461c-924d-85272c2a19b9', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, '2023-04-20 10:16:25', '2023-04-11 14:52:35.01681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('76fff1b4-7c74-4851-8808-c0d975d6a93b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1ca4c6fa-0433-4c4a-bb4e-8764299ffc09', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8d8cf473-756b-4be6-8af6-2c4bb5e445c9', '2023-04-28 12:07:47', '2023-04-26 16:59:33.144053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77026c99-b11d-4224-98e5-20787326f17e', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3bbb6ab7-fea6-4c53-8144-3d161555f63c', NULL, '2023-11-16 18:15:16', '2023-11-16 17:40:53.452839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7706914f-d7f9-4681-bb48-16797b23b30f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'd907f42b-10c1-4b1a-af4e-c674c0b34431', '2023-05-19 17:18:19', '2023-04-05 17:30:11.049469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7708bfc4-9c4e-49b3-a39d-237631b1ab56', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'fd60fdbf-3444-4a60-bc75-8e0f9f0249e2', '2023-04-27 11:30:52', '2023-04-05 17:53:40.256352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77095f58-5a96-49e2-bfca-73c1c5458405', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3d67aeb2-a03c-4733-8c94-32470754bbe2', NULL, '2023-11-15 16:41:50', '2023-11-15 16:30:49.29627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('770b29da-d568-45c8-8a25-b12d98a7d44c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2023-08-07 18:00:46', '2023-08-02 10:39:04.689886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('770c3b41-70e4-4c8c-9611-db786ba2db21', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '905b99fb-3edc-466b-b7db-89fef7fa394c', '2023-07-27 10:37:35', '2023-07-17 11:34:16.181558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('770de152-6b01-445a-ae5c-eb69973ed857', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5c501bd-211f-4ae9-974d-6e5a18c8362e', NULL, '2022-11-10 10:25:34', '2022-11-10 10:19:01.911479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('770de3fb-9879-4fab-9b66-9ee2f8fd0984', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-10-23 09:33:37', '2023-10-23 09:27:50.731338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77104a0d-5b92-41c2-bb0c-a8089435c3ce', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-11-29 16:55:23', '2023-11-29 16:45:53.005078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7710f2ca-4c59-4cf6-91a0-0cd55b4a7578', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'dec47ea9-daf2-477c-8155-21840704cb31', '39b95ede-e57d-414b-8e06-165712821dcc', NULL, '2023-08-17 19:40:30.82377', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('77110e64-3f79-463e-a572-51e889254df7', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '1a389df7-abff-460a-af0e-f4bd78d6bd4e', '5c609214-edbf-465b-a1e8-898608551a47', '2024-05-08 11:51:31', '2024-04-23 16:07:08.700965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7716bd95-898a-4198-9af1-ccf9b54faa91', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '94e3dc09-7bef-4fc4-a50b-5d5b83fc50ae', NULL, '2023-08-08 10:36:49', '2023-08-03 13:13:44.02117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('771869d1-6616-4fe2-84b7-b79d8331b29a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '92ad09e5-098d-490b-b620-16028ce23777', '294ae074-88d8-480e-9816-9b8487d43d17', '00b7a020-166a-4ba6-9478-7349c6d548f8', '2024-06-10 15:14:47', '2024-05-31 14:37:29.117214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('771ae6fb-8654-4b56-ab36-c39e15ff9158', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '2023-07-28 16:49:16', '2023-07-28 13:56:35.690588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('771be96b-2b8c-47fb-a2a0-7b0ddee0e51a', '64899d73-840f-4800-a801-69e3f75d17f1', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-04-12 09:23:07', '2023-04-06 16:20:30.767495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('771bfc62-2acb-49d1-a419-10534ed22007', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '888d059c-6a81-4b15-9ed9-7f7fb1cef5b0', NULL, '2023-11-24 08:14:05', '2023-11-20 15:40:02.530305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('771c3724-4668-48c5-a4c4-48c6ba59dcb9', '309ecdfd-a596-4249-a876-31208c90926f', '2023-04-06 10:36:57', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-04-07 11:15:59', '2023-04-06 10:38:52.437743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('771c373f-7da1-40a3-a224-37f5c8111bf6', '4471ac45-3667-4bf3-bd6c-1e85b895d4b1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4e5b630c-2e29-4614-89e5-1b68e35add9d', NULL, '2024-05-03 16:57:02', '2024-05-03 12:33:46.508014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('771d845c-435d-4c11-8b20-47b4b208363f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-10-16 09:53:02', '2023-10-09 09:45:42.222037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('771e08db-4091-4ef2-a3a0-5e6bf9a033ab', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '14e3106e-4b6c-442d-9044-41007b73c77a', '2023-03-14 09:29:56', '2023-03-13 17:29:08.660409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('772046f6-99e6-4d4e-8991-28c15119d9b8', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2024-04-25 17:09:41', '2024-04-12 14:21:19.151305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7720a641-7b87-429f-9083-dd75264b52cf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-10 00:00:00', '4faee5d5-2d49-457e-83a0-676a660c0e67', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'dbf84457-4461-4282-a3c7-1970f0cdefc1', '2023-04-10 12:24:00', '2023-04-09 12:33:33.208324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7720ba9f-097c-4bcd-9143-29a0d9e2b104', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c0fc11a8-cde2-434c-84a8-89a83b421259', NULL, '2024-03-29 09:23:27', '2024-03-27 11:43:22.85557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7720bc47-d771-4326-9de4-26246db43de8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', 'a4b3aa34-612c-4707-98a1-592fe735494b', '2023-08-07 15:24:39', '2023-08-03 19:51:48.039628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('772163e8-9c5b-446d-b8fa-16c4d2a54926', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'b340576b-f3fd-4766-9692-43366e79ee66', '2023-04-21 09:37:17', '2023-01-07 15:00:34.077161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77232c84-abde-440b-ae8e-e0a981362117', '344a93d9-95dc-44a7-ba20-098d688e115d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '82324853-87be-4226-b30d-482231344852', NULL, '2023-08-04 16:17:04', '2023-08-03 09:54:10.651515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77248e00-6a55-432c-9356-9fa83ce687c7', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'a8b5d985-6bd7-44d3-b3be-b763d792df50', '2024-05-02 22:46:27', '2024-04-25 10:39:24.396571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('772575e7-c99a-48a5-8dfb-44bf1c928218', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '413a7a55-dbc0-4f54-8adc-966e067497bf', '2024-03-26 16:31:22', '2024-03-12 16:28:41.189906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('772921db-d6a3-4335-a2d8-d01b951358c6', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6ad4499e-9616-4522-9944-7f5cd020b05f', NULL, NULL, '2024-05-29 18:43:57.159308', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7729fa94-9354-429d-a7b8-fcabda60d712', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'd8f95123-cbae-4564-b194-e18b9b603f75', '2023-11-27 09:16:57', '2023-11-17 14:03:38.392787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('772abc6a-0f56-4193-a1e7-e2137da61e85', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '230dde6c-3927-42ea-9aad-b15d907b8186', NULL, '2024-04-25 13:45:00', '2024-03-07 12:27:33.113343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('772e8c69-e60e-4215-92fc-cf5da9c85c55', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', 'fd87708e-d70c-4c7c-999f-b39727dd334b', '2023-11-15 09:25:07', '2023-10-09 09:45:43.377851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('772fdf47-db08-4846-9509-dbacb7188225', '1a2f9467-a523-489b-bd85-aee199524360', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2024-03-04 07:06:16', '2024-02-06 14:54:30.607104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7730424c-e1f4-43f8-90fb-b0b8203fb68f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2023-04-05 17:29:37.248994', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7730ecb9-e254-4aa5-aa9b-13e187ae8b59', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2022-08-09 16:11:03', '2022-08-05 09:02:32.422573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77338999-9a1b-46a1-b42d-0c581fee91ec', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'f33828d9-bd74-4ee4-b97f-63f760dc4fcd', '2023-07-05 14:20:56', '2023-06-30 13:21:11.100162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77352713-54e4-4f8e-9205-5b70412d70aa', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '412d67f4-c840-421e-a72f-d398cc4eaf78', NULL, '2024-06-05 14:18:51', '2024-06-05 11:09:29.824292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7738756b-b3a7-42f9-89c1-38379e6dcfab', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'ba6783e0-1b67-4a4a-8275-c9b9bbbd902b', NULL, '2022-08-04 15:14:08', '2022-08-04 13:00:45.777119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77394108-3157-4bf0-b13d-9e210bec32b4', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '322af6a5-b4ab-4691-9a0a-df0162b099f3', NULL, '2024-05-08 10:53:15', '2024-04-12 14:34:58.558639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7739a2f6-b20e-49ef-9b0b-88eb1b9e365b', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7f71fc4a-c179-4b82-a6f9-fb4e110c16d7', '2023-09-27 13:15:04', '2023-08-22 14:40:18.376917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('773acfa6-de20-41de-b569-2ee07a375792', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-12-01 15:58:53', '2023-04-18 09:16:38.511519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('773bcd09-c8a7-447c-a52e-ed301a8f51e3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28661c32-65cf-420f-892f-51fa5a669539', '3737f670-f80e-483e-b4db-e055797fb291', '2023-04-17 18:51:15', '2023-04-05 17:31:06.63848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7740a339-3fd8-4d17-9448-2afc5484fda2', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bbd1a9b6-032a-485b-a1f8-972bd54bfa41', '6f942998-b83d-4c95-a958-4093cc907b0a', '2023-04-17 09:10:17', '2023-04-10 17:34:10.990022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7741c463-a72d-428f-a051-85aa5ca0b2fd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a6d28e04-cef1-499e-b679-633b791b5e0d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b1119814-6ab0-4f7c-9a6e-31f6df813c15', '2023-05-03 09:35:13', '2023-04-07 12:21:56.395865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77452da0-0703-4e02-8f58-bf38e3ecf696', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '592fdd63-fa15-47b9-8e4f-e64838c998fb', '2022-12-27 09:51:04', '2022-11-09 19:24:55.617964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77480bc5-b006-45f0-a1f7-4575fa173039', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b2ab3bd5-c952-425a-a2b0-c9af0b74a809', NULL, NULL, '2023-09-26 09:26:21.376402', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('774916b6-2d91-4f47-90a1-d339b787f0d2', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '309ecdfd-a596-4249-a876-31208c90926f', '8b96d0df-735d-43d5-9ff3-5acb70516569', '2023-04-24 12:43:52', '2023-04-18 10:22:42.260128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('774b8086-9921-48ff-87f9-d94211c87337', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-01-15 23:59:59', '6b513da4-6fcd-415b-a046-33a166c0d317', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2fc55106-9ee0-4da2-b0f9-8519dd410a16', '2023-12-05 16:14:57', '2023-11-30 10:28:35.091268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('774ba586-83be-45c6-8e01-8f0f80180962', '4f9ffdaf-9bfa-4d05-a368-142ea0f9c0a1', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd147e29a-449b-4300-b745-694c18d429f7', NULL, '2024-04-04 10:55:31', '2024-03-07 13:06:24.525504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('774ce518-013a-4567-be3f-cea85c2e0c1e', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'd6e0aff1-2292-40d6-a995-4cae4be0f320', '294ae074-88d8-480e-9816-9b8487d43d17', '04d03d33-89bc-44fb-ae73-d573e6acef34', '2023-12-28 09:40:04', '2023-12-14 15:18:49.718365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('774cef9a-baa0-4f0d-9033-b7f3e92fa291', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-05-02 11:54:39', '2023-05-02 09:45:07.297217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('774d5f47-df16-4b73-8434-22607ab5e729', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f4ba9efb-a31d-46ce-b528-d2e9f6503a78', 'd229f573-d5b2-40f9-9ae1-7181ca459f3d', '2024-06-10 12:53:03', '2024-06-06 13:20:52.043541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('774dcd80-261a-4027-917e-ea71c9da4f94', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '40dfebcb-d776-4998-b363-9f4403e77181', 'cefd626d-f325-42ff-b1d2-e044cca64cec', '2024-05-21 11:23:52', '2024-05-14 11:48:34.095053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('774f773a-41ef-40b5-8aa4-0bf0a271e781', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bbd0b02b-86f9-4b9f-964a-da08cefe31f3', NULL, '2023-11-20 09:19:18', '2023-11-20 09:00:59.408758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77514e94-0b91-4faa-8e25-d5834df0bc83', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '29687ed8-5736-4405-939e-ff76d48928db', '452c21ae-013d-4b60-a784-961a64cf45ec', '2023-11-20 12:18:30', '2023-11-17 12:43:00.020684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77549224-c786-4b16-878b-cc3ccd1d9954', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-08-01 09:55:56', '2023-07-31 16:42:04.382443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7755f6a0-15e5-4bf2-a208-3d391a7f3e3f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bfeb69d5-8594-470d-a63f-c193084342ba', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b5a0327c-e78e-472e-9148-e70074a16880', '2022-10-24 15:11:26', '2022-10-11 10:21:24.871106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7756be82-8ad5-440f-bf24-0523f8ded2ad', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '78fcf027-a4a9-4529-9074-c484aa36a1cb', 'fca0d690-3af5-4830-908d-f6b634058387', '2023-04-10 16:42:11', '2023-04-06 11:13:51.827631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775709eb-1bbd-49ba-a66e-f62f03c8dd21', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-04-24 11:34:24', '2024-04-12 17:09:27.321986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775856f3-e094-4056-a581-f3447846c1c0', 'be7d029e-39d2-4d3a-9f96-ad514f0b9e44', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2022-11-02 12:49:58', '2022-11-02 10:48:12.113581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77587848-7f6e-4b1c-ba6e-a47993592fbb', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '07d63192-314f-4bcb-b29f-fb7bc6a3b440', '19498c26-e283-465b-aae0-8bc9be69d32c', '2024-02-20 17:07:34', '2024-01-17 08:30:51.88274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7759d61c-1323-4bff-9d65-1ed4c75679c3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-08-10 09:34:36', '2023-04-05 15:57:16.831491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775aa6ea-1fcb-467d-b088-e0d8b5794e57', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2756b33-c8ff-458e-94d9-b5d50926c7d3', NULL, '2023-04-19 09:15:11', '2023-04-05 18:26:56.65956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775abee0-843b-4345-95e5-813218e77305', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e8301b57-d180-445d-b349-94ebd3cdd4e9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8fd567fb-efb4-4b8d-acbe-403e1656e817', '2022-12-22 13:14:38', '2022-12-22 11:56:13.75543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775b5f3d-afa8-4d26-9969-ea0a141f6beb', 'e4f920fa-7456-4c59-9763-1ccce25da1de', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f195d738-2220-4736-b101-42852c8383c6', '2ea204fd-cdd9-4630-ad6f-3ad858f3be88', '2024-04-04 09:43:15', '2024-03-13 07:22:31.03001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775c95b1-90ea-4950-be1f-8a675a1c71f0', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6c2848a7-b325-4096-bb88-1c7fca766f45', NULL, '2022-12-09 12:17:23', '2022-12-09 11:16:31.937557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775d02d8-d49f-4463-8193-99bf7d47d9bb', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '9210e308-cfe8-4c27-8c70-aa8612354016', '6857c9b7-80e8-4d1b-b7a2-4b0f2a697161', '2024-02-20 09:28:11', '2024-02-12 16:36:23.363347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775d81c2-d6f7-4283-bb5b-f5e666a8708e', '680083c5-24e8-4178-b65e-5ec89cc9caad', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '7abe91fe-d696-4c32-9f2d-9c7aebf14592', '2023-04-13 12:23:30', '2023-04-06 16:15:18.003107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775e8a42-ceb7-4678-8ef5-601e567368ff', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', 'fab5d88f-bd9a-44b0-9d5f-48aa135d2181', '2024-04-01 09:39:07', '2024-03-14 20:35:30.920449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775eaffb-2d55-4a02-aa7c-1eb5637ec94e', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '15106932-0347-4566-8998-e4e690fc610d', '8e95d689-f271-41af-b24b-666a9598cd78', '2024-02-07 17:43:02', '2024-01-29 15:37:50.235577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('775fe37f-df2d-457d-ace0-3b1f8d38ce00', 'a9fa0649-146a-4f49-bb6d-ef903856b039', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '157957a9-807e-4dff-9e63-2a18c4492fad', NULL, '2024-06-10 10:32:13', '2024-06-07 08:58:16.637788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776086a7-6258-4411-afbe-622752841752', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '3841502e-f514-4be2-a2a5-62098a99b296', '2024-05-21 10:10:56', '2024-05-15 11:16:12.143421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77618a3b-c4ef-4099-93c9-278e5ba24b0a', '20242099-fa79-45c3-b38d-f2b57db0b603', NULL, 'a16a51d6-8e62-45a5-ab83-46ab841983b7', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '2024-04-24 09:54:59', '2024-04-23 19:03:16.069486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776197ac-149f-416b-8db0-9fc1c71762c4', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a2a1a748-6486-462d-88e1-4b3ee9e4b5c4', 'e9e29afa-bc15-47b2-928f-5b0c1cbc5768', '2023-10-12 16:20:58', '2023-10-10 09:47:23.265255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7763a4cf-8fce-4ffd-905f-86250e6726a3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'b72b109f-9d2d-4604-9b67-302325da1444', '2023-07-11 11:43:48', '2023-07-10 16:54:14.795927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7763fa0d-cf84-437e-b028-148b433b0b14', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2024-06-06 13:19:07', '2024-06-06 09:54:44.814601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776466bd-3b69-48e2-a96d-bbeb9be00a29', 'd95a17e9-8b71-45c3-bd4d-9f06fbcab4cf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '39208a7b-829e-4d1f-b331-15265def7ae5', NULL, '2023-11-21 14:48:33', '2023-11-20 13:43:15.129264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776624a6-40db-435c-95b2-c7501436ce74', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ebdb53c5-0389-41ed-b080-d36936c08e87', NULL, '2024-03-15 10:49:35', '2024-03-14 13:37:32.628865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77681184-3aa5-4f0f-a2b8-1faf2b1dcc00', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c5ebb2a3-949e-4b82-9319-b18f0a21e5eb', NULL, '2022-11-09 15:47:20', '2022-11-09 15:39:42.149207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7768cbbf-88c1-4c50-af09-aafed1718662', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', '294ae074-88d8-480e-9816-9b8487d43d17', '624d807e-dd00-4a92-b7b2-70274bee0d44', NULL, '2023-09-15 16:50:22.98482', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('77697fb8-2629-4fc1-9f4f-5cb968d9babd', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2022-12-27 09:51:04', '2022-11-09 15:06:40.076798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776999ca-1ed2-41e6-a31b-9725bef399ed', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '373d9289-89f6-4f3f-9c15-841b6b56f294', 'f6ebc9b1-3e50-4b08-be30-0b99ad007c03', '2022-11-09 14:57:48', '2022-11-09 14:45:30.149619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776c0b23-9b3e-4671-a285-60f35a6f8b5e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1409154e-92ca-4ae1-8e3a-425faebe0a92', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'e0c8c4b1-eac9-4ec2-b635-b61f31943157', '2024-06-09 23:36:47', '2024-06-07 12:58:41.271785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776c1c19-beb3-42fd-8230-23bc23e38acf', '17fb7c64-accf-4555-9979-38292c195733', '2023-11-20 11:04:22', '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, '2023-11-21 12:20:36', '2023-11-20 11:04:28.963954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776cd2f6-d3c8-425d-91d4-47efe00990ef', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '2024-03-28 09:20:53', '2024-03-27 18:26:54.471357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776d28fb-67ea-47c8-85ba-876e7ff66049', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-09-29 08:02:48', '2023-09-19 14:52:41.318843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('776eb34c-5643-4dd2-aabb-6536dc710f9d', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '70c1c801-a776-4155-ac13-873919987a6d', NULL, '2024-06-06 09:06:26', '2024-06-05 11:29:34.823875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77704641-954b-41d1-ad77-b289a33a1f55', '0165b0e9-a424-479b-a03e-dff66bdad5f7', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3cde322d-aa9c-447b-9113-a89541984a44', NULL, '2024-03-29 08:24:19', '2024-03-29 10:24:57.181729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7772f0d5-7053-4060-b14e-a06fcc923a28', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '403ada1e-a746-49e2-a0ef-07afccb59d17', NULL, '2023-04-06 14:25:09', '2023-04-05 17:29:08.11091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77738f9a-dfdb-4e2a-b803-ed9859faaa07', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, 'e2689fe0-c607-4809-9b0d-a5d716908c70', '332bbf8d-4cad-499e-93c2-1ff057909463', NULL, '2022-12-07 09:34:15', '2022-12-07 09:47:06.091986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77742daa-0f04-4060-a72c-5ac9fe2a7e8b', '491bc523-939f-4044-9320-df90f7e21633', NULL, '7d5b6539-c096-4f46-9000-c318a5a538a8', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a86bcde6-1ffa-48ab-8799-0f3e6614edc1', '2024-05-31 12:08:04', '2024-05-30 15:36:49.211337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77754c06-544d-4651-ad20-d054d2e01bbc', '2ee147ae-4c79-44ff-933d-4766a93b5639', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1fc7b2ba-9e40-4d49-adf9-e3de5edb9f0c', NULL, '2022-11-03 11:10:25', '2022-11-02 09:16:26.715833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77760381-404f-4792-90ed-c69c052b0c95', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', NULL, '2023-11-22 08:52:52', '2023-11-21 15:53:48.007258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77768b99-0794-467c-9319-483eeeafa93d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', NULL, '2023-09-26 13:04:53', '2023-09-26 12:00:25.19499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7777305b-eed7-442c-bda1-1e2b83dbd133', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, '2023-04-24 14:48:12', '2023-04-21 09:34:56.607159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('777ea984-2a51-423d-8ee9-85c52a21a921', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7103e332-5dac-4175-8eca-18966ac144dd', NULL, '2023-04-10 10:00:59', '2023-04-07 17:36:19.224473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('777f9ed0-7c70-4101-8b74-b302e26584cf', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2023-09-26 14:07:37', '2023-09-26 14:03:05.863604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7782126f-140a-4565-b85d-f52a54cd1e52', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '2024-06-06 10:28:21', '2024-06-06 10:13:53.946028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77827fd7-dafd-49de-8b0e-a32acbf6a1e8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '1464024d-4ea8-4afe-952b-24df7f616be2', '2023-04-14 10:33:55', '2023-04-05 17:29:15.462216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77834747-d936-4196-93d9-e34d95c06e15', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5dd8bd7d-06c3-4a61-8560-b971225535cd', NULL, '2023-03-24 11:35:24', '2022-12-29 15:18:29.133434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7783c97d-30ce-4429-aa28-d6c10b36f179', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5f262e97-d67e-4d49-a243-4f2abb13d7ab', '5b73fe67-e51a-475a-b9d8-ba1697c06ac9', '2023-10-16 09:21:20', '2023-10-11 16:15:28.438889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7784ee97-0bde-402b-a9ab-fe45309f6191', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2024-05-11 12:06:24', '2024-04-25 15:37:15.346483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77873408-a53d-41ef-8731-f438669b3966', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '185815c3-ab9f-4dca-802b-78491ba4096f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-19 10:59:20', '2023-09-04 17:05:15.187129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7788288e-922f-42d4-895b-2ae7c3011992', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c6200427-8953-460b-b29f-3bd907a1b6db', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1cc298e1-6582-4dfd-a1e8-d76fcf0ab303', '2022-10-06 09:12:50', '2022-10-05 16:06:16.98104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77886038-b65e-4359-b9c2-75f2930b40cf', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '2024-03-27 08:56:02', '2024-03-27 08:10:39.683964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77891da5-d5c6-4fbf-aea8-71cc9a9a15f0', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2022-12-20 18:45:36', '2022-12-09 12:51:33.970637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7789648e-1a88-47e0-ba01-6bfe2c8cbf5e', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-09-20 14:44:44', '2023-09-18 11:50:45.00796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77899490-1125-44cf-bf37-07db0b0e08e5', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '66be7c80-ca2e-4479-85d4-24d78a9f5cc5', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:38.746072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('778a71d2-fe9b-4e1e-b096-9a3117e79cf2', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, '2022-11-30 17:38:02', '2022-11-30 15:22:30.928195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('778c698d-56a0-4b58-aafb-a46234796a22', '3090d55e-3fa4-4e0c-934c-a2ea395a2553', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1afb812-2311-4ff3-919d-68394a4b39c1', NULL, '2023-07-03 15:58:30', '2023-06-17 08:06:54.593228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('778d9827-53af-4db6-84b8-2791836c1aa5', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '68a59f07-31d8-43c1-b749-a393e71f37eb', NULL, '2024-06-11 08:10:00', '2024-06-08 09:42:25.729338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7790490a-c74a-4c57-9c08-a56fc6d281f0', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2024-04-01 10:20:24', '2024-04-01 09:58:22.240151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7790fff2-23d3-4f9d-b136-d966444cb943', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6f4bf949-2b9c-4e08-987c-a1edb3345ed5', NULL, '2024-06-06 15:37:39', '2024-06-06 15:15:24.961993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7793c9f0-9aca-46d8-abd4-019fa43c8248', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '4fb9335a-d90c-4cf7-ab0d-ab860413b763', '2024-05-30 17:22:37', '2024-05-14 09:45:12.756013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77955419-6ef1-49d1-ac01-2862ed77cbfc', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '6d2e3f0a-fe8a-4560-96a9-a0057f79bfcd', '2023-08-10 10:24:15', '2023-08-01 13:00:59.362529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77962ce9-8d51-4fdb-b403-3c27a2c23fb9', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '91db824c-84f8-4bb0-8dd6-2d4124c37730', NULL, '2023-08-14 17:50:34', '2023-08-01 16:38:19.100914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7796ed71-d86f-4ffa-86fe-b0fe4d699096', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '1c443be5-422d-40ee-9bd3-6f17548c447e', '019885e8-0f16-4dde-ae71-5d0a40717ea0', '2023-08-10 11:25:38', '2023-08-01 13:14:01.580787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77975877-fe9c-4958-afba-6ba4d8383c02', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'f3cf1684-5291-427b-9387-638f366fe4c0', '2024-04-16 10:39:52', '2024-04-12 14:16:52.220452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7797970f-1a53-4f4e-a763-9ea83747832f', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ca179224-5c54-44ca-bcba-14e9551154f8', '31d149d1-5bfe-41c7-8806-3edff3bf77ac', '2024-03-28 16:48:53', '2024-03-21 14:44:26.006926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('779a0298-29d6-4c2b-94ac-509b7ffa72dd', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', 'bb63ca90-fcfa-415f-b53c-ee145036692c', '2022-11-03 16:30:11', '2022-11-01 15:43:59.620199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('779a1635-72f2-44f0-b514-aabc0117a336', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f5fc725c-a1cb-403e-b398-41ca95082365', '5e2e95ee-0ebd-4fff-b9b0-08d9f3d3c5d2', '2024-04-09 14:34:55', '2024-04-05 16:01:00.177079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('779b48eb-39b6-4d1c-99cc-42fb62b4e74d', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '54901231-2107-4ab1-90ee-d9a0c75cd475', '2024-05-13 12:59:14', '2024-04-18 17:39:39.472297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('779dbda9-9115-47ae-964b-e00b63387933', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-07 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2023-08-08 15:46:00', '2023-08-07 11:23:39.059071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('779eb865-d59d-4ba8-95ff-156dcd394794', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2efa639e-794c-4e4e-8f67-2f83d2f7e8ec', '2022-11-03 11:21:54', '2022-11-02 14:02:23.877518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a03936-3cc8-49d2-a28f-ce52d4665cf3', 'eac5b378-efd0-4c74-87d8-89e6890f7614', NULL, '0c98a11d-731f-4c4d-b04b-4c5f1df87913', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f48a8c6a-0275-4a9f-a76c-a4ae0fc66799', '2023-11-08 11:28:40', '2023-09-07 13:57:13.309932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a188c5-6c0b-41b6-8945-8dfce459b615', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '77462ecb-273d-434f-a471-1e70354f67b0', 'd8307c35-f418-4f43-a68d-0c14306fd035', '2023-11-28 10:15:23', '2023-11-16 09:52:21.720548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a42fad-419e-4554-9e45-5e27f26246ee', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2024-02-14 10:43:49', '2024-02-14 08:36:39.141006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a46072-e8d9-43ed-987f-57af672be3a2', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2024-02-21 13:35:47', '2023-08-06 04:42:38.83966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a61aac-2b02-4c4a-accc-3f0cca55ffbd', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '2023-04-06 20:47:28', '2023-04-06 13:46:10.115351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a69129-8515-4211-8a42-8ed21c60f583', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-29 14:32:53', '2023-05-06 20:22:38.082126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a7cf8c-820b-4509-b391-89768575f349', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'b5d996c6-a207-4466-a5c5-c30ba296da74', '2023-12-04 10:29:49', '2023-11-20 10:21:55.23671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a7e5ff-1f89-4d77-981d-cf71d3bf2475', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83c32568-7305-4645-94ad-5d33a8802a03', NULL, '2023-04-24 11:37:50', '2023-04-05 17:30:33.282075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a819d8-fdc3-416b-8fe1-9e70cb36a3d1', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '8b2dbd93-ce20-43ef-870c-c057c4734898', '2023-10-05 13:10:09', '2023-09-27 17:35:40.93316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77a8dba2-cf02-4451-b52a-c7203a6255d5', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '64899d73-840f-4800-a801-69e3f75d17f1', '8cef14e4-d109-4d53-a5ba-5592d0370f6e', '2023-05-25 16:50:23', '2023-05-25 12:19:22.208928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77abf3dd-cdc9-412c-a6e6-acdef3336759', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-10-20 09:51:10', '2023-10-19 10:51:57.280057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77ad6dce-8705-4866-9148-4d058070ecb5', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-08-17 09:28:14', '2023-08-15 14:29:26.313475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77af9719-e98a-4538-b73d-5527565fcdfe', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'f9c35580-f1df-4834-bf33-82c648e40131', '8716303f-cdda-4b9c-9125-af2ec75d29f0', '2023-07-27 10:37:35', '2023-07-14 20:39:18.353375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77afff25-9840-47b0-85fa-bff8df4909e0', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '93bac82d-eb4b-485e-a27a-8bf969cda32c', NULL, '2023-11-17 14:03:34.069576', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('77b00ef7-eca1-451c-8f4e-661fe41b286b', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2023-09-27 10:17:02', '2023-09-26 16:05:44.659973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08c05136-41f3-493e-8c10-464308d7d058', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a8ac595a-1563-449b-9c5d-58ef682d41e3', NULL, '2024-04-12 14:44:06', '2024-04-12 14:21:17.213985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77b1570e-82f0-4b33-addc-b1b94ece6d22', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '83943ae6-891a-4964-8cea-d9ee465899bd', '2023-09-29 08:02:48', '2023-09-15 15:48:02.621991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77b25f33-9516-4946-af80-feefa590a1a0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7833d361-9b1e-4821-bd54-58d203230037', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8f156a4f-fd30-4607-a170-4d5e32b531e9', '2023-02-07 09:34:51', '2023-02-06 10:22:34.984048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77b372e2-8751-49aa-83cd-ea2240de7a5a', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '294ae074-88d8-480e-9816-9b8487d43d17', '8c78a949-11cd-435f-ab2f-cc7bbd47659b', NULL, '2024-04-19 17:12:03.222114', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('77b685b1-02f2-4545-97bb-01b8ca65bb29', '260bebcd-aaae-4072-853a-4e78841062e2', '2022-11-10 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '64668cc3-a744-4459-9b83-a462fa3dea8f', NULL, '2022-11-09 17:11:44', '2022-11-09 16:46:25.296399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77b94baa-7547-450d-b790-007f6129c4a6', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '48bb3858-cded-4173-a060-71709d2457a1', '1a4c26d6-fd94-4251-8b8d-1569bc15714b', '2022-12-02 18:23:55', '2022-11-14 09:41:11.641873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77baa80a-c58d-49ac-b883-db9fbbe3d33a', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-01-30 10:43:25', '2024-01-29 17:40:10.045886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77bae5d4-9aa8-4d39-9faa-6a42e0aceec7', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-09-28 17:32:39', '2023-09-25 18:25:07.703113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77bbb1db-9f10-4d97-aa5a-d20129c21428', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e1c72581-ab1a-4487-9478-5684811d6bd0', NULL, '2023-08-15 08:59:51', '2023-08-01 12:37:26.424014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77bbd3ff-4892-466f-bc07-a1d17096d995', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '008830db-0590-4823-b1b3-b60b3de9b2d4', NULL, '2024-04-25 10:39:25.673462', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('77bdbe2e-c007-4692-8b20-4648e2e33405', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', '9edb7c92-136c-4aa2-b590-4665e692f916', '2024-03-14 15:18:26', '2024-03-14 14:11:22.924524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77be438c-fab3-411d-9cbb-7d76b066307b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '489675ef-dffe-4f56-a536-d1448b3161ea', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-09-04 14:50:02', '2023-08-31 16:01:03.170604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77bf2f07-f5f3-4aaf-9af4-b64f0f650cb8', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '487a700b-b96c-4739-a379-1c42c09702ac', 'a5bfb594-dedf-4165-80e2-568314e680b3', '2023-04-12 10:01:17', '2023-04-06 12:54:24.046731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77bf806d-5f48-4af8-bd83-e95ec09603ef', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2023-08-03 10:08:16', '2023-08-03 09:36:30.218037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77c08bd5-7486-483f-8eec-1ec658c0e6d2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '6b3d3fc7-f9f7-4263-9881-138aeb9137e6', '2023-08-02 16:08:53', '2023-07-31 16:11:37.828258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77c14751-ab8f-4670-b246-6e29f1c07519', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2024-04-09 15:11:39', '2024-04-08 19:04:05.757795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77c2501e-5060-4004-8bfb-f1e4642e94d7', '46c74911-143c-430d-bd23-af0165c91714', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fe19af25-f2ad-4f2e-b26e-afe70231d6c2', NULL, '2023-11-21 08:12:34', '2023-11-20 18:15:33.496575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77c31cad-4d4a-49f4-82c8-ef6f0702cdbf', '79520057-763d-490b-8675-3fcf97467e24', '2024-05-31 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2024-05-27 17:54:02', '2024-05-14 15:27:13.730612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77c33757-3cb9-4a33-917a-3d06218941f8', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '61c692e3-e151-4d5c-ad5e-cf0cd03fa849', NULL, '2023-11-17 10:15:39', '2023-11-16 12:36:43.471523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77c63328-304b-402f-a615-e49608be9b82', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '7ae2a8c8-1863-46ca-8af6-06ad3fe74a20', '2023-11-07 10:32:22', '2023-11-01 13:03:06.336151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77c96e7d-733f-4e9d-a98e-3b167c0833be', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bb2dd7d6-f947-4892-a0cd-57451bdb908c', NULL, '2023-09-26 12:41:01', '2023-09-25 18:32:27.742156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77ca2e27-b97a-4b6b-a8f3-f23381474e11', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-07-10 17:03:04', '2023-07-10 16:49:58.510042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77ca443e-454a-4cfc-aca0-f801d0c77d26', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a780ff01-d00c-47b1-bf3b-d625abfc3ede', NULL, '2022-11-03 16:43:12', '2022-11-02 18:32:42.9901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77cada9a-4f62-4de0-b501-9cb71835f06b', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0e0b1173-40f9-42e1-be3d-cbf1d4f2cdb1', NULL, '2023-09-29 11:12:21', '2023-09-27 00:39:56.50079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77cc6cd3-4c6a-442d-a9ca-46e4f97251d9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-02 00:00:00', 'efb01d5e-b50c-404a-b609-2bf036733a78', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-06-05 10:17:16', '2023-06-01 16:05:34.265135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77cc8e8f-4d18-4523-af43-455b3f8e1003', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f9c35580-f1df-4834-bf33-82c648e40131', 'ebfe82ee-55df-47d0-8aa8-646898df1de2', '2024-02-21 12:05:36', '2024-01-27 15:05:05.364195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77cece7d-c8c8-44eb-b3e0-58b2a0cf309a', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f185823c-efc7-4fc2-9de5-7c55922aacfd', NULL, '2024-05-29 16:43:10', '2024-05-28 17:52:07.104746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77cf1cb8-47ff-4db8-97c4-743c01e0d9d1', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ba60966-5ab4-484c-97a0-643916989c60', '2c6ae639-e5ba-4a53-97fc-040b08213367', '2023-04-07 11:15:59', '2023-04-05 17:46:55.589762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77d3aaed-db15-4327-b6f6-e538c9378034', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '73ef4f3f-c7d0-475c-a0de-cba946d6d566', NULL, '2023-07-28 11:49:59.918963', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('77d3c917-50f0-4105-ac27-b203fcf46b87', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, '2023-11-24 11:00:30', '2023-11-13 18:52:51.499763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77d709ae-a139-47fd-b846-25f7f6414b20', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2f0ea0f4-6563-43f5-b4aa-d2dc5deaaa18', NULL, '2022-11-02 12:16:13', '2022-11-02 11:53:45.555701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77d96bd6-c04c-4340-8752-9b832005458c', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', '2021-08-18 23:59:59', '4a0837e1-ed2f-4686-9e3e-6b0917022045', '333f264e-a0db-4f00-88df-e5f00a00952f', '139b2f3c-4991-49f8-9320-0b20f835dab2', '2021-08-18 10:43:37', '2021-07-26 11:42:35.09', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77d9b10d-35fc-4fe2-8886-feb09ebca1cf', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'b30b7e1b-720e-4849-9cbc-533b8cc23a02', '2024-06-06 15:30:53', '2024-05-31 17:53:50.323746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77dd738a-312d-41f3-bfb3-284319852847', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2023-07-25 17:32:26', '2023-07-18 13:48:06.056217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77e1d040-fe07-4547-b301-d13d7513b37d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '77f7e475-c179-4acb-880b-1015894e0b3b', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-23 15:34:16', '2023-11-22 17:56:19.14769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77e5a0f3-3d95-4539-b8b4-8e033f4640f1', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-10-23 15:58:10', '2023-10-23 15:07:56.877401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77e73350-9cbe-49dd-a344-5a4045dfebe6', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '59bf79bb-2332-404d-ade8-58d7f8327d64', NULL, '2022-11-03 14:10:30', '2022-11-01 15:27:08.386073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77eabefa-1707-4df1-86e5-cc203464a987', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a66958d0-6cf6-4866-a3e6-b2c2efae15b8', NULL, '2022-12-14 10:00:26', '2022-12-13 17:10:25.352019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77ed0bc7-9739-415c-8424-25d12dbcfcf6', '411ee004-44b2-4499-9920-a9909a033dab', '2023-12-22 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-12-27 16:36:31', '2023-12-13 09:33:54.531676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77ed4055-c6f7-4ae0-a1ba-7190001957f7', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '2ba60966-5ab4-484c-97a0-643916989c60', '2e8ebd18-4040-42bf-a098-ec0a2a769f11', '2023-10-30 08:24:37', '2023-10-24 11:55:04.986689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77ee1cbb-c1ca-4504-b3cc-1c2dfebfb432', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-11-21 16:24:09', '2023-11-16 14:09:02.640358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77ef0095-aa28-4dc9-87b9-1acceb374164', '20c7104a-c531-43e5-ba69-9c81e5e05506', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '40eb38bd-0ffc-4e19-8ebd-8002da4f4c49', NULL, '2024-05-07 08:30:23', '2024-05-06 18:55:18.149017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77f16786-a264-4975-83cf-9b342eae999b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4681853-c22e-4615-b3db-c0ab143fc633', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-04 14:41:25', '2024-04-04 14:32:58.343534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77f2fd95-3cf6-4382-bb75-dde57bd7eb59', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, NULL, '2023-08-11 18:32:50.423144', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('77f41951-546c-4474-bc64-2a94bed6ae1a', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'f2e81836-f5e5-44a2-ab50-e01bee4fd7cb', NULL, '2023-11-17 14:03:39.385263', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('77f634d3-22d1-4f00-91da-801c37dae56e', 'e4f920fa-7456-4c59-9763-1ccce25da1de', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '52e0fac7-31d9-49f8-8e18-b5a4cd3a6681', NULL, '2024-06-10 17:57:08', '2024-06-04 19:08:49.077316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77f8c90a-f0aa-4ebe-8573-f296a9c30398', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, 'e4043afa-f608-4dab-bf05-ec0b58f984ab', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '2024-05-29 13:12:07', '2024-05-29 13:10:05.864656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77f8ee06-8bcc-40a7-8657-38cab68150eb', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8db367aa-a354-464a-a88e-1a1ae31f986a', NULL, '2023-10-02 14:17:31', '2023-09-29 11:43:27.683444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77f915e2-7263-4b37-b087-86f3de2e2a79', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '8c0a39a0-c7ea-4748-b65b-044975edf432', '2023-07-31 16:24:07', '2023-07-19 18:28:16.961134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77fa29ec-f093-4351-9deb-7b99a6952447', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '46d540a0-810f-47aa-b524-df658971a935', NULL, '2024-04-08 13:45:48', '2024-02-22 16:25:01.82904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77fad155-5917-4e3c-bc14-ed1c522382bb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-06-05 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '72b208ad-cf63-4a7c-99c0-437f0f280040', '2024-06-05 14:43:41', '2024-06-05 12:51:52.884707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77febc9f-f375-49db-b4cb-2932aa89b758', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'f0193e8d-7f1b-40ec-81f3-12db156bfc31', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-10-09 13:30:53', '2023-10-09 11:30:41.274598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('77fec73d-6bae-4a16-a798-e69762e95333', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2023-12-28 10:16:06', '2023-10-11 13:25:21.005563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78000231-fa41-459e-bcb8-c33c5f3175ad', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c48cd584-826e-4945-9744-f167144099ff', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-10-05 11:20:54', '2023-06-08 16:47:02.935273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('780145bf-9bd7-41c1-bd00-dfab802e9a3a', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '2024-05-29 15:44:12', '2024-05-29 13:18:59.346397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('780205a7-983f-4acf-8dc0-e03df60bd2bf', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-25 11:38:34', '2024-04-25 10:45:48.929701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7803c98e-57ff-46f1-9dce-dcd8d888b30d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 11:20:12', '2024-06-03 10:03:47.686248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7805a3a5-4d15-4745-ad48-c295195e178d', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aa0dbfc3-c10a-4646-ae1b-d1d300c0efb8', NULL, '2023-09-26 14:28:17', '2023-09-26 11:26:02.805164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7805d63f-2d70-4991-a910-2eaa5882d610', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-08-21 12:15:38', '2023-08-02 09:32:22.003443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78064531-932f-43f9-a31a-27f95e057190', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '935093c8-7c80-450c-a489-701b44d6fabb', NULL, '2022-11-02 09:15:33', '2022-11-01 14:51:05.434488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7806ff73-ed59-4be8-a1fa-55443afaf030', '70608f05-753e-47af-b08c-bf8a15374767', NULL, '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '686ba02d-c1f8-44fe-b3be-982e9862a3e5', '2023-03-17 13:41:54', '2023-03-17 08:59:11.09652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78080d9c-8146-4676-a454-1068f1d8e648', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '9ed5f66e-7798-443b-91ca-e229c6bef9c2', '2023-11-16 11:55:59', '2023-11-16 10:55:35.823617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('780c9538-61e0-4865-b16f-9e041917deb7', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '06a6aadb-958e-4cdf-8fb7-f469028d9549', '2022-11-30 12:58:55', '2022-11-30 11:26:06.121432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78109d3f-d1ee-4c68-bbfd-7e641ae66494', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '70da9f14-5c7d-4048-bac7-eb2380330af8', '2023-01-09 12:51:30', '2022-12-28 19:33:50.379049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('781281ea-30ec-4789-a87d-9b92d3aedd0a', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '225e1793-4199-4922-9a23-15ee9e82e739', NULL, '2024-02-12 10:16:50', '2024-02-08 17:08:07.375372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78132fa2-b198-4ab4-a19f-cbfe9036d68f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bfeb69d5-8594-470d-a63f-c193084342ba', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-24 15:11:26', '2022-10-12 10:28:59.765203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78146259-9957-4750-9d84-ffbd959010b8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-06-11 23:59:59', 'b8b7aae5-f0dc-4dfc-aaf5-1812655e20b9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '0efb6af9-47b0-49a3-a368-012cd61316b6', '2024-06-04 11:47:14', '2024-05-23 15:19:24.056824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7817bb00-6a34-41be-b2db-3518b81e6468', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '1c443be5-422d-40ee-9bd3-6f17548c447e', '78ccd4f6-0ea3-4352-99a6-9d5352e3ac2b', NULL, '2023-11-22 09:41:25.597919', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('781ab202-a885-4e6e-8eea-04bced13220b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '56091b25-0068-4e58-805a-e1f6a26b93d4', '2024-03-06 15:52:56', '2024-03-01 11:41:42.777906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('781d37a4-3541-43b2-a4f7-1aab1294e4f1', 'a0a82340-f1aa-4f4d-86ea-dfbe90158e05', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '18276b85-a563-492d-9cc7-544a6654160a', NULL, '2023-10-16 10:36:31', '2023-10-12 14:58:59.374583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('781e9482-55d8-45b4-9454-df4bb8a273ac', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-03-13 17:03:12', '2023-03-13 16:53:56.52288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78213973-b5f4-4c69-8781-944e0bb6b64c', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd8ba615a-5cae-4950-806b-3f86f92ed942', NULL, '2024-03-15 15:13:20', '2024-03-14 15:37:43.302822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('782232c7-0d77-4569-974c-05a8aeefd9a8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-11 08:23:02', '2023-04-10 22:35:33.342896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7829af7e-4d88-4b4a-b52e-01877b5e99b9', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2024-06-04 14:34:32', '2024-06-04 14:06:06.065865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('782a3aa9-acf6-44d6-a863-ae5196705f81', '6eedd47f-c97e-4359-9b59-8a63f2213d73', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cbe702f9-d303-407f-bd87-ce887346bc07', NULL, '2022-11-01 17:11:00', '2022-11-01 15:31:55.646934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('782aa23e-ffc3-4269-abd8-2ecdfeb37846', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '8234cd19-4522-4268-b46c-e9db564229f9', '2023-06-05 10:44:32', '2023-05-29 16:13:11.226641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('782f6678-b06c-4ebd-8288-2a12b2f23dc3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '4c97e9da-fc41-4bc0-8256-ce9b98e61369', '2023-04-12 12:45:07', '2023-04-05 17:30:01.39344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('782f8c8b-f5cb-4b1c-a5fd-fdde5ba48a80', '3517393f-9987-4327-83b3-40580214ca4c', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-04-07 07:55:39', '2023-04-06 22:07:54.172178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('783241fa-7114-45e5-b583-95988fffdaec', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, NULL, '2024-05-23 14:16:38.688867', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('783433c6-1f21-497b-90ec-252bf891f10d', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6b4ceb9b-b5a5-43a2-858e-150e7711062e', NULL, '2023-11-21 16:29:22', '2023-11-21 09:29:47.244418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78367617-08a0-47e2-b42a-5424e7eabde6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bfec2cf5-4ad7-4d43-adcb-517cca60baa3', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-06-07 17:29:49', '2022-12-16 10:42:16.578574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('783737a1-10b1-48b2-a6ef-af6a057dc87e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '58dde031-1da7-4d0b-b0a7-8ba457945b1d', '26232808-e90f-4901-b1d3-1e649ff42925', '017d315d-f0e5-4ffb-a69b-eb4fbe7a3cc5', '2024-01-16 16:52:00', '2024-01-16 16:24:55.446317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7837f3aa-eb4e-4291-8376-d34bc8caf99a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '366adad1-2ac0-4c7e-a03f-45de7611465d', '1d5030a1-5a34-4fc7-bc93-028876db9ce3', '2022-11-28 10:47:26', '2022-11-02 11:40:48.294062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78387341-708e-40ab-8f4d-f413a1d5f6f2', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '10c28fc9-e3cc-4e38-a9c7-436d794fa0ad', NULL, '2022-11-10 09:28:12', '2022-11-10 09:24:41.062359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('783a5b30-3931-4e02-9996-183176989d60', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2023-07-31 15:52:14', '2023-07-31 14:49:06.832666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('783cd341-b0c4-44a9-924d-9ac730bc47e6', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '9c255439-fcd5-419c-aed5-1d1662ebca44', '2023-08-01 22:48:22', '2023-07-31 17:30:29.05371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('783d5bd1-cfe3-42a0-be99-b4094a0da00c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40dfebcb-d776-4998-b363-9f4403e77181', 'e1d0fc11-4cc9-4283-9c24-7fc1329f04a3', '2023-05-19 17:03:39', '2023-04-05 17:30:15.63447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7840e751-ff66-4ab9-b140-ce80b3bd405d', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '68072ed7-b467-4fda-8eba-359418a513c8', NULL, '2024-02-29 14:34:50', '2023-11-22 14:10:36.91766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7843bb75-53e7-49bd-b672-f192ec4e273a', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '93c8039f-47ce-4b58-8535-7f717d485e37', '5fcad594-9c0a-4dd5-a2ed-3963ea83637b', '2023-10-25 10:42:36', '2023-10-09 14:49:06.933162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7843e546-3ded-470e-a80c-f8680ac8d499', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '71fa6532-b2a1-4934-a697-2cfdb4fce495', '2022-11-03 15:51:24', '2022-11-02 11:40:49.268121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78471aa2-99d7-4906-b9ad-d707302c43f8', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b03a5b8e-73ae-48f0-a152-9af6a2158d23', NULL, NULL, '2024-05-28 13:28:26.839663', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('78477281-935b-4822-ab48-5030b7dd1e97', 'da3c51c7-fe18-4178-929e-841de0948e65', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'b4f5a7f1-b507-4981-9310-e8ebe936ddd4', NULL, '2023-12-01 14:27:38', '2023-12-01 12:48:24.882646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('784cb545-db5d-4509-a4af-42696bda3484', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5343775e-442a-446c-9793-bac24d91e8ba', NULL, '2024-06-03 11:06:32', '2024-05-29 13:18:59.637913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('784eb4f8-3970-48d8-b5bd-05762858f693', '7a34d70f-ef02-4c95-933f-5475278cd820', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2024-06-06 15:36:52', '2024-06-06 13:58:16.205089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('784f44a3-db2f-4232-abab-dc991176c94b', '20242099-fa79-45c3-b38d-f2b57db0b603', NULL, 'a16a51d6-8e62-45a5-ab83-46ab841983b7', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, '2024-04-23 19:03:16', '2024-04-23 17:09:23.425043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7852bec8-c90e-4134-92f6-cc7aff9a306f', '44a699d1-fa30-4da7-9909-4da6f537e0df', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd3e96d6-e6aa-44ce-adc1-6bcbd2ed9e14', NULL, '2023-04-25 11:22:43', '2023-04-07 14:22:43.032412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7855a025-1e25-4b39-87fd-fe50a82f3081', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-07-19 10:16:57', '2023-07-18 13:38:59.163433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78564fd9-32a2-4e21-b0d4-6cfc0e730dd5', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '09bc79a2-fd3d-42d5-a89e-b70215a27756', '2023-07-31 10:21:52', '2023-07-31 08:28:36.451718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7859aae6-221a-4a1c-b723-a48bb9ebeb2e', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-08-17 16:06:33', '2023-08-11 10:36:17.984377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('785acd9c-d2c2-445d-95a7-e3b3b388e19d', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-10-24 10:21:23', '2023-10-23 18:07:06.319209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('785b8377-52e5-462c-bf03-bfe50bc0de51', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'ee692fe9-6664-47f5-bcd3-af74ae392434', '2023-12-11 09:57:53', '2023-12-04 16:53:43.638178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('785c6e31-d132-454b-8b58-40790aa22edb', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '80d9e316-46a4-46ef-a2b1-802a2e638bc3', NULL, '2024-03-27 14:24:01', '2024-03-27 13:11:40.25623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('785dc6b4-f6e4-4653-ad61-0d5e591f6a94', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '6e70cd70-c959-40c8-b300-1ee77f92dafc', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-07 15:41:24', '2023-03-01 21:28:29.278354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('785e89fd-9c54-4920-b3dd-5b11ae0ac38f', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '6bbc7b7f-942e-4baa-8940-75c360b423f8', '2024-05-06 13:50:27', '2024-03-07 11:02:25.226201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('785f8bb1-8a5f-42ae-9bba-06a46036ef3a', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fa3061a0-e1a9-4640-b854-4aac915ee4c0', NULL, '2024-03-04 15:35:35', '2024-01-16 14:41:22.302915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('786005e3-0a10-47a9-a9c9-38ef755e42e8', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8cacbeb8-87a2-4c86-ab50-204a392c222a', NULL, '2023-12-21 10:00:38', '2023-12-04 10:59:52.425237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('786157db-0317-44d5-b0a9-dbd013123274', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, '2024-03-20 16:43:42', '2024-03-14 18:43:28.345119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78635bc1-d419-467a-a33b-eee27c3090ef', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, '2022-11-10 16:02:29', '2022-11-10 16:02:21.019155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7863cafc-3d19-4fd9-ba6d-c5873efc2c79', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ec5354e0-ee17-4b50-b4ff-1f5ba931ae75', NULL, '2023-10-04 12:23:29', '2023-10-03 11:20:57.312932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('786ab84a-d803-4496-874f-71084035325f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '20d603db-29df-487e-a7a1-ca3123d431e7', '20f8c4c9-6c6f-4b4c-90b8-3a44d84ee379', NULL, '2023-07-31 12:41:30.471642', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('786e26d0-c43d-4aeb-a9c0-65008ab6692a', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '78064418-2859-46e2-a68b-8726dee7a608', '663fc737-8607-47a4-99f7-6b3c07741857', '2023-08-14 09:35:34', '2023-08-03 18:46:18.585826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7871b33b-5583-45a3-950b-3d51c8f9284a', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '67c790d7-aef9-4674-98cc-e96b38f9ecf6', NULL, '2024-03-29 10:03:11', '2024-03-29 09:46:31.355405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78738527-8022-4ed4-8d29-b4a0804ffcf9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '472a9546-27e8-458a-994b-198e39dca51d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '751183cc-597f-4aa1-ba53-0af0639c09e8', '2023-03-22 14:03:00', '2023-03-22 11:59:02.254116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('787695a5-3118-4763-a4de-8c132757b9e2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2024-03-27 14:42:29', '2024-03-27 12:58:39.611734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('787714e2-77e7-49bb-b66c-6fc2906026ee', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2022-11-11 11:53:50', '2022-11-09 16:04:21.090039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78773157-062a-4870-a4d7-35e0c296faf5', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'da054238-59c6-4489-bc55-fee780fab798', NULL, '2024-04-12 15:48:00', '2024-04-12 15:07:40.917877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78784b55-b24d-4781-b074-9826cf0a83b4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '1653cb57-e39d-4318-8b2e-834f76722419', '2023-09-11 09:16:15', '2023-08-02 09:53:40.03332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('787ad246-625c-4a2f-85f5-6565dbe6ea6e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'fd956398-359d-4f56-8d1e-93450ca575b3', '2023-08-18 08:32:25', '2023-07-31 18:49:51.975621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('787b4969-5fb1-491c-bc18-6d7b291671d0', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-06-08 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'ee6df22b-08b1-48c7-b60d-b506450fd5d5', '2023-06-05 11:55:54', '2023-06-01 08:53:03.20667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('787b66ab-33ee-4ffa-a7f1-a136ed1e746c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '23061826-8571-491a-98d8-ff6dd59ce3c3', '5c201fbc-c382-4034-ada0-20fb6444d713', '2024-04-09 10:17:26', '2024-04-04 16:46:13.244591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('787e67a1-2d2c-4560-9dfc-9bbd3fdaff3e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, NULL, '2024-03-16 19:36:32.498247', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7886cab1-d294-4af1-af9a-fea1a1e03b82', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, 'f515df34-88f6-4fc5-a74c-284cff21910d', 'dec47ea9-daf2-477c-8155-21840704cb31', '26347c6b-fb34-4222-b691-94cd59940a28', '2022-12-27 11:47:57', '2022-12-20 08:30:04.432835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78882cec-d25e-470f-993a-ad9c5e5c44b0', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-08-22 11:47:09', '2023-08-02 09:59:40.022537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('788f91f8-33a6-40e3-840d-ff9613faa862', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '49823841-cff0-4547-a9a1-500ee3cb1629', 'c2c7e8bd-65e5-4d1d-b235-493a485bf6e3', '2023-07-27 17:53:30', '2023-07-18 08:47:22.223636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78907801-18a8-4167-a4bb-2b7b0cdbdf6c', '14510481-c68a-4056-b6f7-69de085712f1', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '81d83935-6922-4a16-a198-2cacd9da9d22', NULL, '2023-09-28 13:48:54', '2023-09-28 13:19:08.89384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78932cf7-222b-4b60-b191-be5e014d5a72', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '49f989bf-8035-4529-982f-fbfbc5cd8256', NULL, '2024-03-28 09:51:11', '2024-03-28 09:27:10.266025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7893762d-668f-4122-a7f2-c5c84e9fd98f', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '314a937c-7f3e-4301-ac45-d52a0656c983', NULL, NULL, '2024-05-28 13:28:26.991768', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7896416c-b75d-4fec-bb18-e8c5323bce5e', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '2024-04-02 13:34:31', '2024-04-02 10:46:26.688024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78970d89-5263-41cd-af86-bbfda7565df3', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1548e6fd-0468-4759-ae13-dc2aade03ddc', 'c782ce63-5290-4153-95d2-085200807955', '2022-08-10 15:48:07', '2022-08-04 11:27:38.281535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7897b3aa-e2f6-4e9d-9b03-346ec3f656c7', '024ce644-d592-41b4-84db-69e5c79de11f', NULL, '73ba9e35-9650-4cdf-8bb3-4d9348386328', 'dec47ea9-daf2-477c-8155-21840704cb31', '4875405e-6531-4d37-8b6b-83fb737f8e2e', '2023-04-18 11:19:34', '2023-04-07 10:38:47.866241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7898abb6-11b8-41ff-84b9-5ebcccd805a3', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '94d04aa6-6a8b-462c-83e1-ea7726295316', '2023-01-16 12:21:18', '2022-12-22 14:04:35.444679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('789a4461-d704-420c-86d3-e6680f0985b8', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-06-05 17:51:13', '2024-06-04 12:50:37.926118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('789b5fca-1fce-4534-ba02-30cf3c90306a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f0159f8-660f-49e7-9e63-101efe191e42', '90d1128f-9a4d-40b0-9409-d69dff6085b6', NULL, '2023-04-05 17:29:03.507905', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('789daf90-78a8-4253-a959-1d7a6cf4b52c', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '90223b8b-55da-4c74-898d-8ff9e920e688', '2024-05-31 11:17:23', '2024-05-27 18:07:09.08681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78a05767-8942-475a-98e6-5b5d918883cd', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', NULL, '2023-04-24 11:49:44', '2023-04-06 13:21:39.272691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78a70a37-5846-4a9f-a153-0372f81d4054', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3226a8d4-1373-4d75-bb38-84136c1f0eb4', '4e7f7df7-7b89-43fa-b99e-deb8de36ac7c', '2022-11-14 14:36:44', '2022-11-10 09:16:06.768744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78a778ca-de24-49a9-90b5-df8332e3f446', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '071c3526-d670-41e3-9b40-687cb6354541', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-04-26 08:40:05', '2023-04-25 14:57:55.592902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78a7ff28-68c7-4c4e-a2d0-fefcadb5c7e6', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'd948e885-aba0-4267-9374-005825b12f87', '2024-02-29 15:46:20', '2024-01-29 14:28:54.109218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78a8b3dc-d246-4263-b45c-f4c3226cb7a2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-04-16 10:14:19', '2024-04-12 14:02:03.461006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78a8f8bc-6902-44ef-aca6-4ef614aecbb8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-20 00:00:00', '809ecc29-6837-4a1f-ab9b-aa2fe59812af', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-24 11:50:48', '2023-10-19 15:14:37.120195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78a92e08-7d80-4e28-a793-b28780ad5555', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5ffb2493-fb76-4ef5-9cf6-a13a84561c8c', NULL, '2022-11-10 16:36:31', '2022-11-10 11:15:42.458675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78a9f062-d9af-4b4d-b20a-201ab659b39a', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '2903762e-cd3c-4c6d-b86a-57cb1870f9a6', NULL, '2023-12-01 09:11:48', '2023-11-28 09:32:05.870162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78ab3c96-0544-46dc-950c-728e1b1fecae', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '2024-03-18 11:40:23', '2024-03-14 22:56:31.087087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78b00af8-f252-49ed-8fb5-b4757d69899b', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2d13e278-4ae0-43b5-b0d5-48f8a228a668', '2024-04-15 11:57:36', '2024-04-12 13:57:20.012718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78b0c958-1581-4aef-a014-5560572c78eb', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2022-10-22 22:37:30', '2022-10-21 17:16:09.731677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78b12027-72f2-4a8a-85e1-564b9441d514', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '45070249-71d1-4a21-90d2-6fcf4fe757e3', '2023-08-16 16:11:27', '2023-07-11 17:13:20.189621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78b1be5d-ab79-404d-8753-23e173b90656', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-03-24 16:18:01', '2023-03-24 16:16:07.475345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78b4fb70-801b-4642-bb34-9049b865cd58', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-25 00:00:00', '567f481a-0fbc-4d60-8560-4633cf94626d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-27 13:15:04', '2023-08-23 08:39:33.028175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78b82bf6-db68-4b9a-8f19-af872ec2e5a0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '128e635a-cb8b-4568-9720-0e59188d4144', '668e2bd8-544f-49ff-8bc9-72eb17ad4650', '2023-05-30 12:21:47', '2023-04-05 17:31:51.760279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78b86263-d2dc-4f5c-b263-825c6f8e7973', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a8fa68e6-8a39-4a00-a005-8ce41a0cceb6', '6565fc38-49c5-4d0b-be77-e0ea30b92726', '2022-11-03 15:12:06', '2022-11-03 13:16:42.224401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78b966ea-9ce6-4991-bd8a-cabf674d614a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-25 15:49:14', '2024-04-25 15:23:51.794801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78bdbdf9-9896-4f9b-b0e1-5fb8691599c2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'd32ec1bd-9085-41b1-9620-2de01614b11e', 'dd5d1a03-192c-4bd8-b48e-9e03f2662d13', '2023-08-07 13:08:04', '2023-08-02 19:39:32.951464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78be6a46-dae5-4dc9-8e7a-b8588ebcb760', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '92e8be55-31b2-46ee-b546-2dd0a02a46e5', '2022-11-02 11:54:53', '2022-11-02 08:40:19.129156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78bf574d-fa51-492e-a806-e2282fdd8598', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8f211e47-92d7-487a-9069-ae2cf1570e7a', NULL, '2023-03-14 14:32:31', '2022-12-15 16:43:57.614366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78bffae5-4f3b-4114-b3ad-2e93539826f3', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6a5d5d8c-2c1c-464d-adef-d8df1946fa5a', '3eab36da-29e3-4f1c-88a9-0f76924d09a0', '2022-11-16 11:03:33', '2022-11-10 18:28:45.750424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78c04442-f18d-4730-b0ca-811ab48c6167', 'e39267a2-f0ba-4b6f-b694-9746613d4f90', NULL, '8df0f484-9206-4623-814e-62f10d3a17d6', 'dec47ea9-daf2-477c-8155-21840704cb31', '542ff832-4459-4a58-9167-daa19fbe44f6', '2023-05-02 16:38:55', '2023-04-04 16:06:32.934958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78c32108-26ba-41b9-bbd8-9ddb80e8b5d4', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'a4aaae29-dc90-4afc-84d4-4088395e4848', '2024-06-11 10:41:52', '2024-06-04 21:45:36.974732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78c3c47c-393d-4ca9-8b72-6a2010b52b09', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f202dfee-31b1-4a3f-a7a9-0ec9aae1a5fe', '28e6c90a-26d6-42f3-a58f-4df0d9756627', '2024-03-19 16:46:33', '2024-03-17 10:08:47.912354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78c43e4f-498e-4c6f-870f-4e3b7174cc27', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c316059e-1107-415c-ad42-3967ffb6477f', '89907ab8-f032-462a-bbac-72cb09eac0ad', '2024-06-11 10:41:52', '2024-06-05 20:13:41.375999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78c449b5-bc92-4475-8de1-1c7b5f90a110', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'df4cb3f4-4826-4c5b-8b6d-8d38d687f9fe', '2024-01-30 11:53:52', '2024-01-29 13:51:51.750109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78c929d8-a57d-4ce6-b2d2-1da83b4c1bf1', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4fd86c67-b478-4c05-bb29-cbaac35d55b1', NULL, '2024-03-14 15:36:57', '2024-03-14 14:35:52.67382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78c94e52-6ee6-4634-95bf-fa009b8bee3e', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b151d324-d3f0-45cc-aeb1-4ace4357fddd', NULL, '2022-11-10 14:49:46', '2022-11-10 09:27:48.334416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78c97540-a4a3-453b-ae2e-a29e287a2063', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-05-16 14:49:37', '2024-04-27 17:21:28.910163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78c99204-a2b9-45bc-a348-8e1a4f315cfb', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '27ca5c4a-cecd-4efb-bb53-2e45d3f0dd03', NULL, '2024-03-18 08:43:18.856937', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('78cd9ffb-bf22-4b0a-93b6-fcd08cb674b8', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2df2605f-b90b-4aa7-882c-f420768dac60', NULL, '2022-11-18 14:52:35', '2022-11-10 00:06:20.596618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78ce2f94-33fe-4f63-879d-87e4d50231ce', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2023-09-08 14:46:36', '2023-07-31 15:50:19.609875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78d0f025-c3a0-4c2c-bcfe-af82e230a7f8', '20602b77-23de-4125-9653-a1db8b5d6fc8', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2022-12-07 13:58:28', '2022-12-07 12:09:39.153508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78d37755-f7b1-4b72-b458-b12e4224dbd0', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-11-16 12:27:34', '2023-11-13 09:55:10.419183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78d37b86-12c4-4e44-b9dd-0a5cac43a862', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, '2023-08-08 15:32:03', '2023-08-07 09:06:57.818143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78d4bf0b-f991-4765-964c-e77ece843530', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8e48931f-e295-45e3-9a13-734f41d8f029', NULL, '2023-11-22 09:25:17', '2023-11-22 09:21:16.039252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78d5f487-8a62-4b98-aade-99938cac563c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2024-06-07 10:44:36', '2024-06-05 11:21:39.182832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78dba893-2be8-4141-8419-cc3922130db8', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '89204480-9de7-4de9-917c-ade7f8323ec0', '1e2ed1e1-e074-4586-acc7-8ac8a4911492', '2023-08-18 11:13:16', '2023-07-31 20:04:09.46742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78dbc688-d803-479f-a265-00818fd8769a', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f8d1713d-dba7-452d-834a-6945b8adfe5e', 'b2c2472b-b6bf-4189-b446-684de2ad1343', '2024-05-06 17:18:54', '2024-05-05 22:43:07.660074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78dccc05-1b87-41b6-88a3-c351f26bc811', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2023-11-17 10:22:26', '2023-11-14 18:40:35.866356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78ddf5e3-54c7-4b70-ad71-175a2049990b', '51511d96-a6e7-46b3-ae94-5d4a21a49e1e', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e45e95dd-712f-40a2-8e1c-4a9ca6c871dd', NULL, '2024-03-20 08:51:58', '2024-03-19 17:53:06.784599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78de7522-b862-4467-8df2-ab50c4db62d3', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'dec47ea9-daf2-477c-8155-21840704cb31', '2bbfa2a5-1aee-4115-b903-d9317f173c82', NULL, '2024-02-12 11:40:22.606009', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('78e02017-75ca-49ad-a01b-0d36f9abe82e', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '140a4a01-01db-42f6-be84-bbdc19acbfe5', NULL, '2023-10-03 15:51:30', '2023-09-29 16:50:57.739986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78e26c38-af3b-4733-ba0a-0e01044d0d2a', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', 'dec47ea9-daf2-477c-8155-21840704cb31', 'fb33cfeb-0f52-4f79-b608-5ff8933987a1', NULL, '2024-05-16 12:20:13.898864', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('78e65eb1-27e0-48c1-b801-a74ea94e9806', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '048a3485-410a-449e-8e7b-ee4fe2c547ce', '2024-01-29 09:42:09', '2023-07-05 10:40:12.233191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78ed5f01-24c2-4cc9-99d0-bf32acfc2451', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', '4a3e4a52-c0a0-4d32-be12-8c9b991227b5', '2023-01-27 08:58:53', '2022-11-09 13:58:42.060188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78ee1322-edf1-4ae4-a1dd-da37388fd990', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c859c7c5-59b8-44fc-b9d1-1b8b89b7dce0', NULL, '2023-11-20 14:37:00', '2023-11-20 11:15:05.496118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78ee655f-e5f7-4e21-80ff-504d95337482', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3189c26d-9dd0-4750-9bac-ca334188fb6d', NULL, '2024-04-16 17:23:38', '2024-04-15 15:37:20.08218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78efd966-95c1-4bb5-acd0-41e81a692f0f', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bdcb4267-689a-45a2-a8f8-78a9bcc0f837', NULL, '2023-11-17 15:56:46', '2023-11-17 15:10:16.207497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78f0276b-5983-427a-9b87-e092981acdd5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-04-27 09:44:17', '2023-04-27 09:23:33.083608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78f10144-a17a-4f56-8f8a-e2808f600bc0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6e59c4e9-4c5d-4f22-896d-7458fc257553', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-22 12:49:49', '2024-05-22 09:32:46.470376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78f30be1-3cf3-4097-8a6b-6bd1fed80d1c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '87c00278-5a8d-4f16-b853-2b90663e6871', '2024-04-25 15:39:55', '2024-03-26 21:56:23.597262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78f34506-22f5-4957-8628-0ad9caecb307', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3f980aae-ac0c-4047-8718-66f96075a037', NULL, '2024-06-06 10:24:44', '2024-06-06 10:13:54.451909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78f514d8-aa27-4d87-9f1b-ce120e5d85c8', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-04-27 12:56:14', '2024-04-26 16:12:24.687727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78f6713d-e23a-4f70-b6ec-49a0d04e2bdc', '7a259305-19bc-4d29-8964-5aababf0d8a3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b6602bb5-7f65-416d-bff7-d6e540b3dc34', '826c74ff-d516-48ab-b59e-b538cbf9c77e', '2024-04-05 15:18:44', '2024-03-21 18:15:49.424378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78f6c88e-ba80-42c4-a369-87ec22d0a884', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '2022-12-01 16:25:57', '2022-11-30 17:48:07.012251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78fb2c04-b22d-4445-a21b-fbd3a8c1e82a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '0292070a-1be9-4d85-915f-d2457332227b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'edd47f07-efc8-4a2f-8460-5c55bab81997', '2023-07-21 11:57:08', '2023-07-14 10:24:30.731083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78fc0c35-a827-4130-afb1-285bec1a5b4a', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-04-14 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '4175910e-4c9e-4364-9fa5-fae0a27b16a8', '2023-04-11 16:17:05', '2023-04-10 15:45:11.880343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('78fc4187-5ec8-49af-b660-e50c2f70fdab', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2023-07-31 14:32:48', '2023-07-31 11:43:45.470839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79000a5d-f322-4d88-824f-8bb794b56be4', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2a1f01d0-e5ed-486c-975a-eed12b8e4a0b', NULL, '2024-04-12 16:37:39', '2024-04-12 16:29:21.912033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('790034c7-93d2-4264-8f46-2bc69ba10467', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '2024-01-16 17:32:36', '2024-01-16 16:44:34.501818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('790230c1-96ff-4e4f-9e84-623f7d367c59', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '07d63192-314f-4bcb-b29f-fb7bc6a3b440', 'd315de1d-78d6-4169-b75f-12c25cdb427a', '2024-04-17 16:04:36', '2024-04-15 14:32:15.793455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7904274f-f738-48df-bdd1-f46398289bad', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd1b02708-6449-4e83-8c7f-a34f4c653210', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3e37ac46-0374-450a-a5ba-88f1d8ec21bc', '2023-05-10 12:00:15', '2023-04-14 16:37:18.636177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79055eec-3fcb-41cc-8c3e-b3ac0553837a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'cfa37a35-87b9-435f-b24f-67347ad645e5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-06 11:48:50', '2024-05-06 09:52:33.471102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79074a83-733c-4dd1-a1f9-3bf7465d7ee2', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '36d2288b-0a47-4248-9c5b-dce9ced360eb', '85e04701-8f7e-410a-8e0b-da893ae2cd1e', '2024-03-28 15:09:10', '2024-03-14 13:36:30.167024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7908344f-9c3b-4f5f-90c6-1b0b16051c32', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '86763d26-c359-4c83-820e-85ee0525ab32', '2022-12-30 10:23:40', '2022-12-06 18:22:31.849926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79086159-a3e2-4856-bf18-8660b0dfafa5', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '59bf79bb-2332-404d-ade8-58d7f8327d64', NULL, '2023-11-22 11:34:41', '2023-11-20 17:56:00.933247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79087657-f2ce-4d6f-9cb1-d3c141b9f5b1', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '306e0d7a-cd9a-4ac4-913c-b0c04a5f31e1', NULL, '2022-11-09 17:25:03', '2022-11-09 16:39:34.12052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79088936-359f-44e0-881b-90370a0ddcd3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-05-31 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '17832655-09d8-470e-888c-5f59e297345b', 'b73cbd20-0194-4b10-911e-144b5c3e231b', '2024-06-11 10:52:04', '2024-05-14 10:43:53.588204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('790a5e58-5e4c-47d0-b742-ac0c559ea24c', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2022-12-22 14:42:29', '2022-12-22 14:29:21.149909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('790d6c0f-226d-4e48-870f-b25672523d9d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '292025cf-a9e7-40ea-a40e-84967e887440', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0e1887b8-7bce-44ca-b43b-03110cffef6b', '2024-04-02 12:43:18', '2024-03-29 12:40:27.206284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('791210c0-536c-40d8-8bce-1c4b607ccf44', '7764c4c1-f95a-4e36-addf-842431311b3d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ec90069a-5bc3-449c-a798-9713fb76c84a', NULL, '2024-03-15 08:06:01', '2024-03-14 15:44:45.883772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79128be7-306c-469c-a74f-49aa9ccbb95a', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3a08d2d3-5e45-4c5e-8aed-3499283dd8c8', NULL, '2022-11-03 15:03:49', '2022-11-03 13:48:11.815021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7917188e-ba1a-40ff-8142-a98c4b59b547', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-15 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', 'c7d82067-0414-45f7-8952-a77e46a8d65a', NULL, '2022-10-31 17:55:45.997782', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('791b9495-34b1-44bc-8d0a-83c8dcf232b3', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '644a8bb4-b9c2-4906-b2bd-2523b8196fb7', NULL, '2022-11-14 17:42:40', '2022-11-14 11:00:16.176179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('791ba42e-8d88-44aa-968f-b193399b2a9b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-12-21 14:26:47', '2022-12-21 14:06:46.341932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7927fc00-1106-4faa-a504-032dccbfe872', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-22 23:59:59', '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-06 09:48:45', '2022-11-16 17:53:03.853214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('792866c4-7ae9-4e39-9bfb-46d8de955292', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, '2024-05-03 08:40:58', '2024-05-02 18:21:45.475389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79286ad7-2a56-4760-8700-2ead3a99b172', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'be57ea6a-92fa-4890-99b0-53ae33ce01a0', '2024-05-03 10:10:41', '2024-04-08 16:27:23.739446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('792b238c-0343-44df-9e32-3024826321d1', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '1ca4c6fa-0433-4c4a-bb4e-8764299ffc09', '8075784d-42bf-4ffb-8764-1663d6733dce', NULL, '2023-04-26 10:53:19', '2023-04-25 08:07:15.709752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('792d5a8f-81dd-4f82-a331-aec359b6066d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2024-06-04 17:13:19.220997', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('792ef06a-4bc7-4667-a142-93401f10f52b', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '4bbe91b2-5361-4925-897c-f95224ab75ad', '2023-02-01 19:58:14', '2023-01-30 11:20:23.533106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('792f7ab1-b611-439e-a8be-21b056cd05ee', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '777832fc-1aec-4f8b-a304-0b820d98988a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-10-11 18:10:36', '2023-10-11 17:48:54.78833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('792f8ffd-f4bd-43ae-a4cd-ae942f054a7a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-01-29 11:00:51', '2024-01-29 10:20:59.860667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('793005cb-90f1-4d3b-a57a-9da6957d9af8', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2023-10-06 09:31:54', '2023-09-28 19:48:56.233385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79316c15-6edb-4964-82f7-74ec46f87222', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '487a700b-b96c-4739-a379-1c42c09702ac', 'fc7b6060-7267-4015-9dfd-b1005a26f6c5', '2023-12-07 15:53:36', '2023-11-29 08:56:47.475328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7933458e-7a49-4f7e-b522-087e63020a33', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2023-04-18 08:06:35', '2023-04-09 21:18:20.627374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79358464-582d-431d-a5de-bc133c9fce9c', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c7cd4cd5-50da-41a5-ba91-3b3436ee87cc', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:33.352835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7937a1c2-7a1d-4d89-8812-6e92a94f7998', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', '2023-07-28 23:59:59', 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '68a59f07-31d8-43c1-b749-a393e71f37eb', '906f89c1-cc56-48f5-b989-8ecd9fbabec8', '2023-07-11 11:42:28', '2023-07-07 21:35:12.327707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7938e01d-0405-4a4e-8e76-26cb48fdfff8', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', 'c3e48ac4-3c0d-4dd6-9eeb-a61a5da11bf5', '2024-04-17 14:24:31', '2024-04-12 17:03:20.774208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7938fae1-0748-4f05-a121-3901f4385bad', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd931ab1a-9d67-4f08-bb2e-71b9d283545a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7de350da-f5ca-4796-93f4-88aa7b97535f', '2023-05-02 10:11:15', '2023-04-20 21:34:34.626469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('793bfa8c-6ef4-492b-afae-808c558c726a', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'f39654fb-89d4-4160-a698-63827f2e79d4', '7bcb102b-5fce-4bd0-a941-946a9e356fe4', '2022-12-29 18:05:48', '2022-11-01 10:58:17.15176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('793c08bf-11d5-4b4f-a365-04efe0be93f4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c443be5-422d-40ee-9bd3-6f17548c447e', '97cd2337-a042-4cb8-94d3-f54e37c69c1d', '2023-04-13 00:10:51', '2023-04-05 17:29:13.693416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('793d4d88-797b-4f30-bf70-f836b4a989d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-04-24 12:56:55', '2023-04-06 23:55:17.74261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('793de959-6ffe-4783-b1c0-00d968ec275b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '294ae074-88d8-480e-9816-9b8487d43d17', 'cf6f5a47-3969-4ba9-bf06-98c77c4bf77f', '2024-04-25 15:49:14', '2024-04-23 18:32:38.543264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('793e6d09-d9e3-4c53-a675-875f5bb7f4c2', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15106932-0347-4566-8998-e4e690fc610d', '5d69c1b2-c03f-4a57-bf40-054b12df470b', '2024-01-18 18:23:23', '2023-11-17 14:08:45.202756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('793f4b75-0825-44c6-b663-deb0464a5c73', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'ba1273fb-328d-44f3-9fbf-038176524743', '2024-06-07 10:44:36', '2024-06-03 16:43:21.396131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7946b488-c154-42e5-a55b-f9bdf8476524', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-05-25 10:22:02', '2023-05-24 16:28:26.406171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7948cd0f-a338-4c18-af59-6f817e48b0ad', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fc442630-0007-4503-a9b2-18d1c682f51c', NULL, '2024-04-17 12:59:09', '2024-04-15 15:21:12.830158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7949380f-7b9c-4a03-9c79-a29b8953febe', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b72f0867-38ee-4cd8-a6ff-fc12db3e4fc1', NULL, '2023-11-21 11:09:59', '2023-11-20 15:49:17.83492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('794b7cf8-98c2-4e71-990a-6580a7511275', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-04-02 11:10:23', '2024-02-26 15:05:54.097974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('794c74e2-7fd2-434f-9b89-30784e436109', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8e5c55f8-fdfa-439a-9422-3ab744a1f0c7', '14da6220-9065-40e9-8704-a06d57472f74', '2022-12-12 04:19:19', '2022-12-08 14:57:26.378901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('794d3e05-21c8-4730-89a6-7d83431a4898', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '387554a0-76ac-45e9-92d4-6324304e24c2', '258d5b74-2cb3-48c9-8c0c-47e6bec59175', '2022-11-11 13:49:17', '2022-11-09 16:17:54.936856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('794e0ca4-0265-42ad-8ffd-3778ebbea761', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-05-10 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '9f53ef90-3663-474a-bba5-772c30b81103', '2da0eb8e-f3fd-4473-a257-02afdc858f05', '2024-05-08 14:10:18', '2023-04-17 17:50:22.611954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('794ede12-867b-437d-bf1f-7c7be3a8a9c3', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-08-10 08:52:13', '2023-08-02 16:28:45.617376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('794f0e88-ac77-4aec-8eba-cefbecb3a03e', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6d53742a-1849-4a1d-9e87-5076ad2c532c', NULL, '2022-11-10 16:35:39', '2022-11-09 15:31:05.828896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('794fc6d8-9426-4229-8ac5-b2027d00e6c9', '051a780c-7496-44d2-8f8a-cdfb4a57e219', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5ab2c4f2-0f64-4538-ac87-0e13f29d26db', NULL, '2023-10-02 12:34:38', '2023-09-25 17:53:22.676255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79509436-a8a4-49c5-9eab-bf96ee67bf00', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '0ea084a4-9ff5-4f61-8b3e-4cea74beb953', '2023-05-18 11:19:23', '2022-12-06 18:22:25.775136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7950e7ac-e149-4119-83f9-8934566e03c3', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-08-17 15:38:35', '2023-08-17 10:49:55.589727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7951ec86-2362-4e3b-b9fd-d4b895418db2', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3c44599e-6f3c-4b52-b240-d8dad84aa4db', NULL, '2023-10-20 10:03:58', '2023-09-27 15:02:21.183795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79551dd5-de35-4ea1-937d-f160f3a82fa7', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', '1f629fbb-4004-43da-bb83-8e8ec54f0bdd', '2023-09-26 12:47:34', '2023-09-25 18:30:55.870139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79568306-bf6b-439c-89be-afd5734777e9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '16ea06f1-c8ae-40a8-815e-e1331a933f02', '8b22094c-4e90-4223-8860-00b44edff40c', '2023-11-20 13:32:14', '2023-11-16 10:16:21.249315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7957b7ec-6c75-4e4e-91b1-0d794f86f4ca', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '182b2210-abc8-42b3-ac2d-4ccb73d8a514', NULL, '2024-05-27 17:55:18.625815', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('795801c9-c6e4-455f-b292-53129f61a4cc', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, NULL, '2024-05-28 12:57:04.756017', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('795a619f-30a8-4bdd-9d7e-62084c848410', '118058cf-4362-4358-ba6f-1c8d033d70e2', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', '4a423112-9cdb-4add-ba3c-db125352bf3d', '2023-04-12 15:55:57', '2023-04-11 09:01:17.487266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('795ae3ba-63c8-48b5-889d-411e9dfc538b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '35cbe7c3-a584-4944-95a0-289983ad781f', 'c8e00202-2d39-4967-b9c6-63e264ea44d0', '2023-03-15 09:23:05', '2023-03-13 18:20:10.807527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('795be768-13ad-4f70-b82f-ffa279851103', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2cc07787-fa7e-41bf-99af-38434cf62b91', NULL, '2022-11-10 15:00:40', '2022-11-09 17:24:21.093128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('795d4a3b-63c5-43fd-a9ed-e92baa544898', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '64df70a1-978d-44ff-b99f-ee830e55323b', NULL, '2023-10-02 10:17:35', '2023-09-25 18:21:10.060503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7960c614-35e4-46ed-958a-6851ee6cbc60', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '53400c7d-6d10-4a35-828b-106008dd0b80', NULL, '2022-11-10 15:38:43', '2022-11-10 10:56:08.93781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7961ab63-3247-4141-ad88-1b16113bb777', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '2023-12-11 09:44:37', '2023-12-08 14:47:01.737652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7961c72e-748e-4699-84e1-cb20904bce1a', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd59e17fb-176d-422e-aebd-760b8d177ea6', NULL, '2023-05-26 10:17:05', '2023-04-06 11:54:40.872412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79631158-ebca-4990-b29c-c5011c99579d', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-05-06 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '294ae074-88d8-480e-9816-9b8487d43d17', '35ac5f57-b08a-4b3a-9835-40b261c154af', '2024-05-04 16:02:14', '2024-04-26 14:55:48.191327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79690aaa-27bb-48f9-882d-f97187a91eb7', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3ef76fd9-ae8d-4ecd-9c4e-172ffb4a9500', NULL, '2022-12-20 12:44:54', '2022-12-07 08:41:03.542498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7969a33e-2f2c-48c7-84ef-b13f349c01be', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ba09317b-6a64-407a-8fd6-66c1ad60b0e9', NULL, '2024-04-12 16:32:26', '2024-04-12 16:04:52.475986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('796dbea1-6d1d-4d79-bffa-a680092b8435', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-06 00:00:00', 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-16 10:49:59', '2024-05-06 12:19:12.968805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79718e27-82e0-46ff-8f8a-c485d73e2812', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-08-02 17:08:17', '2023-08-02 15:57:05.774173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7974e525-f632-4ba5-8252-91d0c7d5f8b2', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e91372ed-75ea-4f30-9763-0ccc46465773', 'd409c94d-6e18-4a42-afe3-f7476adefb8b', NULL, '2024-01-16 16:38:18.25876', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('79751e4d-146b-4080-a644-7908aa1679ad', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-08-01 09:37:38', '2023-07-31 16:34:09.147781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('797617ad-ff7f-490c-94c6-60bf202cae3d', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ef335d23-c003-4c8c-ac2e-564d451ff63b', NULL, '2023-09-27 10:20:24', '2023-09-26 14:11:47.110175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7976b181-5fa8-49f6-aa8e-40a360afde5f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-05 10:36:47', '2023-06-01 15:12:28.769131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7976d398-394b-47f4-8130-be452e69fd2d', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-08-07 13:22:52', '2023-08-07 11:48:17.590287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79774ee4-27b1-4774-b95e-b1716d82dfad', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-04-27 10:30:00', '2023-04-27 09:46:18.241562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('797764f2-88a9-4575-b617-1255e50e8f41', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-11-28 00:00:00', '54688658-660e-4c05-bfa3-d42bd044dd03', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-11-29 00:53:36', '2023-11-17 08:09:46.476963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('797f4ff4-dbd6-40e2-a956-d534a9662930', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '720bbb9a-e4ea-4f37-9e2c-ae3d45cb7d65', '2024-04-04 12:19:43', '2024-03-28 22:34:41.910069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7983d7bb-e7be-4182-80b8-357e29c9aaaf', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '1f6c95cf-343b-42f3-98a6-f3535795fe19', '2024-03-07 15:03:56', '2024-03-07 14:19:54.566678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('798497cd-3991-4c4d-a84a-f2cf765e85e2', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '71d7275c-555a-4ef7-af90-6fcc10aa1b20', '2024-03-05 13:30:16', '2024-03-02 21:25:12.117771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7984acbb-972a-49bf-8cc6-a7004e4ec02d', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', 'fe800480-6aff-4757-9be7-aa8243cb7819', '2024-01-10 11:42:49', '2023-11-24 09:25:00.148443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79874b27-8574-46ad-9a1e-e7c1f1758dd9', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '562b318d-452f-446c-b413-549eaf9e857d', NULL, '2024-03-28 12:50:06', '2024-03-28 09:46:37.186499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7988cb74-f943-43bd-960b-daabc7734325', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a273a58-79e3-4441-a383-2f432a448f18', NULL, '2022-11-10 13:42:38', '2022-11-10 13:37:37.000589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7988deae-bef9-45b7-82cd-1f88cd047deb', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3b913a43-ce15-4cd5-87c7-537662d2210f', '269b25f9-fc36-497e-8a26-839b82115b14', '2022-11-15 16:32:29', '2022-11-02 11:40:48.490694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79894d6d-77af-4411-83b8-b2b9ff731ee8', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '585bea65-80fa-4f37-a190-b6995bdf7039', 'b1992a72-714b-4419-8225-cea1b1d472fd', '2024-05-21 10:35:18', '2024-05-14 12:33:54.699874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7989e03f-9a85-4426-861b-a13def9773ed', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0d03ff9f-2101-4426-8a5a-e50c43f6926c', NULL, '2023-03-23 16:56:49', '2022-12-29 19:02:09.412964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79919fb7-7fbb-48a6-a5a1-4bf1876cee6b', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9ef65d86-e868-43dd-920d-aded5d676e6a', '806c1733-a8f3-4881-bff2-46708c664c04', '2024-04-15 15:47:09', '2024-04-12 15:07:40.702292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('799253f5-6f92-4e89-bd84-ec5e023e1014', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '20d603db-29df-487e-a7a1-ca3123d431e7', '90f276d1-45e3-4f97-9c79-66b135c39484', NULL, '2023-08-03 15:11:28.935833', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('799419c5-08d8-4059-b2fd-79d390764d0d', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-01-31 16:51:55', '2024-01-30 17:21:49.964635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7994fe6b-1794-46ec-9c47-176740c2bc1e', '6b354c1b-5e0a-400b-aef7-15c25821b422', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bf4962d7-af91-4141-b771-ef3483074400', NULL, '2023-11-22 11:34:41', '2023-11-21 11:09:05.579139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7996ddf2-ea19-49da-81d3-89d6e6a0787f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', 'f65464f5-872c-4f23-a88c-1ac91cbefcaa', '2023-05-31 13:42:40', '2022-12-22 14:04:42.626524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('799a82db-18cf-44f0-ba9e-7d815f2756a2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-27 23:59:59', '7df1d5e4-33c1-41a8-9029-e46f22036979', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-05 11:32:00', '2023-10-24 09:35:28.640827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('799c6816-bc8e-4989-9630-03ebc0305e3e', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '513227e0-3e59-430f-a598-4cd26734a593', '055a0b2b-1d1c-4d9a-8637-ff637cf346f3', '2024-02-01 09:46:28', '2022-12-06 18:22:29.533192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('799c7016-fc43-4b2b-856d-e0e93dbae5f7', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-09-26 15:43:07', '2023-09-26 11:26:03.647646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('799cf9e9-ceaa-4fbf-be4b-7a3fdac92164', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '14f6e4a4-4082-4f00-bff4-36f6d76dbcff', '6ce9e1d2-045e-463b-827b-61bb1f62c61e', '2023-08-07 09:31:41', '2023-08-02 13:04:09.492815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('799fcc7a-6a1b-49c9-b4dc-eccb1d8bc0f8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '255869c7-24b6-4342-ae4d-3a189ecf99e3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'f7723cf7-395c-4479-85c8-5f37013bc3b8', '2023-12-22 13:23:14', '2023-09-20 15:39:25.668411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79a5f374-fcaf-4b75-a201-d96aab68a37e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '22b581c7-f5d9-4601-910a-367cf0b1665a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-02 14:41:47', '2024-03-12 23:48:59.24829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79aa20a9-1c19-4dab-95e0-cd9c96e90568', '024ce644-d592-41b4-84db-69e5c79de11f', NULL, '95bfe98c-6216-4f14-b506-d3c876ea20cd', '294ae074-88d8-480e-9816-9b8487d43d17', 'eb4def7b-3645-471a-9d63-a7edaa8b63ab', '2023-08-18 13:44:31', '2023-08-10 08:25:29.794188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79aa8225-481e-430d-a40c-63b99945911a', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '96e8aef2-ce8f-4dca-8a0a-05e8fc002a1e', NULL, '2024-03-22 15:30:42', '2024-03-22 09:23:39.972436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79ae837e-e085-4282-aa49-6ec44f27b3fe', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '37938399-9ea8-493b-a396-1a444bd0f40a', NULL, '2024-05-30 14:38:44', '2024-05-30 12:30:29.0277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79ae94ea-2f16-4e8a-a682-236cd501c0e8', '56fecd03-d979-41ff-a57e-b01329753383', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e858ef3f-24fc-4181-8da7-e14ebc103285', NULL, '2022-11-07 09:21:15', '2022-11-03 15:18:21.267947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79af1f6e-ca4f-4c6e-907c-868d643c308a', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7f106eb0-e14c-458f-a0b4-fbc64c1165fc', NULL, '2024-03-27 11:47:56', '2024-03-27 11:43:20.775885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79b038b3-e812-4d10-abc3-f75671f33c5d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2ac69520-1000-4717-8d2a-c82436e44a7a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-11 09:59:38', '2024-06-11 09:42:44.41545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79b3d6a9-ba7c-4c0e-84f3-495a90fb9cf6', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '2023-03-29 16:38:54', '2023-03-29 15:44:28.920723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79b5a68b-997d-4742-a142-eb080515be91', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '31366f9d-9d97-4d7f-be95-4276f63aac7b', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-12-26 12:59:59', '2022-12-26 11:48:30.58432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79b97bc0-01d2-4964-b1fa-259766fbb732', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '0280fd3e-3a94-4d96-b391-049d1ddb8fc6', '2023-04-11 09:10:19', '2022-12-28 15:19:16.709266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79b9f05d-f590-48b5-a5ab-cbb3c0606643', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'f0b5a122-d7a4-404e-a553-183d3f51718b', '2023-09-27 14:03:55', '2023-09-26 19:43:03.421889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79ba0bee-2ec5-4005-be21-77b975ce54d1', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '21c123ec-b9d4-4c2f-b5c9-bac20d6f2e8b', NULL, '2022-11-10 10:56:48', '2022-11-09 17:26:28.477751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79bb78db-4c47-42ab-a8cc-f51c64000090', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ec2384a9-ffea-4b57-b239-789d1f43d1ff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fd172a6b-6bb9-49a0-aaf0-ab21824337f8', '2024-02-08 14:13:24', '2024-02-07 17:56:08.867529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79bbfed5-923b-4cf4-b0a2-450c67390dec', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ef726131-8fd8-4e86-aec5-62056815aafe', NULL, '2022-11-16 14:00:37', '2022-11-10 10:26:25.900782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79be4c8c-15e8-41b5-91c6-b6ad55968481', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cca6b65-d454-48df-a810-90d5e7df9b27', '972b91ce-5704-41a4-9200-eb4ffd5f0565', '2023-09-01 14:16:33', '2023-07-31 15:54:14.924718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79c03fe3-0491-4c35-a927-3d3d03bc72f6', '1a2f9467-a523-489b-bd85-aee199524360', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2024-02-16 09:56:18', '2024-02-06 14:57:28.096966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79c321e8-ae90-43bf-97cd-488a3c849e1f', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6f95e8cd-2d6e-47ed-b7a5-53cc9c3907c5', NULL, '2023-10-27 09:41:42', '2023-10-09 13:51:51.398047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79c5adf8-d607-4ee6-9161-8b14cb5d56cd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '890155c9-2591-4851-82ac-02195dbf387f', '2024-04-11 15:54:25', '2024-02-11 23:29:04.390075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79c5b9b5-197e-4bcc-a137-11a42fb3bf28', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'dd2453de-7712-4de5-960f-9868024b6ae1', 'c52b5cfb-c38b-437e-aa55-ed799bf1d5ff', '2024-03-18 10:24:30', '2024-03-14 08:51:43.06583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79c69737-7816-4068-94b5-6ce088b34f1c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '2ba60966-5ab4-484c-97a0-643916989c60', '7277c675-abf5-42f5-b6ab-85d0e567a5c6', '2024-01-22 15:29:36', '2023-12-29 09:38:01.933217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79c7040b-aa90-4471-8ce0-0af824b65288', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1fb72fb5-1649-408a-8692-65e13a759eb5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a0da8764-cd0a-4296-9692-ab33c0fd5972', '2023-08-02 16:05:18', '2023-07-04 13:49:43.708765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79c7c514-97b4-4915-bdd9-56f191f4e93e', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2fa52263-d257-468b-901b-afa96fa43487', '7385118c-e550-4338-b58f-049f69dfcebf', '2022-12-26 15:01:46', '2022-11-11 12:06:32.659238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79cb9b82-efee-44d3-ae49-caa72bca92e3', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', '1a645a1e-7615-4d48-8270-ac5501f44258', NULL, '2023-03-13 10:15:52', '2023-03-05 14:13:12.118418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79cbd2a0-e944-41aa-9e58-de18dd8a7d8f', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'ba10e270-ccbf-4ecb-8387-7e9a9077e7ce', '2023-12-27 09:11:38', '2023-12-12 18:44:57.01484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79ccf3d5-6a8c-44f8-9be9-cbf60e028db7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2023-09-13 13:32:20', '2023-09-08 00:06:12.85828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79ce2ee6-02cc-4230-b87b-5b36907e48fa', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fd54ec7b-db23-4c72-b446-c53fbae4dec8', NULL, '2023-08-15 08:58:42', '2023-08-01 12:38:29.041895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79cf44fa-40fd-4b03-9007-3f123112540d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '8d5ee093-da47-4328-a601-3142fdc7c8cd', '2024-03-14 10:59:33', '2024-03-14 08:51:45.17486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79d3c265-1a9c-47fc-a1ad-a962aa907334', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e8be0ea2-cf43-4bbc-b410-13234b204cae', NULL, NULL, '2024-05-21 09:54:53.337286', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('79d6d1ee-dcb2-4234-aa4f-ec46580db430', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '20d603db-29df-487e-a7a1-ca3123d431e7', 'e6c507d6-55fb-4c74-bfc0-4e044d0b58af', '2024-02-14 12:19:20', '2024-01-19 13:36:01.372571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79d76d11-82cd-47c8-a1fa-487b8e51aaa5', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '6bd727bb-5688-4182-9e26-0c5f24827e8f', '2023-12-07 23:23:09', '2023-11-27 17:51:15.811234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79d795cc-c4e3-4d01-a314-019af6730e40', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, '2023-09-27 12:02:01', '2023-08-21 10:46:05.448427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79dcca8d-a459-402d-b13e-81eaac0a95da', '10441632-56a4-4901-a709-73de5c05329b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '61a94726-52fc-4f15-b4f7-a65bb6a70d85', NULL, '2024-05-06 12:05:36', '2024-03-12 08:51:34.66306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79df8642-d925-477f-8128-946083b2c566', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-11-13 14:01:01', '2023-11-13 12:34:43.924961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79dfc81c-5a69-42c2-a1f4-40bb17b301f3', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '85c716d2-6cb6-4d41-84c9-55ad4f0c7fe0', NULL, '2022-11-10 14:29:48', '2022-11-10 13:47:46.238554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79e21ba3-2caf-4cb4-a8c2-31b2d2e5f4b6', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, NULL, '2022-12-02 10:05:26.952007', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('79e410e9-5d4f-4ce8-b0a3-eb21e2cbb2d1', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'f4f8df1b-f0b8-4ffa-8790-38b1708b1c1d', NULL, '2024-04-10 16:58:43', '2024-04-08 16:52:05.103546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79e5433f-20c5-4a84-afaf-249c3be3f5ee', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '2023-09-27 09:24:00', '2023-09-26 19:43:02.634704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79e9ef54-a0fd-460b-a06e-245145ac3665', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'f6f40982-6f84-4760-a878-7de69e7b6b47', NULL, '2023-07-21 10:12:13', '2023-07-20 16:24:59.777419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79ecf84a-3f72-461e-9c66-f97df9cd1e84', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '60d6bde9-ee1b-445a-bb15-57acf7f6bc06', '2023-08-02 14:24:46', '2023-08-02 10:10:37.751964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79ed6b0f-9cce-49c0-af7d-8dc77cf610dc', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-05-04 11:18:27', '2023-05-02 14:37:45.428941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79ee4d5a-6ff1-4167-810e-2a77e5f01e3d', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f0f2513a-c8d6-472c-8711-d781030a4571', NULL, '2023-11-20 17:34:53', '2023-11-20 10:04:59.246783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79eebc51-53e8-4ed3-a50a-e897266cb840', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7f5d3300-79e4-4400-a88d-16b80fac3c9d', NULL, '2024-06-06 16:28:30', '2024-06-06 11:33:32.065469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79f15f92-0c24-4fbf-8eeb-c3110c099b5c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '678e8cff-211b-4528-a985-00005a71acc1', '7a76f685-b604-43e8-b332-14c17f79e20a', NULL, '2021-08-17 11:24:22', '2021-08-17 11:22:38.203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79f71759-c329-4d5a-a79f-d644e1688b3c', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-03-06 15:52:56', '2024-03-04 12:21:21.404432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79f89cb9-6c1c-4ab0-99c6-fdee7d3012b6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '040f01f3-4ded-41dd-93c8-1e03539098bc', '9b4de964-cea8-4b3f-8042-7996e3c138d5', '2023-09-27 08:58:31', '2023-09-26 19:43:09.490339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79f90b98-ea37-4744-bf2e-094397cfd593', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '44abc4be-8361-4868-8824-bcd5b34caa46', '166d9f1d-2611-43cb-80b6-21e385bda0da', '2024-04-23 13:09:09', '2023-04-17 10:49:06.260175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79f92149-67dd-4c5a-8cd8-57bfb2c2d6fc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-20 00:00:00', 'bfd56d2b-3f62-4252-a1ed-10ea1fce20e3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:07:19', '2023-04-19 20:59:16.718586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79f9404a-12ed-46d6-aa71-0bd3d0289029', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2024-02-07 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9a356feb-29b9-41ce-8897-4bae685b23ae', NULL, '2024-02-09 12:58:34', '2024-01-29 19:09:21.843798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79fa4f4e-db77-41b8-b0f9-767256fd0d1a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '8f3c3370-20b1-4655-9983-882efd19d054', 'eeea705c-49af-4502-ba41-87ca522a6bb3', '2024-02-29 10:23:49', '2024-02-13 09:22:56.263048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('79fbb0a0-0a73-47e0-a2f3-87ef07fd3894', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-08-22 00:00:00', '5fbe84e4-17a7-4def-a473-1c2f11afe885', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-08-31 11:17:29', '2022-08-22 16:41:16.082677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a002602-0e12-44a5-b68d-5b46c13740c7', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '05ec37d5-a5e3-42d3-b4c4-536b6f4e28a5', '2024-02-13 11:50:46', '2024-01-19 19:56:11.457758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a0669b0-8996-4d2d-a3cc-449d6fa7a788', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', '4e3bca53-b606-4857-ae4d-cc5d734f33a4', NULL, '2022-12-21 14:35:30', '2022-12-21 11:24:41.865045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a0bb5d9-27d3-4c81-b5d7-ac5542496f59', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '56b91f3e-e144-4b81-ac01-19267a2e8b20', '2023-07-24 09:16:48', '2023-07-17 11:34:16.372031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a0c132a-5d06-4496-a669-6ac3b29402fe', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'b2ea0490-1313-40f2-ae70-42411f810c69', '2024-02-13 13:46:01', '2024-01-29 12:38:33.782061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a0c2a90-e77b-4af2-ad74-c11a3e2de6cf', '3915ec08-a837-4816-8997-6c359656011f', NULL, '8cd80609-d963-45be-8d72-6ecff01f6537', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '2023-12-18 09:26:46', '2023-12-12 15:25:42.373989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a0d7cb1-bd8b-4fdb-9f2f-9d135318198e', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-02-08 14:45:49', '2024-01-24 16:08:15.017134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a0f6564-e0c4-468a-b063-f88b4a88ee63', '036d81c2-2632-4217-895b-a3b20d0d702c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '679df159-be16-48ba-b67c-38e5867522b8', NULL, '2024-03-19 09:47:30', '2024-03-18 13:34:02.473305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a10221e-f168-4aff-9006-ae7931833d20', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd2b6594d-95b5-47bc-8482-bf1679b24d28', NULL, '2024-03-11 09:27:22', '2024-03-10 20:13:28.047831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a10dc9e-d088-485b-b8e3-bb45fe619d6f', '2f0159f8-660f-49e7-9e63-101efe191e42', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '1296206e-463b-487e-9373-a8dc1f1e1727', '2023-06-15 06:58:12', '2023-04-06 05:52:20.146158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a133233-e3bc-48b2-8bda-268144d47a3f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-27 11:11:53', '2023-03-16 13:43:46.010578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a173130-ce09-4fc5-b76c-e33f6921928a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '0173c108-385e-4c84-bbe5-7e18557757ab', 'ec321397-3f8f-47fd-b288-06ec13a6d2bc', '2024-02-14 12:19:20', '2024-01-22 07:56:29.108277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a1ad21b-a388-474c-bb88-d76eb3b6df41', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2023-09-08 14:46:36', '2023-08-01 14:33:07.340885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a1bb1e3-37b9-49a8-82d1-0abb6956f548', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'aac7e278-8025-45f0-9397-ffe3a36ef2d6', '2022-12-22 16:26:02', '2022-12-22 14:04:33.061714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a1bcd91-7064-4efb-85b6-548dc165cbef', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-19 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-30 15:17:54', '2023-10-19 19:47:35.930092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a1d568e-f1f0-4963-9fff-0d1a9e095ab2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-08-01 11:48:16', '2023-07-31 19:59:59.409044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a1dada6-908e-4759-bc2f-22f8ea1835e3', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '037bd32d-09d6-410e-abb8-1e1b175dd3b0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6f214a90-6d2f-4459-b4ad-a500527a9eeb', '2024-06-10 15:15:07', '2024-06-05 11:57:07.404681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a1e4dc5-405d-44ad-952a-43474a1bdb8b', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2023-11-28 21:18:25', '2023-11-28 14:47:55.015221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a224e9f-0434-45d9-80a8-33a17204ad8b', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-08-17 09:28:14', '2023-08-16 11:05:00.577347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a244e96-35ca-4709-ae71-1975b2b7c749', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '737d2428-4128-45a3-b79b-c3144129e9b5', '18d31f68-2996-4496-adbb-886e9d3997e4', '2023-02-02 09:50:28', '2023-02-01 20:32:10.11004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a2cdf21-0c4a-47fb-8fd5-6dfd0621274e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-06 00:00:00', '498616b6-6ad9-4516-a962-b49763756895', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, NULL, '2024-06-03 15:13:56.635378', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7a2d1e6f-6ea9-461f-9928-c0896eb4ceac', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-08-01 14:32:47', '2023-07-31 17:46:23.991592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a31e4fb-ba11-47ce-9ca0-16799d77b2af', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', NULL, '2024-05-02 14:57:03', '2024-03-29 09:55:24.753995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a324f5d-5518-4acb-97a9-905e8ec5db67', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd892367d-0258-4e17-8fe4-c89e67e5939d', NULL, '2022-11-21 10:24:17', '2022-11-09 17:00:15.761555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a32ffc1-2815-4937-9466-a3c069c81c4c', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-12-01 10:29:11', '2023-11-30 16:51:55.643601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a3372eb-0d29-4951-90fa-44e2b8b0f97a', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', 'dd76b60f-ed3a-4e07-add3-0e72e0cbd03e', NULL, '2023-11-17 14:03:40.162044', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7a35398a-9c2c-4587-887f-92f763baea0b', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-29 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f2d0464f-9e17-454c-957d-f48858bc7301', '2024-01-25 10:58:42', '2023-12-20 19:53:50.140508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a368e79-8abb-49d5-9b2a-ecb9b1f8dc66', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-06-11 23:59:59', 'b8b7aae5-f0dc-4dfc-aaf5-1812655e20b9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c4409aaa-fa95-4ff4-b6ac-bdd6bb57540b', '2024-05-29 17:09:23', '2024-05-24 11:35:21.734241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a389a91-34d0-4fcd-b80b-7ceb3999fe42', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6a3f7fa9-e966-4da0-9474-4c73e621d546', '4edf501b-4916-4d85-8ea6-b467b59f01d6', '2022-11-14 14:36:44', '2022-11-09 19:08:50.724988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a3a1279-ab1d-4771-a0bc-d05144b281dc', 'f7cad4b2-215f-41d7-bc6c-b5680d400a66', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0c28ac30-5fae-4a33-9025-f9cb8a0e3b33', NULL, '2023-08-04 17:11:34', '2023-04-11 09:44:07.951455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a3ac45d-f700-4c8d-8928-43698b882433', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-03-10 15:22:37', '2022-12-22 16:44:57.418637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a3b8eb4-6c5a-498a-9e1c-b92b76b9e79a', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8b5ea229-daa3-423a-b395-75e122ae55a8', NULL, '2022-11-10 11:41:59', '2022-11-10 11:15:44.947141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a3cf9ce-76c2-41a4-96a3-b14c71db593f', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'db92e37c-7b37-4a60-a190-81c5380d5242', NULL, '2022-11-14 16:16:26', '2022-11-14 12:21:13.659335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a400633-ed78-4a02-bb55-7f9792db41f7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '28ef8a35-6e3e-4475-8846-8ce3c8a0a4d3', '2024-03-05 18:01:07', '2024-03-01 15:53:28.750418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a41a919-0e5b-4722-9805-a5874d79d9ad', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2023-11-20 12:28:26', '2023-11-17 16:45:10.123981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a4204ee-7bd0-4bd6-ab74-114284ef90e5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-05 00:00:00', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '38845792-47e6-458f-9341-b0181895746a', NULL, '2023-10-04 11:04:36', '2023-09-29 10:59:18.758915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a427f2d-ed8f-47ee-8e0e-f0aee5770bab', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '375f9553-e3d3-4f98-9408-7ba54b40d906', '2024-03-29 15:25:30', '2024-03-10 19:56:36.725124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a42bde8-4179-46bf-a40f-0f10897f46ed', '0832c702-e97a-4cd8-a165-27b9b286a6e8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b374b57d-92f5-4c53-9690-6f042ac0cd6b', NULL, '2024-03-20 14:06:53', '2024-03-15 10:10:12.089815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a439376-a20b-453f-9415-42d1f8566350', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5092fb8f-9f63-4f72-b77e-83e5c6a8dc76', NULL, '2023-04-10 13:54:07', '2023-04-06 16:19:07.328041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a43d422-5d81-4fda-8831-98cd10ceed3d', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', 'c531e827-bced-438c-821a-0774ab71b58d', '2023-11-23 15:24:39', '2023-11-17 14:03:35.980786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a43f65b-67af-469d-a024-3f616a59434a', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ca74a498-9c03-4e5c-be00-cc9a053cd3fd', NULL, '2023-10-12 09:00:35', '2023-10-11 08:45:16.122799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a454ff0-b425-42e3-8363-90171e2f9aca', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '89152070-4d78-4760-807d-d9457a654969', '2024-05-06 13:30:40', '2024-05-02 13:42:28.506135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a45994b-b39a-409f-9218-bb79ce7a0ec0', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f083ff94-07f7-4721-a986-c9ca377b4a5a', NULL, NULL, '2024-03-14 10:51:49.472068', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7a49a12e-88b0-4892-a881-83e0c245dd01', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', 'cfe91e82-0699-4ab5-8916-d4f4435af44c', '2022-08-09 10:12:02', '2022-08-04 11:21:52.097049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a4a0999-6484-4469-b272-d660b7fc2609', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', '294ae074-88d8-480e-9816-9b8487d43d17', 'ff75a33e-956e-4dc8-97e1-51f7f4eb1e7e', '2024-02-16 10:35:16', '2024-01-31 13:06:39.944536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a4c9dd9-9097-48cd-9b95-86bab95c9e44', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '96eb62c4-38b1-4fba-969e-e1bfe46dbbb1', '2023-11-09 12:19:20', '2023-11-01 18:16:26.95578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a4cb17c-001f-45c1-ad24-d76e1b22ee4b', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a6348d08-e36b-421a-a14b-3a560c37e064', NULL, '2024-03-11 16:55:51', '2024-03-07 12:15:28.899225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a4d6703-5e19-4bb2-a246-6d43fc38bb63', '309ecdfd-a596-4249-a876-31208c90926f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '07e43bf5-e360-434b-8a96-2be02f99bb19', '14f8c220-1673-4564-97d6-ee1c1acba7ee', '2023-04-06 11:35:52', '2023-04-05 17:55:02.269308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a4ed1be-fa0a-4704-90c0-2204edd0562c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-11 15:51:02', '2023-12-11 09:53:46.541218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a4f2174-c280-4ea2-bb4f-5df42a1eeda7', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5625de77-92e6-41cc-be1b-ff9ccb540e92', NULL, '2023-10-02 11:31:30', '2023-09-26 15:52:07.054671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a505b04-0066-46fa-86c4-d7f3e56639a9', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '2024-04-18 09:16:30', '2024-04-12 16:10:40.589499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a515f5c-a861-493a-9d57-9992d957ec60', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-05-17 07:06:47', '2024-05-16 16:43:38.425411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a519291-db5f-416f-8c3f-61c45139107b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eaeb30c2-e5b8-4aad-a366-9f675188a9c3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2024-02-12 21:06:10', '2024-02-12 17:05:51.741124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a52e4fe-7acd-4249-b75a-932ea0c86717', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '80a0431e-5ff9-4de2-865c-459a254abcdb', '2023-07-13 12:49:00', '2023-07-12 10:09:17.107208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a53570c-fdc6-4b13-9eab-a554b863e735', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '20f875bc-7cef-444c-9a2f-0b07891e3340', NULL, '2024-06-05 14:06:22.04552', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7a53a9a3-433e-498b-8791-a60a7ac10628', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4772471e-a8a5-4c33-b32c-af0c2804ff05', NULL, '2023-11-22 12:11:22', '2023-11-22 12:08:53.380614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a56e8ce-3d2a-4e88-b937-0382fcaabd2e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'df24c3fb-e13f-48c9-9eb5-e42724e69be7', NULL, '2024-03-07 13:47:53', '2024-03-07 12:27:30.959895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a5a32f9-9e91-407a-be3f-419279e188e2', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cfd8ef6-e6af-4c2d-8466-7de6d721a6e3', NULL, '2023-04-10 14:45:37', '2023-04-07 13:51:12.551901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a5ac90d-7c68-4043-84e6-f55e9418765f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '2023-07-04 15:45:32', '2023-07-03 19:40:01.888193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a5b4510-40ca-4d57-ab1f-80886047984b', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-10-27 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-10-23 14:58:44', '2023-10-19 08:48:02.711144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a5b6a75-da89-4d3a-8b74-301af1ba7562', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9cef7185-9b37-4a1f-94e1-508c048ed95d', NULL, '2023-11-21 11:21:07', '2023-11-21 09:11:04.798312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a5bd9c4-6a6a-42b8-9266-acd727a94bee', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '7e34cfc9-f064-4c1c-9f07-cf70623b0f2a', '2022-12-02 11:00:37', '2022-11-30 11:26:05.713027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a5c221e-aaa1-4a79-8b20-d08ee9ee0287', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '1b041a9d-08b7-4b1d-b800-12f6240e13d2', '294ae074-88d8-480e-9816-9b8487d43d17', '12a102cf-d35c-40f0-9cd4-3f47e253a353', '2023-11-22 16:07:57', '2023-11-15 15:22:14.462074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a5d8b01-6a10-4639-ac19-08eb1f20b746', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f01ab748-202a-43ba-969e-1b63f63ca754', '1ac3d596-4fbc-482b-8295-853efc4817ee', '2023-04-05 19:20:07', '2023-04-05 18:42:03.005135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a64d402-8fc0-405b-a83e-3e5c60ecc7e8', 'f814216f-3a47-4333-9f88-1c153ab1b0aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3f6e0866-d926-4d69-9669-34a0f8a44211', NULL, '2024-02-14 14:44:49', '2024-01-19 10:06:28.146551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a65a73b-9113-4ea8-bfa4-1a94452b5313', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', 'd7963ae4-8617-45fd-b3cf-1a3d3ea82180', '2024-02-09 16:07:44', '2024-01-29 17:56:07.809038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a69fdf6-eac6-426e-85df-f679496042bd', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-26 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '48379fd0-5bc4-4acd-b14b-92749e62a1d6', '2024-02-12 13:29:00', '2024-01-29 18:00:21.364713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a6e659f-08ed-44ec-8cc7-e0e0b09d0480', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, NULL, '2023-07-07 11:35:20.571113', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7a6f3990-9660-4aa7-8d8a-0a1ce62a74f9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'f9c35580-f1df-4834-bf33-82c648e40131', 'a2ded2eb-5a39-4dfc-b1c0-50b7793a4b0f', '2023-02-07 13:06:54', '2022-10-19 12:11:55.356731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a70095b-b1f1-45a5-8073-86e32060f3f7', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '08a5549b-c37c-4f96-952d-11d8b5c40779', '53a315ab-fd20-40da-b0c4-f12c390ecab3', '2024-03-14 13:27:11', '2024-03-13 15:18:31.650438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a736db2-47da-42ba-846c-b2542b70f8b6', '64899d73-840f-4800-a801-69e3f75d17f1', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-04-27 09:19:20', '2023-04-17 15:42:47.942545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a73eaf3-98af-4c0c-aa4f-984a95ee1e82', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '85698853-5c5a-4016-976e-3ae530ac7c9c', NULL, '2023-12-08 09:09:16', '2023-11-23 14:40:12.465212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a7481e9-cbf5-4240-b1e5-2aba7b5d9933', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2024-06-10 11:04:25', '2024-06-07 09:55:28.574372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a7bebe8-82f6-4886-9f30-b90804736aea', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-04-14 11:28:54', '2023-04-14 11:27:36.467749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a7d5426-c8de-4908-a0c4-85458a73afb3', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '87a34249-bbb2-4589-85ef-89197b28955b', NULL, '2022-11-03 11:41:18', '2022-11-01 14:04:30.721044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a7f93d2-99bf-42e4-92c9-3c56907d0600', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '7425878c-b9c3-4da6-bba4-e16c871dc9bf', NULL, NULL, '2024-06-04 17:04:09.700023', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7a80068e-f6b8-45d1-9edf-72d26de2a1e6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '07e69a45-3acd-4b09-a002-761c48f0199c', '2023-09-18 08:15:21', '2023-04-05 17:32:32.543947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a802b86-ddb0-48ba-9b3d-3dc8f03294f4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f9c35580-f1df-4834-bf33-82c648e40131', 'ff3cebdc-c67c-4667-8c01-a3f38269985a', NULL, '2023-07-31 12:41:26.679784', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7a8083bb-8968-4c04-8e1c-4b9fdd6035f7', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '299cf207-6d50-4037-8a83-87facc9675ef', '2024-03-04 10:04:34', '2024-03-02 22:22:11.657847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a82999e-5151-45e9-8563-9a93f1c3e8e5', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2845c661-c0dd-459c-803c-3d4dfd52c0b8', '2023-09-29 15:26:43', '2023-09-25 15:57:35.187706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a869679-1e4f-450f-9d45-21c2f7179571', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ba35e54a-baa4-4b50-9cbc-0d8e69979039', NULL, '2022-11-16 17:42:40', '2022-11-16 10:33:38.207858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a875d59-3ea6-4d93-9577-524363eaa86e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '06a53149-fff0-470b-b83b-d7ee1b46212e', '69fd0d6f-a2a8-43e7-a0c1-5e1de5361617', '2023-08-07 18:12:14', '2023-08-03 13:04:52.733767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a8c8c68-47da-443b-8f6f-b136cbc4fcb5', 'b271ad35-d398-46ed-84d0-03b66fa25306', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', '543c4ed0-5ba3-4600-b2d5-dd2445bba92d', '7233f12a-eea3-4079-8bcf-e0fc3c8633f6', '2024-02-12 16:38:23', '2024-02-01 23:01:47.448009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a8da957-a6bc-4b70-a20a-b4bd92ea38c4', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '577c865c-18d3-494b-adef-e2f8d628448b', NULL, '2024-06-06 15:35:15', '2024-06-05 16:57:35.308069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a8e8b11-4bab-4d28-9f98-a7aa157b8bfe', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'ee06f5fa-179c-4ddc-9b9e-d9cc9f9ab261', '2023-12-07 11:13:00', '2023-10-09 12:20:23.46122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a8fd6bd-f713-459d-b417-aa5f97dbb61a', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '81d68379-8de7-45d1-a0db-4e852736c507', NULL, '2022-12-30 13:47:20', '2022-11-01 17:47:09.355537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a90040f-9107-4b00-ba37-385c66569129', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '2023-06-26 08:21:08', '2023-06-21 23:44:34.179517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a906281-51b5-4c7f-9f90-a4e7666673f9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5fbe84e4-17a7-4def-a473-1c2f11afe885', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-08-31 11:17:29', '2022-08-22 08:53:20.703903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a9133d5-990b-4f40-8111-2151dbb3afe1', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-04-03 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2024-04-10 15:05:36', '2024-04-01 16:27:23.496741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a926caf-f76d-4cdb-ac97-9c4de152b040', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '4fa0a96e-f14f-4af5-b29f-24856b42b3f0', NULL, '2022-11-02 15:35:37', '2022-11-01 14:47:12.368538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a96b26e-3e26-432e-a745-e953dd9e98bf', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '6f12370b-000b-4eb1-a207-089f4e5aacf7', NULL, '2024-02-26 19:06:35.369607', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7a989f24-6683-46bf-bf25-5a032d72dac9', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '79520057-763d-490b-8675-3fcf97467e24', '74b02d47-a37c-424a-8196-98b33db8cca2', '2023-12-04 12:37:53', '2023-12-01 10:32:42.801034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a99f25c-7590-491e-9834-fc8539c6e1b2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-11-30 11:13:29', '2023-11-28 13:08:09.287636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a9a29fc-043f-49d0-83bf-96c42ad198a1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '29c36361-3ad7-48ec-80de-98129e486384', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '13a891d6-eb80-4bfc-881b-7964b1b42b78', '2023-12-22 14:03:19', '2023-12-15 10:55:27.392314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a9b4d30-d063-4e78-9848-bc81fa114b67', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '1b942c70-9bb9-4eeb-9512-c60a291dc521', '2023-07-20 15:00:25', '2023-07-17 18:12:48.942671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a9d933e-0a40-4be2-bc8e-101b9406ebf5', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '692cf17c-aa04-453a-b7ab-08dea08fc594', '2023-07-06 18:25:51', '2023-04-06 10:17:07.085145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a9d9b8e-f2d1-43b4-a69b-95d75da1d6e4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '279d61ed-a942-49ba-811b-98739183e955', '2023-07-12 12:29:25', '2023-07-12 10:09:21.837975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a9fc10d-3593-42ed-b006-b152a76572fc', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', '33620714-cb81-444b-a930-09a64e3702f2', '2024-06-04 09:15:55', '2024-05-29 17:54:38.376103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7a9fc3b1-9fab-4832-acc2-7148e773a80e', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'e4bc38b8-8ff6-46ae-a429-c701f15932cc', '2023-11-20 10:49:02', '2023-11-17 17:39:20.192186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aa030d5-24ca-4060-bf58-673618ed2cc3', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', '333f264e-a0db-4f00-88df-e5f00a00952f', 'e129fa6d-4216-451d-988d-8cea43446e3d', '2022-06-23 14:35:32', '2022-04-13 12:47:18.86', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aa54b1b-49f1-4f36-8421-0a3444bb27c3', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '6f5aba53-5564-47e3-bd1a-ed303ef401d6', '2023-11-29 12:24:58', '2023-11-16 10:33:01.954368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aab2016-0ece-43ad-a3ce-0fbb1677bde6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-26 18:13:15', 'a5251bc2-77d7-4713-b303-5dc97de36904', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2fefe8e6-c7fd-44cc-81de-1be3914a22f1', '2023-12-28 15:14:37', '2023-12-26 18:12:51.35932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aab31a7-ad52-4c49-b8db-861479e9332c', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '09f810af-b281-48ae-8b65-30015ce680db', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '47808a8b-9c2a-4c42-8c6b-0fd0c3595045', '2022-09-06 12:59:51', '2022-03-11 16:48:00.803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aacc99b-2b09-4e6b-a875-9276ebd8e2dc', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '39067253-dbef-4a8d-973c-ffb2b25cb01f', NULL, '2022-12-05 12:02:18', '2022-12-02 10:34:41.099147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aacd8ba-707e-4559-9110-31826bc6b14e', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ef4f20be-a596-45b0-9079-20465a61a13e', NULL, '2023-01-09 08:05:17', '2022-12-23 06:49:10.15082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aae16fd-1752-484d-9288-c62191b9443f', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8cb8c35f-360c-4858-b2b2-bd6f1c0f4dcb', '4dc6c98f-9fc8-4327-9874-8d3c5ac70995', '2024-06-06 15:06:45', '2024-06-04 14:35:44.216282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aae2322-16ef-4977-9567-3a2cc51ce4b0', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '55d0ef35-6fc7-43b3-89f8-991fd230df37', '2023-04-20 09:42:54', '2023-04-11 08:55:40.721067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aaff88f-185b-48a6-98b7-45de4121b886', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-04-27 15:21:27', '2024-04-27 13:32:13.619032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ab0994a-8503-4c48-a95b-15b13583fabe', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '1384474d-d498-4992-a480-ce00bed3ed71', '2024-03-04 16:07:28', '2024-03-02 22:22:11.554566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ab36e92-2dc5-4e2a-a56b-74d5dbf94ce9', 'c7b40330-bc6e-49e3-96b2-76485453723e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', 'a4d439a4-ff6e-4c81-b83e-079eab72f22c', '2023-04-07 13:28:02', '2023-04-07 09:18:50.636656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ab3c424-bfb6-414b-98de-86dc06e5b7f7', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'a9842c3c-b0f5-4fa8-9344-3ed42f46da24', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 16:30:43', '2024-01-16 16:54:50.218389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ab42bc2-04cd-46cd-966a-a683f1b03d73', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'ac2d38ae-fb46-4281-b4f9-3433069797a7', NULL, '2024-05-14 09:32:51.806952', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7ab4696f-4d2d-4b48-a68f-c100c46d445e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'ece1dc5b-983a-412c-9969-e58b4168711d', '2023-08-17 12:51:46', '2023-08-15 17:20:41.116552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ab5d559-34d6-4c0f-a31b-dbe735d309b6', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'f2589b7b-e1d5-4317-9a33-d956d68d363a', '2023-11-29 15:57:37', '2023-11-29 15:23:38.485511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ab69b4d-e1ad-44d3-9dd9-6f72d19eece3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', 'd9c7cc0b-ad3b-4f07-a286-91e6eca2026f', '2023-12-01 13:01:21', '2023-11-27 20:05:25.217073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ab944f9-56d2-409d-89b9-35869fb0af9a', '61062233-f7f9-4e6c-92a2-665ae2539491', NULL, 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2023-02-15 17:16:39', '2023-02-15 14:32:43.609704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aba4fd7-870b-4b7b-a7ca-93c1269f51a3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '149d0868-5c6a-49cc-8ff5-d785f80b2f0a', NULL, '2023-12-06 09:45:14.221767', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7abb1847-7c4c-46f3-a0a4-6a4b8b030aa5', '3fbf3237-0002-432f-8cdc-5f6505e08204', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', 'fd1da376-61d9-4d13-a4a9-bd43990d7d14', '2023-10-31 14:14:16', '2023-10-10 19:08:39.183418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7abe2491-8d85-41bb-9577-4c2aa01a9c75', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '473ba119-008a-430f-9988-bcd6c63349ac', '0c713fd3-2104-4b00-9718-b83e5b563cef', '2024-06-07 15:28:55', '2024-06-04 16:21:14.2869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7abef130-4927-4134-a36f-07c3f7eb2d50', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea4e8078-05d5-44fb-98a2-944846f10125', '93e6013a-924f-4cc6-b50f-001ff5466eef', '2023-04-19 10:33:15', '2023-04-07 11:00:40.675099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ac454d3-1ada-4ec6-9354-a5c9d0a16f18', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '319dc7b2-3e55-4213-a13d-8ce09ed2e911', '2024-03-17 14:11:40', '2024-03-15 15:52:51.745157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ac5378e-1345-4db1-b536-ca31903ab5a8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c4482cd8-f636-4cdd-955d-81e42bde692d', '2023-11-20 14:26:51', '2023-11-17 15:14:38.376832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ac6516a-0ce6-45fe-b2a3-e68465067263', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0c606b30-e636-4e93-9c8e-8ec99252fd67', 'c8795513-a480-4a66-be34-33e728423d1c', NULL, '2024-04-26 11:51:12.213782', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7acc260e-ee10-40ab-8344-81f4aeeaa759', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '1c8220e3-1084-4b52-9dd3-08cbc3e583b9', '2024-04-03 09:33:50', '2024-03-27 08:51:03.566938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ace619e-dc3b-4b52-9bd5-3e06b19c31d6', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c77b08fd-785c-4bc5-b6ff-fc4ab4b2451a', NULL, '2022-12-01 14:43:48', '2022-12-01 14:35:20.717344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aceafed-355d-48a7-b4b0-c7efdaf80940', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', 'e467309b-2150-406c-86c6-b0cf46a887fa', '2024-06-05 17:59:46', '2024-06-05 13:40:18.486814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7acf04c2-8f74-40b6-8b1f-cb4174c6b612', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, '2023-04-06 13:35:01', '2023-04-06 06:24:31.028224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ad00cca-408d-46f8-9d14-96d4a74c0c6a', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '6aa6c26a-4eb3-40ea-8cc7-a3744fb409b7', '2024-02-07 11:16:34', '2024-01-29 11:24:46.737979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ad4e164-4d6a-49a8-be14-4253305ca243', '051a780c-7496-44d2-8f8a-cdfb4a57e219', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-10-02 18:58:56', '2023-09-25 17:53:22.504442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ad5734d-a7e7-4e26-8f5c-c792d63dd718', '332bbf8d-4cad-499e-93c2-1ff057909463', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd0da7597-49ff-4775-b146-6c17483ef2d0', NULL, '2022-09-28 13:36:38', '2022-09-26 09:18:48.864589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ada1624-7743-4915-bf84-1b1c54d0f59c', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '35e06859-86ac-4c51-94a2-22748162d6b7', NULL, '2024-06-01 22:52:25', '2024-03-27 10:51:24.269987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ada3f5e-48da-4e95-a962-e293eba8a214', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '2023-04-28 15:05:12', '2023-04-28 09:47:01.56732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7adbc311-ffac-4a42-9f14-08c4c4a72116', '333f264e-a0db-4f00-88df-e5f00a00952f', '2022-11-01 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9f120251-a2c4-4e69-9cd2-a9ec61e20404', '2022-10-12 09:36:16', '2022-10-10 11:57:01.787541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7adc5218-6e35-4fda-a7d9-531943b55a7a', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2024-06-04 17:18:52', '2024-06-04 12:24:49.290068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7add4f98-fb21-4a22-b8ff-544fe9a4600d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'c206931f-00d3-4271-9701-5d382563e58d', '2023-04-09 15:04:13', '2023-04-05 17:28:44.198122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7add7582-853a-452e-8cac-b59a3d438cfa', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2fd53bf6-fb2b-43c9-b425-061a5235a79b', NULL, '2022-09-27 08:01:54', '2022-09-26 14:50:39.783396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7addeefc-796c-40c6-bd6f-c73304dfccd2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '0602008a-1fbd-43c6-ab42-7c7837c78cbb', '2024-02-09 12:58:34', '2024-01-27 15:05:03.812956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ade7bfd-a1a7-4b95-a6a0-dbab95c17755', '96bed2ca-1992-47fe-aea0-90b458f35073', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3e4ce446-f803-4dc8-b8c4-3f96e216a76e', NULL, '2024-01-22 17:49:39', '2024-01-22 09:18:57.678647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ae26848-f2f7-4d4c-8045-b49cf21c735d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'e451cc6f-23c0-4981-8d98-f61f4a196375', '2024-04-09 09:42:59', '2024-04-08 16:27:23.93808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ae4c644-8d00-461a-9b0d-c9ae8a2a47dd', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '4dce72de-38c2-4aad-a53f-b2dabf49b818', '2023-11-20 11:58:36', '2023-11-17 14:07:28.336631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ae62bc1-4fdc-4fab-b2c8-4d95e8645034', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', 'ecadbc1e-d3d5-4bec-85a2-6354bebfedc1', '2022-11-11 16:34:15', '2022-11-10 20:28:58.932185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ae82d5d-cc84-4656-bfc9-5c3f22aced85', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9d51eefe-6bda-4702-9ed6-731f1507880f', NULL, '2022-11-01 15:43:32', '2022-11-01 15:19:50.954485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ae8946c-4c90-43c0-bf63-2df977f716b9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '06b96985-eb28-41d0-b61e-1bfb607f0fdd', '2023-10-12 18:58:49', '2023-04-05 17:28:27.235704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ae8fb83-a488-4d2c-abbd-dfd491847f25', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '59e6a502-a626-4134-a1b6-84e0fb23e36b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-29 16:18:32', '2023-08-28 11:31:39.634024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ae99325-24b3-441a-b0ae-fd9588f8b01b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2394b3bc-cdd4-4779-aa0e-1d9a86950692', '2023-06-23 08:26:49', '2023-06-21 23:44:32.233169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ae9c069-d816-4ad8-b08e-4435df2dad7a', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '832c9c10-6db8-468e-9186-da667f3f0866', NULL, '2023-11-20 15:03:36', '2023-08-01 14:33:29.720737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aeaefc8-244e-4f4b-88ae-aa263cabdfb7', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '923e2fd3-e63a-4a8d-b7ea-4bc52ea66f36', '2023-02-13 15:10:11', '2023-01-31 12:38:07.853752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aec4aaa-12fc-402a-bf5e-322bcc8207ed', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'f62c8088-a726-4745-962a-239ec99830d5', 'b88163f8-1951-4d17-bab6-7c722ef00ad4', '2023-04-28 16:07:57', '2023-04-26 17:32:53.93535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aec8a53-2cd2-4f31-a158-60eef53b3523', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-06-09 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2023-06-09 12:07:50', '2023-06-08 15:34:36.670319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aed5e54-cdbe-4099-9537-e2dae1b5022a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'b653657a-0310-4ff4-8de9-27e7c19450e6', '54efd767-2bfb-495e-acf3-938a094e38a9', '2023-11-01 15:17:41', '2023-01-30 15:16:10.379868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aeda72f-62ac-4fdd-a065-56a518d030b5', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '140a4a01-01db-42f6-be84-bbdc19acbfe5', NULL, '2024-04-15 12:31:24', '2024-04-12 19:02:13.939811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aedb517-eaf5-4737-a88d-80ba600f74bd', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, '2024-03-27 14:14:27', '2024-03-27 11:43:51.738992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7aedf218-dbc9-42c1-9e53-4654d493ab3e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0339b4cf-b278-481f-a941-9c2a154e6be8', '395be12f-a652-45c6-b046-96a20b30443c', '2023-09-28 18:54:49', '2023-09-26 19:43:07.68885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7af025b3-5058-406f-8bc6-41aa6fba839d', 'f544021e-93d7-4924-a5bc-b1a1701ec1d5', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '48f0a941-723c-4355-8bde-ebb2675a6d6d', NULL, '2023-04-13 13:05:13', '2023-04-13 10:05:45.041789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7af0ec84-c29a-4a4d-8541-6876fb777851', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cce1d02b-be6a-4768-bc65-e7ce96c94f2e', '2024-02-09 12:58:31', '2024-01-30 17:50:54.848287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7af2179e-da9b-44f0-b43c-8cbf7abaf0a5', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'fa4b9579-e7b9-4165-843e-b3554fe00335', '2023-11-02 15:46:18', '2023-10-09 09:45:41.879108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7af61d8c-1560-45c9-a848-14a3ba4729ec', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '9014e1ab-7fb6-4fb0-a24b-1fbd9a6a9e1d', '2024-06-06 08:13:11', '2024-05-28 17:28:03.453856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7af789fb-e006-44b6-a2f3-5799e8f56c1e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '03483541-5d6b-4624-a63b-c5c5fd2d75ff', '2023-11-07 11:45:47', '2023-10-20 15:39:38.32769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7af7e61c-3f4b-4f5d-94b1-421874a4d735', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '340e625e-0cc9-4d36-88de-ec5baf5b9f27', '2024-03-11 12:25:29', '2024-03-07 11:41:45.731839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7af8694a-f988-4b8c-80dd-ac7266b3f437', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0fbc8f95-2d34-47ca-8dae-d42f2e5b04d5', NULL, NULL, '2022-12-02 10:05:27.126309', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7af92a6a-4552-42bf-91c8-ef0fd7235f48', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '2853202c-40aa-466d-9da5-5250dca6b91d', '9fa14b1a-99a1-4040-a77b-1e6668597c10', NULL, '2024-06-04 14:20:02.611304', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7afa0dce-3be8-4aa6-8734-dbff67bbf9f6', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '2853202c-40aa-466d-9da5-5250dca6b91d', '2ab0e01a-8099-49ba-bb42-d1aeb50fabec', '2023-10-30 15:17:54', '2023-10-19 10:27:05.2351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7afb8742-72a7-436f-b8a1-b8c2809dbb48', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '4bebbd8e-0c45-40c1-8d0a-8b2b30a98d42', '2024-03-19 17:56:37', '2024-03-14 22:56:30.820836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7afce014-b544-4904-8af8-1aa9a2904545', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2022-11-14 11:13:56', '2022-11-14 10:57:51.850602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7afe7b6a-e8d9-41c7-ba03-992e9cb31a70', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '90f80760-3127-48ec-8923-a07f49da5041', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1eb84e3d-828b-4a97-b392-18912a799d41', '2024-06-04 17:01:40', '2024-05-06 13:55:00.010693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b011051-689a-4ebd-a4a4-c54b913b2332', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-04-12 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'bbfba392-5f59-497b-86e8-22ee423095e2', '70b91583-be82-4cff-9d51-3cf2f2514cfc', '2023-01-24 10:16:46', '2022-12-29 09:03:54.158251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b046485-5e78-4d91-a80b-6363cd049861', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-15 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2024-04-17 11:07:26', '2024-04-16 17:18:02.602277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b065e88-164c-4f59-9bea-d33a6c0fdc6f', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c9893031-6e41-478a-83f2-d942435f7def', NULL, '2022-11-14 11:10:35', '2022-11-09 16:04:20.424243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b0a8b91-6750-41d5-a6d4-b7a9ed45bab2', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', '294ae074-88d8-480e-9816-9b8487d43d17', '68203013-7f03-4e83-8388-353b54d370d9', '2023-07-27 16:16:51', '2023-07-18 10:26:03.108776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b0b1c6a-1b68-473f-a04c-19a9ff1aab60', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2024-06-04 13:36:54', '2024-05-14 10:53:39.559075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b0b9da8-afba-4b4a-b16d-7bd3d8bd38e7', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '35cbe7c3-a584-4944-95a0-289983ad781f', 'ee7ac2dd-4bef-49d6-ae1f-b5351fe15a6b', '2024-03-07 12:05:39', '2024-03-07 11:41:44.42047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b0bf1b0-c815-4609-9f00-b0922ebdf902', '9ef65d86-e868-43dd-920d-aded5d676e6a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9d80a7cf-7516-4e1a-8cf9-b94194e41abd', NULL, '2024-04-15 15:47:09', '2024-04-12 19:19:56.197024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b0c8cd6-0c9d-4735-89ac-41c514ba16de', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2023-11-20 11:11:53', '2023-11-20 10:51:47.735778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b0d0696-4f41-45e5-b3a5-6f947d2e4bb6', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '30cc85b7-f111-4056-bab2-500fa4cb1baf', NULL, '2022-11-03 14:11:35', '2022-11-02 12:23:14.807582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b0db15d-ac1e-4b9b-ab31-b84d17476804', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a4a09bae-de42-4e3d-baeb-e448516390c2', NULL, '2024-04-04 16:47:39', '2024-03-14 16:51:55.0847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b0f0441-d243-4a37-a405-9e44e9b2bfda', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f46ee923-cbc9-4acf-9d63-687420026d42', NULL, '2023-11-17 15:56:56', '2023-11-17 15:51:16.700386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b0f7e1d-5953-4911-9c5f-081073afdc99', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2024-06-04 13:40:13', '2024-06-04 12:12:03.429638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b13d0f3-7b16-40ec-bdaf-a310eb77c4f3', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '3a093f4d-3e51-4653-b04b-37374f4d6983', '2023-10-06 12:39:53', '2023-09-26 14:14:09.850717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b14e2ed-e14e-479f-b518-453ec5c2ac45', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '0e79eb0f-cb4a-4ea7-8230-506a12dc7143', '2023-12-27 16:36:31', '2023-12-12 17:10:51.125947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b155207-1a1b-41ef-bc34-66048253a5f3', 'b94175dc-346d-4d58-8611-a957e35f338c', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-03-28 10:13:41', '2024-03-21 17:12:17.830207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b184483-1d7c-49d8-ad91-57a60ed0b8d7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-07 00:00:00', 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-24 20:19:56', '2024-05-07 15:14:04.651689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b186bb2-2530-45ca-a17e-04a510fc5f35', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '12628095-f0cb-42f4-8c0a-11439ca0e394', '702be012-e0e8-4068-8891-da767f410504', '2023-10-17 18:24:24', '2023-08-02 09:53:41.750309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b1888bb-54bd-4c4a-b785-65e16b26655e', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2024-02-13 15:34:56', '2024-02-05 13:40:05.106221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b1891dd-254c-4dec-835b-ff63fe9feab9', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '5dcc2f08-783d-449f-8d0a-614806dcf2e6', '2023-02-03 15:30:27', '2023-01-31 09:54:29.88638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b1b86f6-96bd-4ed0-ba28-f39cd191c8b0', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bc12d1c7-d693-4d77-a2de-135005224b76', NULL, '2023-04-06 12:11:08', '2023-04-06 12:09:42.094352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b1c3536-f13c-46a6-88bf-51d8790d412d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'da043ad7-3786-42e0-84ac-f1b175c16350', '2024-03-06 15:52:56', '2024-03-01 14:40:24.390702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b1c8e9b-9739-4fad-9a40-5a990827ec0f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '484fd57d-e359-454d-aa95-b19182453e70', '2023-05-30 17:44:04', '2023-04-05 17:29:53.391414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b1f4fee-f340-43bf-a8d0-9d1457ee7012', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-12-29 10:19:26', '2023-12-18 20:11:44.20948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b21fbca-d316-4131-b61a-706d49607e95', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '35cbe7c3-a584-4944-95a0-289983ad781f', '37529e7b-22ea-414f-a53f-b61fc6d12240', '2024-02-07 17:43:02', '2024-01-29 12:30:18.622278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b23d861-3f09-453b-8498-e0e3c0e59056', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2853202c-40aa-466d-9da5-5250dca6b91d', 'a6a4c8a8-7935-4327-8e03-f0dbde1e06a7', '2023-08-01 16:25:13', '2023-07-31 16:59:45.426734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b240c60-71bc-4160-a3d8-15b56fc3e794', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '256dce89-ea38-422e-8668-118c4fddcd5b', NULL, '2022-11-10 10:03:18', '2022-11-09 16:58:41.956634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b276fb3-8740-48f4-a8be-7ae5fce352c5', 'f9c35580-f1df-4834-bf33-82c648e40131', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '29687ed8-5736-4405-939e-ff76d48928db', '3c37f850-1347-4622-953f-834f4e7a1142', '2024-03-12 15:55:03', '2024-03-06 18:56:39.048894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b279c29-acb0-45dd-8491-981e867f3dd8', '1f70e8d5-bfca-4616-9230-681cc2f6d5d3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a705a648-11dc-4a85-8e69-3926e106bdc0', NULL, '2023-09-28 14:44:33', '2023-09-25 17:05:51.43446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b28b17d-1abb-4295-ae0d-42118c771186', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', '4dd84d6d-4c68-4e91-8b01-285f74a2b12f', '2022-11-03 15:12:06', '2022-11-03 13:48:17.821563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b2a77e8-cdf9-4ba3-a911-adabd58d1996', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-04-02 10:54:19', '2024-04-01 09:03:21.261048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b2ab6ec-0684-4d90-953f-3194e42d309e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'cd07d510-6053-46b1-a98c-3ba7ccce483e', '2023-06-06 13:07:33', '2023-05-19 12:01:58.479222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b2d0c2e-513b-4cb8-ab90-c0790f99966d', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2022-11-02 08:13:15', '2022-11-01 18:17:50.262133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b351f7e-d364-4d91-af45-22422c02f1d9', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '56e4e46a-37f6-41e1-814a-00a878fe407b', 'f34eca86-c2df-43e1-a521-dbbfe67ff5af', '2023-11-20 08:21:22', '2023-11-16 15:14:44.461677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b35a076-9067-406d-9f3b-deb0ed14c31e', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '3c6e1b18-604c-4637-936d-d892a62b96f6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '2022-11-15 17:10:05', '2022-11-15 17:05:52.432913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b390c61-1592-45d6-be54-b6a401524267', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5694af74-59b7-4979-9144-fc04413f3937', NULL, '2024-06-04 13:41:00', '2024-06-04 12:12:03.084788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b39f035-f9a4-4663-8477-37af9053e67b', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2020-09-24 14:01:40', '2020-09-24 11:10:49.44', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b39fb77-db2a-403c-a9bb-f44f2622ab2f', '8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '2023-08-01 17:54:40', '2023-08-01 17:26:34.899529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b3a1d6d-041a-4d56-9fba-cfa6029f9fe3', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '5aa54994-ceee-4396-8cc6-3d76deb1aaa9', '2023-11-28 14:07:56', '2023-11-16 10:20:43.460972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b3ab471-7e12-4175-a7e0-140e1a1a1374', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9048d86f-9d63-495e-ab08-e981306ad3b2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-02 16:58:48', '2024-04-02 16:55:46.63521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b3b74be-4623-4d74-90c1-6c2385572052', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'f5832d7f-08f8-4732-a421-0850c01c2b82', '2024-06-10 17:57:08', '2024-06-04 13:50:44.901386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b3b87c0-32c8-42ff-aa4c-1fdf39d1e6e7', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', '8278525d-2f95-41d8-b492-38c63bb657b8', '2024-03-15 15:13:20', '2024-03-14 07:05:00.684761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b3c24d2-99ad-4ff0-bd89-45cb4983fa0c', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-04-21 15:24:14', '2022-12-28 18:16:47.280959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b3e47d1-908e-485c-89d5-2a699d68f906', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-19 23:59:59', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '11cd3057-18cf-4299-a933-aa58165b45c5', '2023-09-01 14:17:35', '2023-08-17 16:35:35.172667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b413daa-6de4-4515-8c9d-c849f7bff514', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', '03ac061f-6b7b-4ae9-b20e-7d12565bcf58', '2024-03-28 16:48:53', '2024-03-22 15:49:11.771164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b41439c-9c28-48bc-bf14-d83e5187b273', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '145d3c86-43f1-4081-ab92-deb482bb1c28', '2023-12-11 11:24:16', '2023-11-30 16:38:04.419931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b424696-1ea3-4425-aa99-b19c64d01780', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', 'dec47ea9-daf2-477c-8155-21840704cb31', '144ce3ab-3e6d-4f67-92e0-fd8151b270b1', '2024-05-20 11:09:43', '2024-05-06 15:17:41.079262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b42f7f7-df19-438b-be86-ad7c00dcf530', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2023-09-28 11:20:00', '2023-09-27 07:36:32.427913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b4333ed-e727-45ed-b736-11a927ab3877', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2d29e6bf-c1da-40a7-99c2-501817c41437', NULL, '2024-03-19 09:08:30', '2024-03-14 11:57:01.993978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b44e81b-50cd-4edf-8816-45c7ae8e9a09', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2024-03-20 14:29:15', '2024-03-20 12:42:43.919079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b4539ec-7dfc-429d-9557-e6960920de81', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', 'eac90c7b-c9fb-48e4-ac89-44681fa388f3', '2023-08-02 16:08:53', '2023-07-31 17:02:25.740091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b462423-ff94-4b75-8a1c-d7920234fc2e', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2024-02-28 19:11:44', '2024-01-29 17:28:28.70185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b47452c-8bef-4e23-8283-5c7a68df26fd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-06 09:26:42', '2024-04-19 07:39:02.922293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b47cced-7abb-4e6c-834a-8ac342266fd6', 'b35a6c3e-2541-461a-a590-492a872c5b87', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a987276d-67b9-40d9-a52f-6b6fb2eb1749', NULL, '2022-11-02 09:41:36', '2022-11-02 08:53:09.957095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b4a2244-a42a-46fc-9a8d-c571fa9a127b', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '867c608f-dad1-4753-ba77-abb21b9b016d', '464e4ea3-0191-4809-9d05-b991c6052884', '2024-04-15 17:52:00', '2024-04-12 17:15:50.054776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b4cdd6b-0c65-4e2b-8c33-a41c2796337c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '35cbe7c3-a584-4944-95a0-289983ad781f', '3ddf3d29-5dbb-4f0b-b215-eff4cd542df3', '2024-06-10 17:57:08', '2024-06-03 15:43:51.384961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b4e1243-7170-4845-b050-d21c2bb83e83', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2cbeb0cc-1bdf-4f7a-868f-2b56f5b5a8b9', NULL, '2024-03-11 14:01:32', '2024-03-07 12:27:30.787649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b4e6a65-353c-470a-8543-d52659439157', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '21932306-562c-4aa4-92cd-49425b297df8', '2023-09-09 12:09:47', '2023-07-31 15:50:05.471846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b4f8b20-e8dd-4519-89c9-03dbd13db90f', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '10478f7e-3baf-4d55-a58d-d55bc49347d5', NULL, '2022-11-02 14:52:27', '2022-11-02 14:16:51.916123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b502dad-3266-4d26-989d-be7b86ef2533', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2024-06-10 16:30:44', '2024-05-14 13:16:17.375948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b53d5e8-692e-4249-b6ee-d99e1bd92420', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2170f176-2a52-49e4-a2e5-7fb6d2ce8f17', '2024-05-21 10:35:18', '2024-05-14 11:48:37.674592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b543976-b238-4606-b3c5-54b7a271f9f8', '48f879e6-4478-4051-8a8a-4e69e9ebd9dc', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'bc8d2ea0-3221-4d7f-bd78-e7a2e1447f2b', NULL, '2024-06-05 14:41:43', '2024-06-05 06:40:11.326499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b5588a8-c875-4ae6-a6ce-ae1371990cc7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '66c3e787-faea-4ff9-8a7f-f3f99833c2f3', '2023-05-10 10:27:19', '2023-05-03 20:06:19.528822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b55d994-8119-4f3a-954e-f50b0d3494eb', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ac718a66-4e2a-4694-8f17-816f64661dad', '03f2b3b9-c22c-433b-98f4-1ebaaea51b4f', '2022-11-02 14:19:31', '2022-11-01 17:34:30.992658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b599d86-345a-4b06-93e4-3e6ac021b8d3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'f85d0e81-e039-44d1-a6e7-dd4a86d44fed', '2023-06-05 14:13:42', '2023-05-29 12:48:02.80328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b59f8b4-b158-4884-b177-c44dc4e468bd', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', '66c1e322-243b-42b3-adf7-156dcdf37e97', NULL, '2024-04-03 09:45:34', '2024-04-03 09:12:22.016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b5a13e7-66bd-442b-ae09-26d68ea437f6', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '891c3043-98ee-4e44-93b9-2ad393681779', '2023-08-17 09:28:14', '2023-08-15 08:06:56.768851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b5ad848-2b3c-428c-b5df-eb55a5975cce', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '68e63541-2b86-42b2-89aa-30744a0b8d95', NULL, '2024-03-29 09:40:29', '2024-03-28 15:46:01.910206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b5cde4f-4986-4075-bfe0-cec63e44c937', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, NULL, '2024-04-15 12:17:47.049498', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7b5d5c59-301b-4c5d-841c-92ac8957c546', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '11ef2f5d-8d77-43a0-9a0d-79062abe7a85', '2023-12-01 16:18:01', '2023-10-09 11:28:14.689697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b5e1abf-70df-4097-8519-7944f3b8076b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'dd70714c-9714-4448-aa90-e57a45b6fac4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 15:42:36', '2023-04-14 22:59:39.858472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b6046a0-e6ff-4003-abd6-e73e0d23ccfe', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'ac121570-d521-4051-9a34-daf204453ff2', '2023-06-22 14:01:49', '2023-06-21 23:44:31.436306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b60f270-b7a6-485d-9477-7c5e919dda3a', 'bd21d528-4a30-4e07-9670-d1f7d0b3214b', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1e1ae32a-9d7d-4736-85e0-59e7c954bac1', NULL, '2024-06-07 18:41:08', '2024-03-19 07:30:48.158047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b61379a-d72d-4bed-821f-dbf1530ecd01', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '86feddab-ab46-4510-acbb-2d381bed5248', NULL, '2024-03-13 17:00:02', '2024-03-11 16:26:22.972358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b61ddad-bd50-48d5-b38e-90ad1e0db627', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-06-06 08:13:11', '2024-06-05 21:21:08.137697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b63eba7-63ac-488e-90d1-25ced1648a7c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-10-25 12:53:56', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-10-30 19:43:34', '2023-10-25 12:54:03.913912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b64a890-ed6b-488f-b54c-f7868204af82', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '83e43369-f862-4d12-8c5a-6091f18fecf3', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2023-11-17 14:37:37', '2023-11-17 14:00:00.364381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b675d13-cada-4d36-a3f3-2b72b5b1820b', '0673fdcd-453b-436c-a35c-a735c7bd2333', '2024-04-05 22:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'e768fd8b-9f4d-49cc-9e8a-78ebd20979e1', NULL, '2024-04-03 18:33:10', '2024-04-03 13:34:31.322737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b6857c0-d989-4b1f-b6a2-01bd606a1e94', '376942f6-60cd-4b8f-bf34-096150112477', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3e4f0e2b-5923-4813-af18-eb68f91f055b', NULL, '2023-06-30 12:17:06', '2023-04-07 13:43:21.682432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b687bce-0208-49e3-ad5e-54507b04ba02', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2022-12-02 14:13:48', '2022-12-02 09:41:37.370511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b696f63-988c-44fd-8320-5224ded1731b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '19573f8a-a2e8-4da8-b60a-2cb47fcaf136', '2023-12-11 11:11:28', '2023-04-05 17:28:31.586992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b6b17d6-50f6-4759-8a4f-5db0acadff2d', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'ca179224-5c54-44ca-bcba-14e9551154f8', '7bd6412d-65f3-420a-9101-e5b12f36af57', '2023-06-30 10:20:35', '2023-06-29 15:56:56.768838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b6b2914-27e4-4d91-88f1-8a2a74d34b8f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-11 23:59:59', 'a4eb1ca2-54d1-4c91-98a8-e74ace49a4f4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-11 13:59:01', '2023-12-11 09:25:10.283539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b701a4e-489a-49d4-a562-2bd441ddbec1', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-11-14 16:19:30', '2023-11-13 11:20:41.325547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b70bbbb-11f5-4b74-ad4d-42a821cf2019', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ab789ac9-ada4-4b70-bcf8-5fec54d57148', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3e7d639f-8592-45cb-a1dd-127624df158e', '2023-09-19 11:59:27', '2023-09-06 15:14:25.853549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b71f29b-8c1e-42ca-b711-9845bcef8060', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', NULL, '2023-10-09 15:59:17', '2023-10-09 15:47:35.974428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b722181-6c0c-4d32-9d1c-e7c6fafedf3e', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2024-06-05 09:44:06', '2024-06-05 09:36:56.621008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b73ed0a-354a-4dfb-9288-150e2e38a6e4', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '40dfebcb-d776-4998-b363-9f4403e77181', 'fa905dc9-dac8-486b-80cd-97b21eeba9ab', '2023-04-24 11:45:23', '2023-04-21 12:53:52.907615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b754498-8736-4523-bd93-3b9cf810f940', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '595e8775-b59a-41b8-892a-012b4b05ceec', '2023-04-17 15:17:43', '2023-04-12 21:29:50.592344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b771426-824b-4228-b3c6-b2645526d2d6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'f9c35580-f1df-4834-bf33-82c648e40131', 'c6082f4e-1d89-45ee-945d-a3eeb218439f', '2024-01-19 10:48:32', '2024-01-15 18:39:24.337743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b77deb1-96fc-4243-8c93-49b9cb197b4e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '498616b6-6ad9-4516-a962-b49763756895', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6cb24f68-482e-4ec1-9efe-53ec8956df14', NULL, '2024-05-31 14:19:53.511357', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7b78ba85-b739-47db-8b3f-b78ccde1ec02', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '9210e308-cfe8-4c27-8c70-aa8612354016', '92cbe5f8-f138-420a-8128-a2fd13e03d40', '2024-05-02 08:45:00', '2024-04-12 09:57:51.267079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b7911cc-2761-424d-8ddc-28d2aa50c00f', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '39884f5a-0580-44b2-9774-3ea262317805', '1bf55197-85f2-4781-8da5-75008a937092', '2023-06-13 14:14:19', '2023-06-05 16:16:09.470467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b791865-5d2c-41c3-bac9-77f7426b9c51', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-04-11 13:21:27', '2023-04-06 11:54:34.201649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b7b6186-c61e-4402-9dc7-61aeeea2d0e8', '1e3d68af-cc9b-4e6b-ae6d-e06b0a991124', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5aac297d-e67f-4fd3-90a9-d186a9541ec1', '191bb868-11f2-4ad9-ab0b-47ff3c8af79a', '2023-04-12 08:23:29', '2023-04-07 14:35:29.655111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b7b6ecc-02bf-45a7-9f34-a48b78ee7d8b', '7e8ddd3a-9b30-4dd5-93ef-cc4dbaa89034', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'bb01801b-8b1e-437e-b13e-e84265796b18', NULL, '2022-11-02 12:09:52', '2022-11-02 11:31:01.256245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b7ce7e8-c8ba-446e-b754-c08b452a2c59', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '2023-11-29 15:57:48', '2023-11-28 12:30:23.796425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b7dc7d4-c646-4cf4-8da7-b1c889b4b3ba', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '80752470-9bed-4fb8-bad6-9af5183cef02', '52b72271-ffc4-4201-bb7e-baec1e1f60c0', '2024-05-17 16:04:16', '2024-05-15 17:23:09.926649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b7e285e-cdd7-40c0-8a03-080b5520ad99', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'ceb8b736-4aaf-478f-b4d1-eb53b6c1d372', '2023-04-14 16:45:08', '2023-01-12 17:57:10.151487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b7fdc8a-3ac0-4d16-9ebf-a6ad4fe052d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-19 23:59:59', '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:01:35', '2023-04-19 15:54:02.253798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b8183e8-fbfa-4e7b-808a-a2ca8b72e5f0', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-04-07 16:31:10', '2023-04-06 19:21:37.143328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b8198ac-ae22-488c-80da-e5d9b5d7ec1a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '491ece35-91fe-4b14-b734-249b32897b24', '2022-11-10 13:22:11', '2022-11-09 16:36:28.652275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b84bf4d-d98c-41a9-b6fa-799e2c66faad', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '302df6cf-05ca-4a28-bab1-f7016c25e789', 'b13bc6a0-4189-4c8e-be24-17b2c896307d', '2024-05-21 10:10:56', '2024-05-15 11:16:11.949391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b85ce32-3bd2-4bb9-93ae-c0e3a70dc3b6', 'b1362ebd-b9c6-4f75-ab0e-5749ecee008c', NULL, '90c189a5-108c-4238-b901-6b94298b8069', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', '7c417f02-f196-4184-a7bd-e25e813f2e16', '2018-12-21 13:49:16', '2018-07-18 13:53:00.443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b87a08f-567c-4266-87da-c8a80c05b225', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '288f6412-7eda-4eeb-876f-fb74fdd11e8a', '2023-12-01 16:42:37', '2023-04-14 16:52:25.851111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b8a9225-ec0c-4d2a-a266-085cba6eb63d', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3987254e-5a79-4243-be11-c53b370b2579', NULL, '2024-04-17 16:06:50', '2024-04-16 17:10:17.628421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b8cb639-fbaf-4941-a16d-2ef997dc37af', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-09-27 14:03:11', '2023-09-27 13:39:28.80158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b8e539f-17ee-42fc-b55c-f4e585a0d472', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '7b9dea9d-0af8-436d-a0d7-e76c69d633b4', '2023-11-24 12:29:55', '2023-11-20 17:55:08.623685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b91b305-0bab-48fb-9bee-6e94c968a578', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '15106932-0347-4566-8998-e4e690fc610d', '04e111cb-56e7-44bc-8d6c-b84f96a321dc', '2023-11-17 15:00:17', '2023-11-16 14:05:42.447965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b931855-a00d-4f09-8dfc-6e8f25128654', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd3ded288-7fc1-4935-b53c-99792d350ddc', '2023-07-24 12:48:09', '2023-07-13 15:45:23.280962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b9345bc-1c42-451c-a095-ed1133cabcdd', 'dc565f2d-4016-4994-8d69-b79f69f52067', '2024-03-15 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c6ced18a-725f-4b74-aa1a-447929faf2d3', NULL, '2024-05-06 10:52:21', '2024-03-11 10:04:06.137906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b937efe-7c3f-47b2-b0ae-613d0e860e83', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '41a1b926-5ab7-44de-a0a6-64cfa5f0b1c0', NULL, '2024-03-28 16:43:07', '2024-03-28 09:27:10.834284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b93bd8f-d1f8-4f7e-90d5-38d03dae2e7a', 'bf0bc02d-4af7-4580-9289-88db963fda4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '726fb9fc-00f3-4ba5-9d57-f7f17d00b227', NULL, '2024-04-01 08:47:24', '2024-03-30 11:20:53.995307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b9649e2-7b42-4ed2-b372-2e47f50ab393', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'eda31ebf-4e2b-43b9-83bf-6dd29b18cec2', NULL, '2023-08-04 12:14:21', '2023-08-04 12:11:05.813562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b965169-9a8b-4892-a284-3c51429dd093', 'd090da74-9d1f-4c90-93d3-8f72d3ece28b', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2022-12-30 11:11:22', '2022-12-23 09:39:51.468482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b96a420-f671-40cd-9aa9-6b85b4810731', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', '294ae074-88d8-480e-9816-9b8487d43d17', '090c973f-4566-4b8f-ab49-216f3f978d99', '2023-09-05 14:40:05', '2023-08-28 14:07:17.932112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b99d2ab-acea-477a-b82b-0a0ce1fab985', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ca41cb0a-cab3-4f36-abc5-ec7e9880b687', NULL, '2024-03-26 16:04:25', '2024-03-26 15:26:52.747913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b9ca029-793f-4889-a3e3-40becbccea0c', '487690bf-6309-49f6-b999-1b235aa5eb92', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '72a57183-1ed7-40ef-95db-69d9b6354708', '7ba42b1c-86e0-41d0-97fc-4ba8b7caf0ab', '2024-03-15 12:28:44', '2024-03-15 11:02:47.07932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b9df98a-c815-4b87-874b-02b8288ae358', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'de15a8af-4777-44cf-b147-02c66542866c', NULL, '2023-09-06 13:36:47', '2023-04-06 16:46:51.769212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b9e9bd2-0bea-4c6a-b9d7-c0722643c91b', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '2a955618-be35-415c-8c98-eeba9cc74070', '2024-05-24 10:32:04', '2024-04-12 16:47:52.076123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b9ea287-4eed-4884-9cd5-f9a1dfa8070a', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '99d25b32-e0f0-4a20-94fb-e272cb72bd71', NULL, '2023-11-20 09:14:41', '2023-11-17 12:41:27.110603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7b9ee9e2-a8be-4354-b0a5-f5caa5f082aa', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ef03764b-b5e9-4b9a-8f37-1bfd04e8a125', NULL, '2024-03-18 17:18:22', '2024-03-18 11:25:07.112102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ba11173-aaba-4824-a903-5b9eda3a0c91', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'dc843271-de33-4eab-a43c-287be377ccd1', '2023-07-03 12:56:34', '2023-06-30 20:53:06.021668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ba40e0a-4123-402b-b1ef-040bd81115ac', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '01b0a858-991a-4161-9edb-521a44c4f6ac', '91a82110-2d14-4540-89c9-82e30932bc1f', '2023-12-05 11:19:23', '2023-11-30 10:42:15.011288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ba85e6c-f939-4f76-92b0-a26fc55464e2', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2024-04-22 15:15:19', '2024-04-22 13:37:46.587609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7baa5925-9334-44b9-bbad-84e9c5ee33be', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-05-28 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-20 09:50:18', '2024-05-07 21:37:17.020341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7baaad69-df58-4972-8cff-5ed40360881b', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2024-04-10 07:39:49', '2024-04-09 19:01:17.422159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bab0718-3112-4c07-ac17-beebc04a8989', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'aa62cd73-ba0f-4c91-b2fd-6e2696294772', NULL, '2023-11-13 17:34:38', '2023-11-13 11:22:26.879605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bb2774c-0ba7-498c-8058-5d6f0692c654', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1e01bdad-3542-4cc8-9bea-63538f7beb1a', NULL, NULL, '2024-03-14 14:11:22.091082', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7bb3342a-ba7f-45e5-82bb-45bd7a98f992', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '958e5d54-059b-4a7a-b14d-3d40e80e274e', '2022-11-10 15:14:04', '2022-11-10 11:40:33.385731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bb4491a-67ac-4119-a879-36c7b8089797', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0c6fbb07-d581-4de9-adca-5358b27fda39', NULL, '2024-03-28 10:14:01', '2024-03-27 11:01:12.180984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bb7bb68-c512-4136-a446-6da0f21fbddf', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '37acab1b-5ac0-4d70-a8e4-ea599da9c571', NULL, '2023-11-15 08:30:53', '2023-11-14 20:38:43.438753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bb9819f-7f31-4d60-816c-02080c6d67cd', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'a01aa641-5b4a-4d05-9ca8-f89d73071bb1', '2023-02-01 15:17:10', '2022-11-30 11:26:08.568837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bb9ef89-263f-4cb3-a0d8-27b37b560378', 'bbfba392-5f59-497b-86e8-22ee423095e2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '76530e76-f1ef-4c9b-a439-54d1f21e5392', NULL, '2022-11-02 07:50:26', '2022-11-01 14:16:53.179822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bba8a57-a906-4e8f-ae30-ca64778773af', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2b0ffd15-1196-427a-b601-7e8d38adc926', '2024-06-05 12:43:05', '2023-10-10 18:03:17.664914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bbad6d7-45c1-4791-96de-7c8254982f80', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7d7b2a0c-1bf3-4548-8893-3ccb7d7c92bd', NULL, '2022-11-10 12:25:00', '2022-11-09 14:21:46.319122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bbbc4dd-5455-4b27-b14d-175595827d61', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-07-12 14:31:46', '2023-07-12 10:09:18.834866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bbe644f-d619-41c2-a742-79faf4e6debb', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '4c8e76ff-1a3c-4661-b290-7f8e9ee2a4e0', '2024-05-21 11:23:50', '2024-05-14 17:32:07.557433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bbe78bc-b432-4ed5-a746-7a86dfa83c7a', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-04-27 12:00:20', '2023-04-21 14:12:39.202053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bbe86e4-1023-4798-bd2c-e23170074be0', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '25db09b8-5777-461f-b946-4777a5437ab2', NULL, '2022-11-10 18:29:25', '2022-11-10 14:01:59.331443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bbf0843-7948-4d5b-ae60-9656229d7583', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a0ca7a44-db1f-42d3-8e69-5c8bd7a2e9ab', NULL, '2024-04-01 11:16:15', '2024-04-01 10:27:01.69385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bbfa75c-32aa-403c-adc9-86bef4f804f0', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '1e1ae32a-9d7d-4736-85e0-59e7c954bac1', NULL, '2024-05-03 17:21:01', '2024-05-02 22:29:05.749484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bc03389-3a4e-484c-8dca-85449c5222c0', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', '1509cc2c-5596-42c8-99bb-e95aacff1097', '0f03afff-4a9e-4d10-a04d-b353b005cfaa', '2023-03-30 16:17:31', '2023-03-23 14:56:37.676192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bc1850f-4af6-4a37-b770-b988fcd1e216', '829956e5-e5c1-485a-8b0b-9df022909245', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '1b744a0f-ff96-4109-8d6b-dfdf3a901c42', '2023-04-18 09:54:21', '2023-04-07 11:09:11.936099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bc52269-8d81-4137-a665-4d647985d440', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '2024-06-04 13:38:04', '2024-05-28 17:23:07.700905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bc7ff5f-f9d8-4213-a8c3-ab92ad2e7fbf', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '40dfebcb-d776-4998-b363-9f4403e77181', '188a1c22-5ae3-4aa5-9dfe-4d5a1b3d8131', '2023-06-30 13:22:17', '2023-06-29 16:55:00.837863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bc9d61b-251c-49a7-9c16-6669a6ed44be', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '49561cc0-3915-497d-a653-12a6872e7f2b', 'ca3899ea-8469-408f-8656-f6ec1403d4e1', '2023-10-10 13:47:08', '2023-10-09 17:43:35.368796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bce290a-1727-4b61-aa89-44b5c1f4a472', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2024-06-07 16:23:25', '2024-06-03 17:57:21.77975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bce44ce-b6e6-4be9-9b27-8583bc611aa5', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-01-30 16:09:18', '2024-01-29 18:13:28.643671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bd042b7-fb57-48c2-bd6a-47d37d68b238', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', 'a5a60785-0850-4d21-b7b5-13a9ab73bd58', '2023-04-17 16:56:54', '2023-04-06 17:02:18.812695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bd1301f-e673-48b1-85f4-77655e948c85', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', 'b2b76ad3-d2ae-4930-979c-0e6e6ab12f5e', '2024-04-05 11:00:47', '2024-03-28 18:34:02.527928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bd22fae-1af8-4c4a-9776-43e1858b4954', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', 'd59a8a32-cc36-4940-8f06-ea469adc60d6', '2023-09-27 07:30:38', '2023-09-26 19:43:07.938018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bd42d53-4f04-41ea-abb4-a38ffd8a661d', '50ecc159-5245-487e-9ee1-223d3621be66', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0fc39649-d9bd-4968-9a26-45f26f45ebbf', NULL, '2023-10-11 13:19:14', '2023-10-10 18:26:49.511888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bd60453-715f-4460-aa74-b2c38544662a', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, 'f0c57b2a-9c81-430f-b653-c63f903d6c04', 'c3299b20-fca5-49ba-b46e-e56336cfc6cf', NULL, '2023-12-29 11:37:37', '2023-12-28 12:31:49.59492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bd87b90-f477-4155-ac33-36f4768d19fe', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-27 23:59:59', '341f4b0d-aa37-40da-a5c9-c339ce095931', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-24 09:39:27', '2023-03-24 00:10:59.331269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bd88dab-e2dc-4a8d-a6a4-7e10e049f08e', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '35cbe7c3-a584-4944-95a0-289983ad781f', '2758f284-d538-4e66-a020-7cdb5a292787', '2022-11-09 15:29:38', '2022-11-02 09:29:48.23903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bd9b563-9b54-4998-8e68-b620dd576ae1', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '856b9113-efd2-4339-80e2-89055ea0442f', NULL, '2023-04-14 16:52:26.662769', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7be1ff0a-180e-4ed8-97b2-c54cdee76f97', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '2023-04-07 11:00:36', '2023-04-06 14:23:28.515545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7be405e9-cdac-46ec-b588-e2acd6ad582b', '544d0ff1-39c3-414d-b8bc-234bbdb91e81', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a628f927-f5d4-4495-8d0c-7b4433e203b3', NULL, '2024-01-22 15:32:07', '2024-01-16 16:56:53.016389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7be694e6-1d0d-4b29-b0cf-9ff3fa26823c', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b80fa3cd-6c6f-47aa-a221-b46694f8ac1d', NULL, '2024-03-14 11:32:52', '2024-03-14 11:18:19.348411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7be794c9-95c0-4c00-9c1d-67c3c7782b7f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'dec47ea9-daf2-477c-8155-21840704cb31', '82259bc4-20ac-4d2d-93a3-2f4164d61641', '2023-07-12 23:15:50', '2023-07-10 19:56:51.544807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7be7c0c4-8a2d-407f-9d10-68bc3afa877c', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3dd0d48b-b27f-4d48-82ed-3f1b37f9460d', NULL, '2024-03-27 17:26:04', '2024-03-27 15:27:07.924102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7be882e9-00be-426b-be7b-dfe59fcaac7b', '5322f200-ebd6-4778-b697-076ac2c48559', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', 'b64f5876-b8f3-4abe-884c-27830a34d34d', '2024-03-28 10:57:39', '2024-03-27 13:02:21.485853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7be89912-f27a-43d2-9b8d-dce77cbb4af4', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '40dfebcb-d776-4998-b363-9f4403e77181', '262093b3-fcd8-4193-af55-a35891350501', '2023-08-17 09:28:14', '2023-08-14 14:26:14.475434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bea12ed-61c0-43fa-88ec-09bc011cca39', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-11 09:10:19', '2023-01-01 14:16:44.142928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bed755c-3a75-443d-b77d-5514944f6177', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2022-12-01 11:15:06', '2022-12-01 10:08:04.184641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bf088da-4e3b-4194-97af-85d0af6aeaa8', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f6193ae5-3b2a-4f6c-b925-5086f450269d', NULL, '2023-11-20 10:05:58', '2023-11-20 07:57:30.043238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bf0df33-e8d8-4600-a2c8-8c402ba4f9b6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-02 23:59:59', '292025cf-a9e7-40ea-a40e-84967e887440', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-02 12:43:18', '2024-04-02 11:57:21.666435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bf5a179-6880-428c-a28f-d17bc95edac5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '32498640-510c-4122-9856-2e3232819647', '2022-11-02 17:58:22', '2022-11-01 12:16:49.695982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bf86ffb-19af-419c-8dce-3e7b868ad384', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd5698e9b-0ee2-4832-bcd3-49caf310a2d9', NULL, '2023-12-05 18:31:16', '2023-11-30 11:44:18.842675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bfb0a29-0c1a-4472-a60c-f43c657f1f36', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '44abc4be-8361-4868-8824-bcd5b34caa46', '9016bb30-b062-4f8d-9103-3a6081c667ac', '2023-12-01 12:15:53', '2023-11-14 15:42:47.298444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bfba60a-152b-4dc3-9687-7ea962db8c2e', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, '2023-08-08 21:19:18', '2023-08-03 18:46:18.842539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7bff9ba3-c309-41af-aab8-d16edd7a8b59', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '9ee43fb5-b6ef-4690-80a5-419f5001febb', '2023-06-27 18:55:54', '2023-06-21 23:44:34.356514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c016ca7-ac7f-4025-9d15-c03ae1a58b9d', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '97ae24d6-fa2e-49d9-96d3-06faf1103325', NULL, '2022-11-21 10:31:37', '2022-11-14 11:00:16.582956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c065ade-4998-493c-8933-025b982e2293', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', 'cfa3a460-e91d-4f5a-a59f-76b36fc4e7be', '2023-11-30 12:09:35', '2023-11-22 13:59:56.358906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c079461-5256-4c04-991f-a2fd3bb795ce', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'd31a6162-eeb5-4299-88c9-c0f3e5fba1b6', '2024-01-15 17:12:40', '2023-12-29 10:48:07.372207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c0b16f8-c082-451c-9fd2-36633bc30400', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '226d20de-fbd8-43fe-89ca-543638502f49', '8af54182-af68-4ddf-86bd-c3e87d2c4c7e', '2023-10-06 09:47:23', '2023-09-27 17:26:24.726015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c0c0e92-2d9f-4928-a8f6-397aa685ac3b', '70c1c801-a776-4155-ac13-873919987a6d', '2023-12-01 23:59:59', '30337001-3fcb-4b63-877c-77974b844f26', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '0a96c71f-6816-4b56-9d59-33c7e3317895', '2023-12-01 10:42:20', '2023-11-30 14:08:44.876843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c0cd801-94db-4dc4-ac49-75a120730c3e', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8b630c34-19c5-42a2-826f-c861ff064047', 'afa2e945-5972-436d-b468-a033bb18e9a4', '2023-03-15 15:42:39', '2022-12-06 18:22:31.926446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c0e9843-5d55-4ce5-9762-acac4183d699', 'f9c35580-f1df-4834-bf33-82c648e40131', '2022-11-07 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '06a53149-fff0-470b-b83b-d7ee1b46212e', '7f4b9764-118e-4a29-b0fe-4595b2a0bb04', '2022-11-10 15:11:57', '2022-10-31 18:08:13.852313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c0fb2a4-7e8c-4e48-83d0-6c2afec229dc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-04-17 09:32:16', '2023-04-05 21:41:07.858009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c1394d7-d7be-4b51-b64f-1ae1130f5198', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6870a79a-df8b-4916-8a5a-eba0059bd99d', NULL, '2022-11-03 15:59:35', '2022-11-01 13:29:24.460458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c1a2be8-1dae-49cf-a6fd-869c7abdb328', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '5a3969ec-b001-43ed-bda2-121a5127f8fc', '2024-05-28 16:16:29', '2024-05-15 17:04:47.850622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c1a4e75-8bd4-49f3-842a-b83a87411d00', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '637252f8-8e16-4891-b1fb-dc0bbd5eec0a', '2024-05-02 17:04:50', '2024-04-25 23:09:41.498695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c1e2f5a-3df9-4011-a9f5-6facff73bf01', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '30337001-3fcb-4b63-877c-77974b844f26', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '95bb4886-d29f-42ab-98a5-dd23ad5077de', '2023-12-06 15:32:03', '2023-12-06 14:59:34.414878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c205e38-f568-457e-aa46-08d7b7adc6fa', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-10-26 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'db238777-9642-4559-a5d6-0b9582dd7b6e', '2023-10-23 12:42:29', '2023-10-18 16:40:01.439704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c21bf0c-a9e5-482e-8046-3bdc50b15a37', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2022-11-23 15:19:03', '2022-10-19 01:27:00.981194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c21cade-5f83-46be-97a0-3681e57bc2e4', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '9b2f0638-aace-4c39-9158-b47b876d2093', NULL, '2023-05-25 12:55:54', '2023-05-24 18:54:29.090052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c25d49f-6047-450a-98ea-bd151479e3b6', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '93b95b7a-09a7-4584-b029-7ebc1d5bb919', NULL, '2023-05-15 10:42:09', '2023-04-18 14:14:43.37226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c2819e1-efab-466a-aa61-6ff824dfe6dc', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7d19087b-1dc1-495f-9222-a151f990a196', '8096503c-2a3e-40df-85e8-95e4c8f0476f', '2024-03-11 08:22:19', '2024-03-07 11:59:57.320485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c28a62d-d307-449a-8ef7-59b946a479d6', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e2aae711-0f8c-4063-ada7-c058d4274d85', 'c5cbe873-7321-4770-b82d-dafe05b32c2f', NULL, '2023-11-19 10:14:59.958881', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7c2a02d1-0eee-4e6e-8132-0250e43c532b', '859b771a-392c-476f-b136-23a20e5a286a', '2024-05-29 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7f9fca43-32fc-4131-93b0-3c8f69456429', NULL, '2024-03-13 16:57:49', '2024-03-12 14:17:14.459067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c2b218c-e9ea-46b2-a9cd-8cba0c683a9b', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-03-06 11:50:32', '2024-02-13 11:30:35.054999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c2d5507-563e-4009-b538-39b7437f3953', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '585afe08-113b-42f6-9698-10c94b28865e', NULL, '2024-03-22 08:32:43', '2024-03-18 14:27:18.888387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c32ec10-7640-4698-afa7-894c3f909682', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2024-04-15 10:53:49', '2024-04-12 18:20:48.47741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c352d5f-828c-456d-9824-0090e68bb7bc', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '947d7807-33fd-4886-92ca-964255f16bc5', 'ebeb791d-53f1-45cd-9766-032552c49b30', '2023-06-23 12:58:31', '2023-06-07 13:51:50.334277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c3a668e-ac72-4da2-bbce-ce3ca948adf1', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '9a7ad136-cdb8-42cb-a204-d8afd28181d8', '2023-03-13 09:19:28', '2023-01-31 17:36:19.576345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c3c9014-9ee9-4446-9b54-5e667bd38ff8', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'df766804-5262-44d1-ab1d-9a4d1aa3717a', NULL, '2024-06-07 10:05:58', '2024-06-04 17:38:44.112907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c3df1c8-9069-4859-9791-db6c888d6838', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1548e6fd-0468-4759-ae13-dc2aade03ddc', 'dec8f8b2-ba9c-4083-9e2a-4e9fa3edb260', '2023-10-31 16:39:30', '2023-10-31 11:58:15.546275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c3fae5c-a067-4381-a513-4e3e14850683', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '652a8e8d-858a-48a2-9628-559491e45a76', '2023-05-25 17:43:35', '2022-12-06 15:02:59.848679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c41fc23-3592-4374-95d1-9f198126fb89', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c8033792-4803-4cd9-8661-49594a5981aa', 'a551cbbc-3ee0-4a29-8aa4-056478d3f05a', '2024-05-21 16:26:03', '2024-03-15 09:18:06.216897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c42d2c4-30a3-4cf8-89a6-986260ce1a06', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'db31c983-f732-496c-86f5-a10f2a13ec84', '2024-03-27 09:28:42', '2023-03-14 09:23:28.057162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c42f847-347b-4812-967d-e4f5b3051fa8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eaeb30c2-e5b8-4aad-a366-9f675188a9c3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-02-12 16:38:13', '2024-02-12 16:23:55.096937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c435fdc-b8c0-4485-8af4-92fd9177a3ac', '32b757e8-4a50-4777-b021-a3af7056b16b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1b6231ad-b5ec-4808-880c-6ec9f6b58aa3', NULL, '2024-03-12 09:56:02', '2024-03-11 09:36:56.144326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c4556fb-b5d4-45c9-84e1-26dc488eef62', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2c96cf0b-84c2-4129-99d6-30476923be7c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '4a4634ce-8643-4b21-8524-7fe87b862c06', '2024-05-13 14:12:54', '2024-05-13 14:01:23.827067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c468cb3-06b3-40fe-907c-a749a0701260', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', NULL, '2024-05-27 17:12:03', '2024-05-15 11:55:52.179648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c47e64c-a04f-4c06-892c-79e451440373', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2023-11-17 15:59:02', '2023-11-16 16:30:02.028967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c49054f-2d17-48aa-8c34-e0418f6a8908', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '69c8e1be-063a-4d46-9d44-2771a9fd4e6c', NULL, '2023-09-28 14:01:59', '2023-09-27 10:32:50.488424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c4963ea-c3c2-487f-b7ac-953d0b7a6476', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, '2024-03-14 15:36:57', '2024-03-14 12:12:10.587727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c4a837e-bf64-4fca-abd2-ec94d53771fa', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-05-15 11:29:08', '2023-05-12 17:20:47.905135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c4df690-4b5b-4a0e-a1a4-51277b5166c3', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd016a876-2d0e-490c-8077-9a26e3ada8f5', NULL, '2022-12-05 09:44:36', '2022-12-02 13:46:53.234562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c514108-6d52-47f8-982e-cf55472f76c7', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6d4e4c72-5399-4ed9-8e27-6a046c9de9fa', NULL, '2022-11-11 09:14:39', '2022-11-10 18:18:00.114525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c57a17f-4ba6-48bb-8428-c206aab9b541', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7fb31530-6bef-4327-82b4-9929a8368135', NULL, '2024-06-06 10:34:28', '2024-06-05 17:54:04.504187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c59c7a1-85e0-4fd7-9504-9beec9e62bc6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f08c0ae2-712e-42c1-b8d2-ed388aa4edef', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-05 14:03:54', '2023-05-04 22:06:42.570749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c5b3917-8677-4061-9f71-12c6ec6170f0', '99bc1285-c80e-4892-9001-8d3d46629f61', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '91224ee8-5f19-42c2-859e-77b7a31f5fe9', NULL, '2022-11-10 10:24:37', '2022-11-09 17:03:35.404522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c5bdc30-dce6-4c5d-8670-108161e52c8b', 'c0b42d29-1199-4bb4-9705-4e2cce4638db', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c7e78c8a-8b9d-4765-bf4d-5939490cf72d', NULL, '2024-03-28 17:28:53', '2024-03-28 17:20:30.878837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c5c594c-ae45-4eb6-b9b7-9579921b8fa7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'd03a0bdb-2637-46e9-b107-60d8111fb657', '2024-01-16 10:44:28', '2023-04-07 09:57:13.233968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c5ce209-cc66-4d19-994e-af942792aa4e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'dedc3b53-124e-4c39-8368-7253f62548ec', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-28 08:30:40', '2023-03-27 21:29:58.650774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c5d996b-da7d-45e1-adc6-262c773f60ac', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '844d4331-9ed3-41dd-9940-09f7ffb9f776', NULL, '2022-11-10 09:18:28', '2022-11-09 20:15:12.440238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c5e64ec-5d06-4af9-8478-a83d410dc041', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'd7a6d534-7c23-4bdc-9d42-ae4b1c362919', NULL, '2024-04-08 16:33:06', '2024-03-28 11:54:51.637361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c611796-d642-4c49-8c4b-d8e3a4d736aa', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '141713a4-3474-4bf3-869f-5ddab6578e85', NULL, '2023-11-20 09:24:53', '2023-11-17 16:46:08.474924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c6167a4-ace9-4bd3-9e31-020fc8427291', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1ca4c6fa-0433-4c4a-bb4e-8764299ffc09', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c87211c6-002f-4f16-83c4-79c275316dcf', '2023-04-28 12:07:47', '2023-04-26 13:58:48.400872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c61ec24-7f4a-4f0b-988f-a3cf28ebb77a', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, 'c0fef460-8613-4b42-9a05-b9ee171ffda1', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2024-03-04 15:59:09', '2024-03-04 12:01:08.892596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c63e973-8d6c-4dfc-82f7-29872d3bf645', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4da3eb20-9ddb-4889-8cc0-f68be63c957d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'dff4a832-1f1e-4f6c-8c78-67aba8b3005f', '2023-12-21 13:12:23', '2023-12-11 21:34:02.423349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c641f91-f2ab-461b-a26c-defedf9b21c3', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-04-06 18:29:15', '2023-04-06 18:28:23.97333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c66ed40-df2b-4ab3-8a21-2dfecec016a2', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'b52687c2-ff2f-40c5-8eb3-54ef216495e2', NULL, '2024-06-04 13:20:24.38501', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7c6731e9-ed43-48ae-a6f8-8a7631a89412', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '66a136d0-8174-461d-86b1-7627ce0dfd07', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd33848f8-36f0-4593-973d-5a27a657f28f', '2024-05-14 13:35:31', '2024-05-13 14:19:06.728976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c673692-97ea-459e-b3f6-1b2b75a63c65', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '5e198bdc-57be-4c68-a2cd-df716940ac49', '2022-11-14 12:44:07', '2022-11-09 14:50:16.84705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c6a1739-b3eb-4d82-a846-216e0341ef28', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd645f470-2a20-41f1-865f-85da84833600', NULL, NULL, '2024-06-11 10:14:53.537571', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7c6a3314-c4ee-4864-a354-e39f378fc9e8', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'dec47ea9-daf2-477c-8155-21840704cb31', 'de2c9897-4b45-4f57-9b1c-f0b32aa5a9d2', '2024-02-21 12:05:36', '2024-01-29 12:38:33.427002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c6a33b6-a124-4a4d-99a2-4adc6a2ceff7', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-03-28 10:49:46', '2024-03-27 10:27:28.909358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c6b41ce-2b92-4fe7-90f6-2f662f19a429', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2023-12-01 10:28:35', '2023-12-01 10:21:31.887542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c70a30a-9c30-441f-9a6b-3d69c5cadb6e', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '69f53f29-26a6-4390-8613-f49a02051d9f', '6dba227a-368f-4572-8fc4-bcb0197926ef', '2023-07-28 09:45:15', '2023-07-24 14:55:19.438339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c7376d9-f316-4f4d-8742-42dc87cd524f', 'ca7780f8-569a-435f-8759-e21b173ffc39', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e1a85d0d-59ca-4719-a9ba-34d58bd65b04', NULL, '2022-10-07 14:56:09', '2022-10-06 09:45:23.26801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c745c9d-d013-48b0-85e0-6fbfaf739610', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-02-05 10:24:30', '2024-01-30 19:41:29.208722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c75996b-3454-41de-adbe-b207640b86dd', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '2023-04-07 09:55:34', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, '2023-04-10 10:13:40', '2023-04-07 09:57:29.855094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c7b6db8-eb26-48f7-9c57-9eca025bc066', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-01-15 23:59:59', '6b513da4-6fcd-415b-a046-33a166c0d317', '224f539c-5969-4c6b-a252-b11e37d9c7b0', 'b97d6fbf-c494-4ece-baa9-a7b22e1e21cd', '2023-12-05 12:44:28', '2023-11-30 10:28:35.231151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c7dc523-26ef-4d3c-9bc2-628d6ae88651', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, '2023-01-27 08:58:53', '2022-11-09 16:11:11.992276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c7fe2ef-0e78-43c8-b882-c4d12f7aef97', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef4f20be-a596-45b0-9079-20465a61a13e', NULL, '2023-04-11 15:27:19', '2023-04-05 17:36:42.916744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c80db01-96f6-4d40-8e7f-fa0987f775c5', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-12-14 08:48:00', '2023-11-27 14:59:30.724972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c8291ec-2821-43b5-9b48-e396633137f6', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2023-04-10 16:14:26', '2023-04-07 10:23:58.751267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c838344-bcc7-4463-94e2-0725671f1c1e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '35cbe7c3-a584-4944-95a0-289983ad781f', '107fc2ba-ff68-4982-9afd-faf4aa71e984', '2024-03-05 09:37:21', '2024-03-01 13:53:15.083775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c8514af-c740-4322-82e3-fd75e264c692', '8a6821de-d79a-49c6-9947-b1583f858dc2', NULL, '718f4659-bfc9-42d2-a697-0620b9606a99', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, '2022-06-09 13:11:15', '2022-06-09 12:41:49.785892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c854847-9065-4c85-9e5d-f76fa37d6d48', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2024-05-31 15:05:38', '2024-05-30 09:32:39.763109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c8cefb7-47aa-46ca-87c9-d49be539c2c2', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-11-03 13:53:28', '2023-03-15 08:34:03.136328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c8d21d6-e081-49a6-b1b2-bf979d58cfed', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '435c4466-f92a-4481-ad2d-06bbd61f4e77', NULL, '2023-07-18 09:22:53.724377', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7c8dd0df-413c-4b66-a05a-8c775505756b', '70608f05-753e-47af-b08c-bf8a15374767', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '895c63ee-804f-4f21-b040-270cc6d8bea6', '2023-04-13 13:41:15', '2022-12-29 09:10:50.790417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c8e37c3-78ab-4431-89ea-4793284087a8', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-12-13 18:18:35', '2023-12-13 15:17:13.949555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c90a21a-fc24-41e8-b2be-c4a78c7bc70b', '73363506-d610-4de9-9a67-3ef8dc401022', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '2024-05-03 08:16:05', '2024-04-16 09:59:12.003946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c918148-958e-4097-bdc3-e2880c8454e3', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2024-03-14 17:52:02', '2024-03-14 17:49:29.55831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c96139a-6e0e-4a1a-ba26-123fdddc7501', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '8465186f-0419-4dcb-9c78-28ff5919281b', '2024-06-11 10:26:19', '2024-06-05 23:51:36.860047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c9a171a-44d0-4cdb-93d1-5a68e71aea3f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-01-16 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '79520057-763d-490b-8675-3fcf97467e24', '485e01bb-80dd-458e-9149-ed7eb06a7486', '2024-01-17 16:27:48', '2023-12-25 14:05:49.406726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c9bb48f-8465-4a24-b9cb-a16f397e54b3', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2024-05-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', 'c7327d46-d9b1-4e2a-a043-9b18e6f8c752', NULL, '2023-11-17 14:26:40.635041', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7c9e16a3-70af-4298-b939-f7ac8ee78efd', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '01b0a858-991a-4161-9edb-521a44c4f6ac', '241bf749-6d9b-45d1-b609-2d8ef51a8957', '2023-11-09 12:19:20', '2023-11-02 11:32:19.004989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c9e17f3-abf4-4e6a-82af-3438f139136f', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8e48931f-e295-45e3-9a13-734f41d8f029', NULL, '2022-11-10 11:09:38', '2022-11-10 09:51:31.797525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7c9fd905-2396-4505-b053-a39e2edcbdec', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44a12748-7d2d-470e-8c04-3842eea3b61b', '145a8ed5-62d8-405f-bfa7-55abcaa64f73', '2023-11-20 13:16:55', '2023-11-17 14:31:10.866389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ca254dc-514e-4b1a-b26a-20863bbb3a14', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5ffbbab3-73e8-41a8-b7f4-260422ddfda8', NULL, '2024-05-31 13:30:32.465282', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7ca59e83-b15c-4c34-8222-f531309effe9', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bbfba392-5f59-497b-86e8-22ee423095e2', 'b3d4f40c-d39b-4055-9648-aea7f3677090', '2023-11-23 11:58:10', '2023-11-20 10:42:55.581149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ca6e444-a5bb-4a70-a28b-51dce43bef96', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '9936f9ab-a73e-42db-bbfe-1d283674a98d', NULL, '2023-04-06 15:24:50.370387', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7ca98461-daa4-4e5e-8533-f815ca410b64', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '6154aed8-389c-4c36-84be-99787857eed6', 'b2affcd9-3e3d-4266-83a5-48af748f388a', '2023-08-17 09:28:14', '2023-08-14 20:20:12.785144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cabca89-bd96-4180-81c0-96eb445942cb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '78872511-f37c-44bc-91e4-da0bd1f8fb84', '2023-12-11 09:57:53', '2023-12-05 14:16:25.899876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cad537b-01d5-4aea-87c3-8c5a68b45162', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '26ae342d-e56d-4742-b7a1-75843b385cb6', NULL, '2024-03-14 15:19:32', '2024-03-14 11:47:59.834325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7caf2214-d1c1-4fe0-ba62-2204c49b24b3', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', NULL, '2023-10-16 10:40:54', '2023-10-16 09:53:17.573184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cb36e56-ec21-4c72-ace1-b4f2f2f6a8dc', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '746a3597-732d-4572-804b-40dbbd3a6fee', '2023-07-19 07:20:08', '2023-07-12 10:09:28.045946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cb511ca-4640-4d08-ac95-55a4adc00233', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '4a6d01c5-4f98-4c3d-b2e8-3cf42321ccc4', '2024-04-11 15:50:16', '2024-01-29 15:29:31.84375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cb57ee8-04e5-4016-b30b-41fda17e6ef1', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '86779554-6278-4266-a226-e9b2b36a3ccf', 'dec47ea9-daf2-477c-8155-21840704cb31', '27f893f7-bf93-4e73-802f-1dcad800dda3', '2023-04-17 11:17:45', '2023-04-06 11:48:59.271437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cb6e64c-39a2-47c3-8166-abd2b5cb2079', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '25032aae-9447-48ca-ba5e-c36e27e8f1f1', NULL, '2022-11-09 14:53:09', '2022-11-02 10:46:05.374536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cbab3d5-86a7-4bab-b261-abad693920ca', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '09f7f11c-a497-4555-b7a1-656297f3a0d1', '2024-06-03 10:32:49', '2024-04-09 11:59:35.462439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cbc309f-0455-4ce7-89b3-7c71ae732678', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8d9ba119-40d8-4b8c-94d7-1463b37db628', NULL, '2023-11-14 11:17:18', '2023-11-13 18:52:51.808048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cbf2ef9-ae9f-4cd1-bcb8-45023e913bb3', '204e783f-fc6e-49f5-9db2-655779a295a7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0165b0e9-a424-479b-a03e-dff66bdad5f7', 'd610cc6e-e90f-428e-b609-60fd65263cc4', '2024-05-06 16:13:44', '2024-03-11 12:14:40.332947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cc20c6a-05a5-4ec3-a59b-57c5ae3de124', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2023-04-24 17:25:29', '2023-04-05 22:45:16.94416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cc5d8ca-9b7d-4d27-8421-d2467e66e376', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-03-11 19:13:02', '2024-03-11 17:23:10.745882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cc654c7-fd9c-4acf-901d-bb34995746d6', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '983b9fcd-e05f-4d3d-ad8f-55048a95337b', NULL, '2024-03-20 09:13:51', '2024-03-20 08:27:51.485393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cc6b16b-8a5a-487c-b26f-72d517b17ee1', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '826b6aa2-e888-4c5c-b529-1553806468d6', NULL, '2024-03-19 11:27:35', '2024-03-19 10:02:40.679048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cc8b8a9-b82f-4d8c-8fb9-3d6e8166e98c', '24e137bc-adc7-4efc-98e1-8cfc1f02fdce', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f906c627-fa3c-4c73-944a-60d01e2a6d00', NULL, '2024-01-18 10:29:51', '2024-01-17 18:42:23.643184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ccb5090-2574-4872-a4d8-d16058fcad59', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '462b63ed-a587-4ee0-be7d-7631270406f0', '2023-05-19 17:23:35', '2023-04-05 17:30:22.757172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ccef7d8-e268-4417-919c-d3aa118ac919', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', '40c1e261-6607-4cce-9041-111185e2f462', '2023-11-17 14:37:03', '2023-11-17 14:13:06.298622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cd04005-dcc6-4430-b757-5f5d30e735bc', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '370e5245-5d58-408d-9266-505e5882577c', 'c86a029a-9695-4822-b7ca-f3132930f6ec', '2022-11-08 11:33:31', '2022-11-01 15:22:06.565704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cd0ac4f-fc8a-4c70-86c5-80f5387cb70b', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3379395e-2a9b-4d8a-a1f1-05e993a408aa', NULL, '2022-11-16 10:34:59', '2022-11-11 19:18:25.899921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cd2b60c-4d81-40ad-9606-610be496c96a', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-18 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, '2023-04-19 13:30:30', '2023-04-05 23:22:25.748617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cd2fd24-c310-4e87-85e9-7207f82fde9f', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-03-05 17:58:18', '2024-03-04 17:32:26.642508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cdac229-9199-4e47-9828-5d02bb5d5407', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'dec47ea9-daf2-477c-8155-21840704cb31', '0b435df4-9d58-4387-862b-a3142ed8cd26', '2023-08-08 10:39:36', '2023-07-21 10:07:32.607118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cdc13de-09a3-4a8e-b221-9838308f1a3f', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '7469a8f4-620a-46e0-8085-05e73dd5673a', '2024-04-10 15:05:36', '2024-04-01 11:29:08.055015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cdd3273-62f3-4c2f-9644-bf630ba32a43', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '7d7b2a0c-1bf3-4548-8893-3ccb7d7c92bd', NULL, '2023-12-05 11:08:46', '2023-12-04 12:14:26.363443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cdd8994-8cd7-488b-a90c-36ed3c97aa01', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '010da2b3-58bf-4192-81d7-14af7010c988', '2024-04-08 11:38:46', '2024-04-05 07:19:15.214181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cde0921-e5d4-4b04-9b0f-7a73a67598c8', '321f5420-34e1-4204-bcb6-ac80e767db3c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '44ccad57-b72c-48a9-9283-dc0084f464b5', NULL, '2024-06-05 09:04:07', '2024-06-04 16:47:01.307691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ce0f1cd-c10a-41df-946a-313574847679', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '5dd6c034-7aa8-4587-888a-0b0ccddb3f2c', NULL, '2023-11-14 10:19:51', '2023-11-14 09:40:02.168457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ce1654f-5d68-4b0d-8e3d-90967304ef42', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '48bf883e-e523-4d89-8a6c-e0d724bd1423', '2023-11-30 12:09:35', '2023-11-24 11:08:20.771884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ce32a9a-801c-4cd8-8436-67fa60716de3', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '3a13b5f6-7dd0-4a09-8e1f-b1fa80241d56', '2023-04-25 14:26:05', '2023-04-21 14:18:04.406876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ce3c7be-873f-44da-8292-f4e52b9e8980', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '9939c2e9-b59f-490d-97e3-07e18aae3443', '2023-09-08 14:46:36', '2023-07-31 13:47:49.514545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ce4129e-b44e-41a2-a568-5d27597c63ba', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'f13953a0-7b09-4e52-be77-787507de95ba', '2024-01-24 15:41:57', '2024-01-23 18:34:49.020453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ce88779-269b-42ce-8fc3-f605d25b34cf', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '00099672-67c0-47a3-87b7-b294b76e560b', '3f632ac3-8b17-45ac-a467-791eb8e61e49', '2024-03-11 16:37:49', '2024-03-07 11:41:38.52608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ce97ae7-2bff-4573-9b66-66c9520585ec', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9f7fac57-a24b-4927-819b-24005fe4000d', NULL, '2022-11-09 15:24:01', '2022-11-09 15:12:07.218527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cea3245-5933-4555-a648-0298c30bf773', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'eb330ef6-7f37-4e1b-8d2b-6eeac4be2008', NULL, '2023-11-23 16:40:07', '2023-11-22 18:11:46.485029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ceda369-f6a7-4d80-8629-aec49ed9bef4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '400ad331-4ce3-46b1-b445-657fb2c9a8a8', '2022-12-21 17:49:09', '2022-08-16 13:06:13.74637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cedb03b-2011-483b-8453-2f35c0daa015', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-04-20 10:00:22', '2023-04-18 12:40:45.983366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ceeb138-6203-4c42-aa82-6d84ee8ccb8f', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '7f3c23ba-4a33-44f7-91cf-a6f2849c5b6d', '2022-12-06 11:13:52', '2022-12-02 17:33:14.506208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cf0ad5d-4705-4494-bb83-7c2569178266', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-02-08 13:43:30', '2024-02-07 16:20:38.341832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cf1daad-bb96-4535-a4c9-661392406696', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9230ba3c-c11e-4715-a7ec-f0fedd758c1a', NULL, '2024-03-28 12:15:32', '2024-03-27 11:43:21.631738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7cf5945f-e4fc-4dc0-afc4-550033e106db', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '037bd32d-09d6-410e-abb8-1e1b175dd3b0', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '2024-06-04 11:49:53', '2024-06-04 09:53:33.051517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d00cbb4-d7ee-4594-9fc4-dbe03705e94b', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', NULL, '2024-04-17 16:47:03', '2024-04-17 15:33:50.881376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d03824e-49c0-4720-981f-64df3acb7681', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', 'fbeb5a23-fe74-4904-9723-d3dbca8b00e9', '2023-06-26 11:30:11', '2023-04-17 18:20:57.762312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d048c2b-f885-468c-b0c7-d84516416760', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '8aa9b63a-95c1-454a-852f-505f39ecf62a', '1cc85065-a62d-4ab0-bd73-009697256be6', 'b01bd38c-43fd-4b7f-a32f-8ff80f76dfc6', '2022-12-22 11:11:48', '2022-09-07 17:48:00.741134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d059beb-30e0-4d4d-a082-8689911a923f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, '2023-07-14 08:56:54', '2023-07-12 10:09:29.458432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d074301-d4f0-4783-a494-8dc673136760', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '90abecb1-afc7-411e-ad4b-4adbeeab8d6e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '987e784b-24dd-461b-9460-9ac0b7025206', '2022-10-18 14:45:23', '2022-10-17 17:42:10.852124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d088a13-ec22-4bee-9d17-9a6e2acb44ea', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7a259305-19bc-4d29-8964-5aababf0d8a3', '25d6d008-fd9d-4640-ab19-9edd11977dfe', '2023-08-08 19:41:43', '2023-08-02 10:02:04.475993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d08d6c9-33c0-4264-8bd4-c94426b25607', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2023-11-29 17:23:03', '2023-09-26 16:05:44.325375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d0aaed3-ac40-45d2-a46c-e1c94a899710', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '465f9074-cfb4-4a7f-98b2-6b969c84f475', '2023-04-21 16:56:17', '2023-04-05 17:30:42.333796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d0b8684-b7b5-4afa-b9a3-75aa0e410154', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2024-04-09 11:26:27', '2024-04-02 11:57:42.164418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d0c525d-75d9-46d0-8c88-63c5cd024688', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '9bb6fc58-2af5-43cc-b932-def019973564', '2023-04-13 11:41:39', '2023-04-10 16:03:35.28697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08c247b8-8b23-4c73-b4ad-428184389dc7', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '21a9ae17-0e4c-4425-bb26-c45b35cdf7ec', NULL, '2023-11-20 13:58:22', '2023-11-20 13:58:14.849932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d0f8cae-bac6-4696-a626-45393f1745f6', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '2024-04-03 07:00:41', '2024-04-02 15:21:32.016005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d100a4a-28f2-44d8-8fc2-e075dc12f99e', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-11-28 15:37:54', '2023-11-16 14:40:43.403045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d15daa4-2915-4189-995a-6e81a665b3d7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-01 16:03:44', '2023-06-01 11:58:43.504135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d165aa2-3ccc-48ae-b2a2-a992e07db13b', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '487a700b-b96c-4739-a379-1c42c09702ac', '9c63565c-b453-4df1-9f2c-fabaa49c8050', '2023-04-19 11:11:19', '2022-12-28 16:36:40.867567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d172cc0-13c3-4bf4-ab64-ff8d258c1620', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2023-04-06 12:00:21', '2023-04-05 17:29:20.142131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d1aac13-a508-4f02-819e-f4b9c8f531c4', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '41b5da58-dd83-422f-a0f1-8351efc972bd', NULL, '2023-10-09 08:48:40', '2023-09-26 13:18:20.918125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d1b1258-fe70-4d93-b365-eb33b227fd34', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', '63de6623-e777-4131-bff9-91d72af78ad8', NULL, '2024-06-05 11:41:56.041188', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7d1b91bd-8efa-4c33-954f-b83c21d5e21c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '3946ce7d-4b91-4066-8aaa-732ea5567bb9', '2023-03-28 16:34:55', '2023-03-23 15:15:15.481219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d1cd737-ef16-4b94-ae96-b3aa91e25f74', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', '294ae074-88d8-480e-9816-9b8487d43d17', '0da3edbe-444e-4949-9f59-60c44b1e90e2', '2023-08-16 09:57:53', '2023-08-14 15:20:08.696075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d200149-defb-4f16-a22c-cbe2ca978562', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b1cbd6f8-33b8-4c38-af87-fd23d1c022d6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'af14a164-c46f-487d-8071-7219e7167bad', '2022-09-16 16:28:22', '2022-07-22 10:56:46.923296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d213163-f8eb-4f75-862e-2e3224e3d415', '2853202c-40aa-466d-9da5-5250dca6b91d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', '2ac258ee-f536-43e1-896a-5f73d397fb55', '2023-04-11 12:48:08', '2023-04-06 13:01:22.419392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d21f91c-158b-40e7-8bfe-4fff5a8c6e61', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'fe7c660d-1a6f-461a-8359-edcd3687fd85', '2024-04-09 16:50:02', '2024-04-08 16:27:23.804753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d226e13-e438-4995-9216-f050ef75a3c5', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'ff91a3a5-28e2-4709-91ac-321914fb8bb1', '2023-04-06 11:54:48', '2023-04-05 16:23:01.212618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d23ab71-f515-4fec-ba74-38fa260dd088', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'd77719f8-12af-4492-b5f4-9063c1485a61', '2024-04-09 14:11:07', '2024-04-08 16:27:24.012987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d243201-4987-4d15-bfe5-86cf372ccbc7', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '1b56ed9e-a927-4ff4-94a9-d9e43c7a5db7', NULL, '2024-03-14 22:40:11.68989', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7d24fd06-ed3a-4cd5-8a05-727711c916d5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2bd2870e-081c-40cd-bd98-bfe3c7378c28', '2023-07-31 08:59:08', '2023-04-17 18:39:43.032852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d283054-959a-46ae-b75b-cc631402550b', 'f977ea71-7b25-4708-b59e-137177816c26', NULL, '037f4be4-3cf8-4385-996a-658e25e226dc', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-04-07 09:09:00', '2023-04-07 08:58:07.706455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d2b8a43-3077-4cc7-b227-15a3fc8af82c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2022-11-01 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fdb3ab42-7df2-43aa-8c29-caa675b68fe8', '2022-10-12 09:36:16', '2022-10-10 16:45:16.389309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d2cc3d1-4baa-4efb-a654-1dd3d8c60e86', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f53ef90-3663-474a-bba5-772c30b81103', 'fc863b63-7060-4bbb-b775-6bc18f84ed16', '2023-04-11 13:22:59', '2023-04-06 11:30:03.356259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d2fc1d2-884b-452c-91a6-16cf2d39c34a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, '2023-06-22 09:23:41', '2023-06-21 23:44:35.789728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d2ff3c8-0150-4344-8fb7-fa1da05bb7d1', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8a28560c-6667-4698-b8ba-c4e08c86f28d', NULL, '2022-11-02 09:22:26', '2022-11-01 17:29:33.648703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d3501e6-da67-440a-9a1b-04ed4000fd94', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-09-20 07:25:01', '2023-09-18 16:18:20.716842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d354bd7-953b-42ed-8962-38c4cc03b22a', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, '2022-08-05 08:42:52', '2022-08-04 17:59:27.727429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d374f91-3825-4199-945c-5308f50367f0', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '8209bc8b-f7ea-402b-95f2-882b8909ef70', '2023-07-11 11:42:28', '2023-07-07 16:16:23.32995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d37a3ba-38b2-4b03-936c-826668ca4060', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '936b6d4e-7880-4309-925c-fd5866149ceb', NULL, '2024-03-15 06:43:58', '2024-03-14 16:28:11.362089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d3a58be-f662-4e70-86b8-62e38d364c8f', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '5d9cf0d0-f14e-4a52-8fcf-944dd2fe66f3', '2023-11-27 14:10:04', '2023-11-21 18:23:44.908008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d3b67c1-d5bf-41c1-9f3b-7cce2574d68f', 'b653657a-0310-4ff4-8de9-27e7c19450e6', NULL, '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '29687ed8-5736-4405-939e-ff76d48928db', '7d702f40-525a-4d6f-94af-1271cd35a78f', '2023-11-01 15:17:41', '2023-01-30 17:01:12.759313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d3be148-d3aa-45c8-8fab-63db13720c9d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-02-12 09:25:58', '2024-02-06 16:17:48.311118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d3d7105-3f82-4f87-a11b-9013970dbdec', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '2023-09-28 16:23:52', '2023-07-31 16:09:27.142736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d3deef7-18b3-4688-a58e-81e0fbc51552', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', '294ae074-88d8-480e-9816-9b8487d43d17', '340c8a02-bcac-410d-a78d-148953098968', '2024-01-27 01:49:22', '2024-01-23 10:12:04.546933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d3e3c44-7a9f-4e92-9fd7-9f6ff7e4b177', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', NULL, '2023-08-01 10:53:35', '2023-07-31 16:07:20.022371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d3f087e-fd33-4913-8714-ad48f89cd673', 'f328ed55-ec84-445e-93d5-9d056c9d1816', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '2024-06-10 11:02:42', '2024-06-06 08:31:15.197039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d3f4cb3-a7be-43e8-a78b-55408cd520c3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'ea4e8078-05d5-44fb-98a2-944846f10125', '3593bd42-48cc-4fe5-b0db-9c7190126bcc', '2023-11-28 21:18:25', '2023-11-16 09:52:15.2283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d4097ea-7e70-49b5-9c49-cad78b6eac0a', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '96794df8-fb37-4479-b7d5-f01473423de7', 'c3c332d0-24c3-4eff-b193-f60a3f30498f', '2023-04-17 09:23:12', '2023-04-10 16:30:45.948688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d41bf64-d330-4f4e-a2b8-abda591dbfa7', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '0b9d721d-095c-43e4-a688-c61bf8c2bd7d', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '2022-06-08 10:25:39', '2022-06-08 09:15:33.849886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d425840-13c2-4ff4-8932-23e2a16fb073', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '75e59b35-0b40-4848-9ecd-23082e6de6fe', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '2024-05-29 15:58:54', '2024-05-29 15:39:28.650232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d44abc5-a965-43bd-a177-f684f23413e3', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-12-16 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5092fb8f-9f63-4f72-b77e-83e5c6a8dc76', NULL, '2022-12-02 11:36:52', '2022-12-01 15:16:18.055898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d461c81-6986-4dc0-ba5d-8adecd2bcb07', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-28 10:05:37', '2024-03-27 18:49:22.907078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d48a837-28a7-4e88-a35b-8bc74a24a1f3', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-04-06 12:05:21', '2023-04-06 11:44:34.27812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d4c4960-3404-460a-a054-7ff12e5a212b', '3c516b39-9f06-471c-97d0-d62ce537420d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a756910c-d4e1-4260-a7d6-921bebc4a39e', NULL, '2023-10-09 14:18:04', '2023-10-09 14:17:46.102759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d530f0b-06d9-41c1-91bd-9a08257c48d3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2024-03-17 14:11:40', '2024-03-15 16:37:25.365375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d54138b-a871-4a82-84e7-861af3033ee4', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-02-14 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-02-21 12:05:36', '2024-01-30 15:15:17.929425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d563fe7-66a9-437a-9782-7564c5e9e4d4', 'bbfba392-5f59-497b-86e8-22ee423095e2', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '91bd8544-50dc-4413-9acd-40e9b6243e5f', NULL, '2023-01-24 10:16:44', '2022-12-29 14:56:30.950634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d569c8e-3fc4-424e-ac51-25a38f1e1044', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'a89d7d6d-c1eb-4ddf-9c9a-175eb8c9b709', '2023-04-21 09:40:20', '2023-04-06 09:20:09.841388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d586a17-36d6-40a3-897d-b5f2986973f5', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '4ae3d484-0500-4cdf-9a4f-fddd29a70114', '2024-04-27 08:43:01', '2024-03-14 19:04:42.197558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d58fc3d-2aa3-4791-9fdd-f1be07078ada', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '079bf7c0-9935-477a-9a40-3a6eda50d152', '2023-11-28 11:32:21', '2023-11-27 10:11:16.82475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d5a1ab3-e174-4961-b5e7-3ea3ab10cc7d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '7624da68-e1d9-42f7-946b-53de78593b01', 'dec47ea9-daf2-477c-8155-21840704cb31', 'bd16c4e8-6cfd-49ec-96ab-65b969c16ed4', '2023-04-18 11:57:46', '2023-04-07 16:03:59.717791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d5c4487-0e29-4470-8733-509291846b56', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'af2e623b-ee19-41ff-a4fd-752e4b13788f', NULL, '2024-03-28 08:39:48', '2024-03-27 11:43:21.948376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d5d1065-609a-449a-bef5-8833b8d0ffd9', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2cf4a991-f411-4905-8db1-9a5148d94716', NULL, '2024-05-29 16:49:13', '2024-05-29 13:19:00.521599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d5e2ba1-b0b7-493b-8470-43a3c2a6f66b', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-11-28 15:37:54', '2023-11-16 14:40:43.224482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d65a87d-38ae-4a56-997f-67f2d5c1118d', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-07 13:28:02', '2023-04-07 11:07:52.567987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d65bf02-c659-42fa-b0ed-4188dbe83151', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2024-06-03 15:05:19', '2024-06-03 14:23:54.309233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d65fb46-a67d-4a61-859d-2460f50b3451', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', '333f264e-a0db-4f00-88df-e5f00a00952f', '18b56340-d7ea-48d5-8e2a-55eabba1b266', '2023-06-09 14:45:58', '2022-12-09 22:40:46.115607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d6aeebf-6ee4-4eaf-af82-b6933f47a5fc', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f0b54f43-481e-47f8-a02c-b743f1d70576', NULL, '2024-06-05 13:29:06', '2024-06-05 13:11:50.344348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d6ca739-ba2c-47fb-b632-c7ce8559bf9e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '294ae074-88d8-480e-9816-9b8487d43d17', 'beb3e8c2-197c-4a4e-b335-711fb7c80219', '2023-11-22 11:22:29', '2023-11-16 17:20:43.618054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d6fa26e-e12d-4281-8b6c-bffe76a5a5b7', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-12-15 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2023-11-17 16:12:51', '2023-11-17 15:44:23.379157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d72d36b-586c-4865-b85a-575d8d7891ce', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'fc470b1f-2ba1-4699-b507-f7666b089ef3', '2023-11-21 16:22:18', '2023-11-21 10:07:14.027661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d73e9e8-c170-489c-acb0-be080fcfbdcb', '3f0d142a-a6a4-41d9-9eec-2f288cdf7292', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd79974f4-fe01-435c-969c-eed05d9d2f1b', NULL, '2024-03-22 09:20:31', '2024-03-19 13:26:35.404216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d769ba1-b62a-4892-818c-3041fe76e632', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '76c82f21-02de-487c-8e20-5d0559b64c49', '2024-06-04 17:17:42', '2024-06-04 13:20:25.184846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d7883e9-eeca-4393-a058-a17548572b86', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-12-15 10:12:29', '2023-12-13 14:31:02.815941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d7975e4-69af-4531-94b2-2b7b0c22a7bd', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1185d1bc-1215-473b-aa52-9745fe8c207f', NULL, '2022-09-19 16:11:56', '2022-08-24 18:10:53.015292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d7ba19c-6edf-48e9-8ba2-dc2c66bf7113', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '53b7b82b-c6cf-4c98-87f8-437cb1a9c8ea', NULL, '2022-11-10 15:17:53', '2022-11-09 17:39:31.878198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d7c6079-f460-4585-9588-b6fd8d5543e8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0173c108-385e-4c84-bbe5-7e18557757ab', '8d2eb21a-4cca-454a-a1b8-886f8d47832f', '2024-02-14 16:22:59', '2024-01-27 16:23:14.468225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d7c9918-9c47-4cb0-9f40-1af0f4cb63e1', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '82348b9c-6740-473f-b3bc-5cf1d747a904', '2024-02-02 09:33:33', '2024-01-28 19:04:30.526858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d7d8af1-3bf6-4b31-9a71-6db754037c38', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2fe2cde2-1ba0-4dfa-88e5-439215b1640c', '2023-04-10 12:17:28', '2023-04-06 14:55:56.862163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d84545e-f28a-4db2-b07f-5f490684ec26', '897fbe98-e72f-43d4-9231-8b92f0a35f23', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44cd54af-807f-4304-95ed-0bf2fc3f407f', NULL, '2024-01-22 15:03:22', '2024-01-17 14:48:10.796511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d892132-4200-45ae-9958-669d4e309df8', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1dde98be-cb06-4507-ba1b-1d0a1f93d458', NULL, '2024-03-27 10:56:12', '2024-03-27 10:34:58.93583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d8b27df-d9a1-4495-af32-236733429ac2', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'd61f5606-486d-4c5b-aeff-d61ae66be3f7', '2023-04-24 09:43:20', '2022-12-30 17:42:48.287812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d8baa37-cfd9-4d24-b798-5788da868bb4', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2022-11-09 16:13:20', '2022-11-09 14:40:46.206844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d8e4b0c-493b-44a3-bd99-7c2732a8a257', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '47d87ff5-4871-4568-a4a5-627ff1ade999', '1e21013b-e18c-4de3-aa3f-702ae9f0b86c', '2024-04-10 15:05:36', '2024-04-01 17:23:41.708667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d8ee1d9-be15-461e-945f-bf970ad0ecdf', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5f99622b-db46-4901-a432-d921fbaee5a7', '6d4f8abc-94c8-4ad8-bc59-a26a90f7097d', '2023-07-28 15:58:20', '2023-07-28 15:13:59.641024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d938896-e631-48f4-8c4d-848380b5f315', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', 'a86320a2-8ae6-457c-90da-63fe53fe9db4', '2023-04-27 11:30:52', '2023-04-06 16:56:14.738278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d9389e3-47ed-4682-b7fc-7634e89dfc12', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bc2f62e3-1ffd-408d-b666-93591f77b523', NULL, '2022-11-11 09:38:31', '2022-11-11 08:09:30.275467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d963a42-be4c-48c7-a477-27706ac839a5', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15106932-0347-4566-8998-e4e690fc610d', '6c0dfa0f-5993-431e-ac34-f2569c36052b', '2023-07-28 12:27:29', '2023-07-28 12:13:28.167227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d970245-f1bd-4cac-9f87-5f74edaca297', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2023-09-06 14:21:01', '2023-07-31 15:50:18.138125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d97679b-773f-4f16-b887-fd4ed7d4dd20', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '45cdc750-489d-4cb8-ae3a-dbedf75a3e06', NULL, '2022-11-02 10:52:26', '2022-11-02 08:05:59.149533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7d97e0ce-25d0-43c1-ac1e-78733b89530b', '4a52219a-1cd8-44eb-81ed-601efb74da5a', '2024-03-29 23:59:59', 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', NULL, '2024-03-28 10:13:47', '2024-03-28 09:38:57.477063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7da0feea-aa67-4710-a911-4c6c65311474', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-11 13:33:14', '2023-08-11 12:42:35.635956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7da1e5cd-db1e-41db-9ba8-42a27fefc701', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, NULL, '2024-05-14 12:15:08.58514', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7da2f950-3555-49dc-a809-32e9fb433170', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-05-31 15:15:54', '2023-05-30 15:44:47.388066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7da47d01-993a-4ee5-93a1-9dc18adfd3cf', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '16ea06f1-c8ae-40a8-815e-e1331a933f02', '6e556fe5-62d6-45d2-b715-362f13e24e31', '2024-02-09 09:50:11', '2024-02-05 21:35:50.467376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7da70e49-d1a5-474e-8117-f7e29f5dc115', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'e8b55536-cae5-4ad4-957d-c29119d2ae93', '2023-12-13 09:05:16', '2023-11-30 15:47:47.171121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dab6dd7-4463-42f3-84b9-1123eb1c60ac', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'a54eaed4-cc6d-4c0a-875e-a1fe1308c3fc', '2024-04-02 13:01:10', '2024-03-28 14:44:42.0316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dac3ec1-f109-4161-861c-499801612bea', '7d336358-66a6-4769-add0-885a2abb32c9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '86d8b120-7af4-4523-abe0-97080b8834b2', NULL, '2022-11-09 17:17:11', '2022-11-09 16:18:55.435216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dad7de6-f3cf-423e-a18d-80b994040e49', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2c96cf0b-84c2-4129-99d6-30476923be7c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-13 15:54:33', '2024-05-13 14:01:23.59543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7db45d18-6953-41c0-b34d-1818cf886b34', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'bdf9eec5-1fbb-4251-916f-b8d2877cc6fe', '2024-06-03 10:32:49', '2024-04-08 16:50:13.517172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7db4ecd3-5c94-4220-b80d-5317d1f12d23', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '65fdb8fa-7b02-40fb-a213-74e3346a95d5', NULL, '2023-03-31 12:08:58', '2023-03-09 15:56:49.154272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7db4f778-be86-405c-9b6e-978494071c3b', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', '8cf138fc-8b29-42fb-a4db-716fd8c94e5f', '2023-10-09 16:42:09', '2023-08-01 17:12:17.285422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7db7f8d5-3be4-40a2-b7f1-aa8b929928db', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '685305f9-86d6-40de-a30b-3b73011d3946', '2023-12-21 16:52:47', '2023-12-14 16:16:02.960198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7db85637-dd53-4c27-b291-3051082d7ebd', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b3739146-8c9c-4502-b4c8-435ac5c918dc', '2024-03-29 09:47:31', '2024-03-26 21:54:04.304428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7db985f6-2222-43fe-ab97-b8e38dec130f', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2023-07-18 14:51:43', '2023-07-13 07:11:56.640378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7db9b890-0033-48b8-a2a3-728fea15cf1e', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '47d87ff5-4871-4568-a4a5-627ff1ade999', '9fabc4ba-5b96-45bc-ac2a-ed11d31b9349', '2024-05-06 13:50:27', '2024-03-07 09:52:35.071417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dbacdd9-71b5-415c-a138-5035c4b1c1a1', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2022-12-23 10:33:11', '2022-12-22 17:28:50.378775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dbbd8d4-ffd5-4a5c-9688-7bace1e37111', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'dbb71955-6dfa-40e9-8574-5df8e5499c45', NULL, '2023-03-20 12:01:27', '2023-03-14 17:48:04.90711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dbdba95-a8cd-43c9-9219-b8af1f196a38', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '2023-10-10 10:02:58', '2023-10-09 17:36:17.924775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dbe0494-8b51-4936-9322-b69d1d2ce0c1', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b7003341-6192-4d69-aeb9-442bcfbad333', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-24 14:26:44', '2023-07-31 14:15:56.284932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dbf2c56-eba6-408f-8ff1-1885b49d3758', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '2024-01-17 15:05:45', '12123d5c-f854-4a48-bc8d-3098267adca3', '6b75a108-29b0-43f0-886b-1c9a4f415e82', NULL, '2024-01-17 15:37:35', '2024-01-17 15:06:02.262662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dbfa71e-0032-42aa-996c-8dd94cbdbe23', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '2024-04-12 17:04:49', '2024-04-12 16:05:55.071278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dbff615-1ee4-42a8-9aac-39f4ec8c1aa2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '49aca7bc-e612-4021-b1f9-ec9485615786', NULL, '2022-11-11 10:41:59', '2022-11-09 19:07:44.166105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dc05d3c-7c79-4f9b-b562-48e54adf6554', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01ab4551-09be-47d9-b3cd-8ce970cfc6c5', NULL, '2023-09-07 09:20:11', '2023-08-03 10:12:56.581244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dc1bafc-22d0-4539-8392-80dd3b5f1e14', '3efd5621-4f4f-489f-85d2-bf318551c4b9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2023-05-05 08:27:17', '2023-04-10 14:39:10.103611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dc88575-ca4c-4609-b898-41fda53d2c58', '9d546334-006f-4013-b2fc-db880fbe316b', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ad9054d8-ff76-42a2-8ee8-cc2a048eec0f', '2023-06-09 14:45:58', '2022-12-09 14:57:38.520159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dc96840-c121-46a4-8989-e10317c55f66', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-08-17 09:28:14', '2023-08-14 15:09:12.886801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dcc0d28-cb74-4f62-a017-522270d3b846', '3cf01055-2c45-4c81-be39-a08b5f9593c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e4306be1-0f29-470e-b585-95ce66cee768', NULL, '2022-11-10 17:05:05', '2022-11-10 17:01:13.381398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dd3cedd-0495-4a0b-9dec-f9b67f3d66b8', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'd015f121-006a-448e-8e92-310469830959', '2024-02-02 13:32:08', '2024-01-19 16:52:05.73745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dd400fc-86d4-4068-bfda-dfda6d3dee65', '26eec29c-d1bc-4bb2-b802-40f4da16da24', NULL, '7496ad2e-1de6-4b19-999a-74810bc2d584', 'dec47ea9-daf2-477c-8155-21840704cb31', 'dc8482a7-8dc7-4a88-a768-bb0aa1c2e087', '2023-06-30 14:55:56', '2023-06-30 12:26:05.169476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dd9117d-3921-488c-a352-32a6080a0881', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5fded5b3-1f46-4ce6-b43c-9edb15d32efc', NULL, '2024-06-07 15:31:55', '2024-06-05 21:59:47.971035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ddda66f-bf82-4644-8af3-0f80c5e3178f', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'aca7c787-79f5-4690-8278-34cdbb98f990', '6fb60531-962b-49e1-bafb-635151c69f2d', '2023-12-07 15:44:33', '2023-11-16 12:07:28.927362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7de19835-2721-4d43-b2f1-f4956e15cbbc', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '918bafaa-9831-4b57-b57e-309c5dec2399', '9ff1cd0e-30c9-4a5f-8c30-fbd731b2c459', '2022-11-01 14:38:20', '2022-11-01 13:06:10.767925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7de21ca3-e58a-4b6a-a911-82f523e79631', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd2453de-7712-4de5-960f-9868024b6ae1', '6208d749-dcab-465e-9760-625ce599ed80', '2023-04-19 17:25:32', '2023-04-05 17:30:44.301015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7deb7c99-2b70-4438-bd41-57d2ebca0371', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'bfb42965-ada7-4131-aea7-2a1870b56e88', NULL, '2023-12-07 11:16:07', '2023-12-06 09:00:06.047643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dec0625-84d7-4513-aecf-41f8636b25d8', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-07-28 15:11:55', '2023-07-28 13:41:06.732793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dec6186-aa87-4953-9146-6bdbfe170bf0', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '89132034-1ff8-4933-ba1b-b44e71b641e3', '1df0a2fc-c811-4605-b410-aa094f129906', '2023-09-28 13:40:15', '2023-09-18 21:08:38.826406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7defe527-7510-4a13-8240-f7ddd4a01452', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '11eefeb8-cd22-4205-9a04-f219bd40ad73', NULL, '2022-11-03 14:47:50', '2022-11-01 14:34:00.366118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7df81912-0dfe-4f75-baee-395ef7c1d0a6', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '72ff049e-c986-46d9-afd2-5b1b237cee98', NULL, '2024-02-09 09:50:11', '2024-02-09 09:47:01.510495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dfb3d14-c05c-45ea-957d-a2ed8fba505d', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '02dada80-6ca0-4051-a410-6528754bee19', NULL, '2024-03-15 15:33:44', '2024-03-07 15:44:18.478147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dfca227-8c8a-4ced-87ad-8161b1821689', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f746f20d-6ea9-4191-9e2b-0473b6d1981e', NULL, '2023-07-05 16:38:01.298291', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7dfe3543-3cc4-4dc9-ae26-1dc6f9e044ea', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'aab47077-efb4-43bc-a983-8715023826ce', '2022-11-07 10:06:19', '2022-11-01 17:55:46.815649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7dff4fe7-155a-4a77-9017-ec7f4c7e1c4d', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'a2b86fd5-ead0-4384-9217-6c442b1c478c', '2023-12-26 12:56:32', '2023-11-24 11:27:00.541651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e030d23-4375-4fd4-a144-65f7f2c79276', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '2023-02-02 11:38:44', '2023-01-31 17:21:41.626002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e05665a-2b21-48ff-8fdb-365ca0699096', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'a4408125-5ed5-46d1-87b6-c77398e2c78c', '2022-11-08 09:45:56', '2022-11-06 09:18:19.265517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e0899e5-dcad-46e7-a80e-93b8879441f1', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '54c05e75-bae1-40f1-9759-720502da13e0', 'ec006939-5d6c-48d7-81a2-46334f6e00b1', '2024-01-22 16:40:21', '2024-01-17 15:08:59.702384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e08d4ce-06a4-4b3c-acfa-de023e21957c', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '20c7104a-c531-43e5-ba69-9c81e5e05506', '0e650f64-9221-4e71-878f-9ae060430413', '2024-05-21 11:32:02', '2024-05-06 10:39:33.887082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e0ab0dd-3570-4e8c-af84-7f5284c4bd33', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '2022-11-10 10:47:35', '2022-11-09 14:30:21.672663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e12060a-b66a-4976-a0e6-99d464fb86d9', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-01-17 19:05:02', '2023-10-09 15:21:09.418409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e12cb80-e679-4ef3-9544-71be20705119', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'ae98282e-3d9d-442a-a3c0-3baf567fb203', '2023-08-15 14:54:05', '2023-07-31 13:48:56.951783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e12cc72-4d70-4ea2-ae08-b799ef82603e', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c1108dbe-8d2a-46c4-b3c4-54e0d99c2341', NULL, '2022-12-15 10:39:30', '2022-12-02 09:31:38.754236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e13fbe1-d407-416a-a38c-2329531a470e', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '6a830df1-6ade-49ae-8c06-eeb9ea349b13', '2023-08-03 07:35:13', '2023-08-02 11:18:36.100293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e196fed-72c3-4bb0-94ef-41f9994c3a1d', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'fe5cda7f-af32-4ba2-8cfb-6c2b795df98c', NULL, '2023-11-22 11:08:04', '2023-11-21 19:56:11.556555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e1cd5e0-18b1-459c-87b9-0ec2ca3f0b52', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'e444a191-1d35-41b4-80c1-1d42b4a9d10e', '2023-12-19 10:18:17', '2023-11-29 15:14:59.517228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e1da96a-37d2-45c6-8a5b-1838502d5865', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2023-11-30 13:12:37', '2023-11-23 15:37:55.65203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e1e522b-fcb9-4ed4-a84c-3abe37263f7d', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', 'fed3107b-f196-4f66-a164-9f3084a2219a', '2023-11-14 13:53:44', '2023-09-25 18:01:03.885931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e1ea4fd-3c55-44d4-9872-50f3beb9ae93', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2023-08-04 16:14:03', '2023-08-04 11:06:51.259368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e20b34c-5fca-4cfd-ba44-2e429fe3bbb2', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '65bb37a2-9275-45e9-98d9-3cf76d41eaf8', NULL, '2024-04-04 14:06:01', '2024-04-04 12:56:46.769224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e210ef6-f9fd-41dd-8a7e-05ecc8149b81', '72666475-c5da-4909-a8cf-d5b69231b5e5', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-02-09 13:30:41', '2023-02-07 12:49:21.342647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e21e931-9538-4f88-9b3c-2f687f6bd816', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '058b9a03-a78d-454d-a6fa-d05335cf393d', '2023-04-10 09:03:34', '2023-04-06 15:01:17.029199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e23549a-4ec7-4e2e-a8d3-ac0dd5989afc', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd4f23cb4-b483-4ff1-83ed-63f693675991', 'ca5cc06e-0d9c-4602-87d0-8aa65e3630fc', '2023-06-21 09:18:59', '2023-04-06 16:37:44.126528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e2b69cd-622c-4d26-a16d-897091ade7e2', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'f5476a5c-b53a-436b-9433-8f877a612985', '0ac74a9c-f39f-4671-ab0f-a82be4e14902', '2023-12-11 13:35:53', '2023-12-04 14:15:27.983396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e2bc6ab-2d63-4b02-abfb-2ea49257eda4', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a415fe2a-3d05-4350-946e-4bf624a26cdf', NULL, NULL, '2024-05-31 13:57:44.300884', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7e2d77d1-8dd5-462c-b61c-a7fc2aa2f285', '5b80dd38-5fb3-463b-a619-90520a5637b2', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f653e14e-9485-4f65-b84f-dfb9b79680c9', 'a74df441-99a6-4c92-a9b6-1634f1f10c80', '2024-04-19 07:56:58', '2024-04-16 09:52:31.121194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e2deb7f-e1a3-4594-966b-f07d82296fde', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ca179224-5c54-44ca-bcba-14e9551154f8', '5c0c7d1a-7e76-4bda-b712-e5e394798a90', '2022-11-07 10:10:47', '2022-11-01 12:12:20.30953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e31e19b-88ed-45a9-adae-6e4720b37832', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-08-22 09:00:23', '2023-08-16 17:08:03.906261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e322f65-d650-4814-9e49-e079519ab6e5', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '95a3d5e3-a989-4fba-9cb9-4744500dc846', NULL, '2024-03-29 10:09:48', '2024-03-28 13:05:09.33024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e325591-568d-4ff1-a912-28fde9c76ffb', '66c1e322-243b-42b3-adf7-156dcdf37e97', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6618348e-168f-4a1f-9f78-8e67906900b5', NULL, NULL, '2024-04-25 15:09:36.405141', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7e342cce-efd6-414c-a8bb-a27a3e1ba05e', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f643fe52-3cba-48c5-8aa0-d4d37d0f49b8', NULL, '2022-11-14 09:54:39', '2022-11-11 10:42:38.655018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e34b620-7c22-4898-bca2-45f51524cee1', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'f01ab748-202a-43ba-969e-1b63f63ca754', '4d0df490-abdf-456f-9091-dfa398136ddb', '2023-05-25 12:55:54', '2023-05-24 16:32:51.003678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e3b22fd-0b0a-4b18-9b42-af205ea7ca2e', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-02-09 12:58:34', '2024-01-29 15:09:38.494643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e3bc1ef-1f5f-42f7-b0ac-433e0d0c2be1', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-12-01 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-10-10 08:40:50', '2023-10-09 12:23:12.20709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e3e0b0a-c4da-4955-a7f0-7768ff919a10', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, NULL, '2024-04-12 14:16:52.418364', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7e3e8a14-16a7-48dd-8eb1-21c30d8c9217', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2023-10-04 09:15:32', '2023-10-02 11:10:32.910925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e40fb3a-578e-4f4d-8baf-cd739fe98ccd', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-11-13 12:13:14', '2023-11-13 10:53:52.420768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e4339bb-ad8b-4e04-b6c6-931f435370a0', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', '3e775a3d-3841-42a8-a6a7-4c5a39023154', '2023-07-26 11:31:22', '2023-07-11 09:49:29.851562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e44fb1d-8eda-4543-a42a-d9eea6d7d541', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2024-05-28 16:04:49', '2024-05-28 15:44:55.312712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e4507ca-ea20-4e34-a696-0054c66707a3', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2023-08-07 16:32:17', '2023-08-07 13:36:29.528542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e4621a7-6b0d-4e25-8173-ad24b3404071', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b883786a-663f-43a4-aab6-5a99832763db', NULL, NULL, '2023-11-17 16:23:00.248529', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7e462a53-98b6-41e8-aba5-e5796ceae9f9', '6a69de18-1087-4e55-94df-4159220980d6', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, '2023-02-03 09:51:29', '2022-12-23 07:38:35.780507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e46a4bc-972e-4296-a6e7-ceb23062ee56', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'de9cd9a4-f3a9-49ee-9de1-c3b7d633a322', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b273e30b-b9ae-46f6-9101-d7261d698306', '2024-06-10 15:15:07', '2024-06-05 11:57:07.224552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e46d899-f46b-4b2b-a91a-f1f1223e266d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3517393f-9987-4327-83b3-40580214ca4c', '758a1571-d2c7-4559-99e2-55ff9f5eb327', '2023-03-24 15:52:11', '2022-12-30 12:55:20.551613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e48c51d-e069-4e30-a49b-3935a9679b19', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-08-07 09:37:05', '2023-07-31 15:10:23.524232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e48c8d6-657d-4948-ad3f-32d231b9b5b0', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2022-12-07 13:57:56', '2022-12-06 19:18:45.206041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e48e4fb-8d26-4650-a73d-b63756f0f97e', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, NULL, '2024-06-05 10:05:11.319815', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7e4967f6-a9a6-472c-b9d5-aa400f28fc6d', '2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', NULL, '489675ef-dffe-4f56-a536-d1448b3161ea', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, '2023-08-30 15:33:37', '2023-08-30 14:43:30.292452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e4a5d8c-0aab-429e-8d85-c907773676ef', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-10-25 00:00:00', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', NULL, '2023-11-07 11:45:47', '2023-10-23 17:50:41.697439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e4b0917-7928-4045-affb-93e681ffb826', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2023-11-21 12:11:51', '2023-11-20 15:28:40.287285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e4b8b67-8347-415c-8778-ffe288e34b9a', 'ff83d3dc-0785-471c-9151-e943cc618572', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '63af36a7-33b8-4856-a9bd-6e0d9c59ce92', 'd8f63865-e0ff-435a-a4b4-cbeb89ce6419', '2024-06-11 09:03:45', '2024-06-06 10:03:25.11687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e4d4ee6-808f-4db4-906d-11ce398de485', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'cf7113c7-311b-46f5-8c31-a7795bf1e51f', NULL, '2023-12-25 12:25:23.157151', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7e4e0483-6faf-474f-b51c-d54bddc80806', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-11-27 09:40:13', '2023-11-16 10:03:19.177032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e4e6a3b-cd3b-442f-8a6f-478872ce8ab0', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6bbc7a4b-a434-4ce1-bf3c-a3ad6a173cbc', NULL, '2024-04-03 11:11:27', '2024-03-27 13:15:10.643851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e4f1587-9b0f-4518-95e7-ed7f4ec91aa7', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b7f3b776-c41f-44a8-9112-0804d2190dd4', NULL, '2023-09-26 12:47:34', '2023-09-26 11:46:39.010614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e5214b1-e3bb-4171-a753-68e003800451', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'f30df5ec-99ce-42f4-961b-469a9d20c5ae', '2023-11-29 09:47:12', '2023-11-21 19:55:12.579957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e53ecb3-ac82-4400-aa38-6e7c31cc2a18', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b9f34d10-cb87-4dbe-ab70-f4ab42ff8b97', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-01 08:18:20', '2023-12-01 08:11:47.74382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e55a784-1eae-41b3-bdaa-194dcf763794', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '03d00b0d-5ec3-44b8-b825-cab2746b11da', NULL, '2024-06-04 13:20:25.614682', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7e55c947-2e6e-4ad4-b940-3d2364831ff3', '280ac348-587b-4089-8cb4-8949655fb971', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '2024-05-22 16:47:03', '2024-05-14 14:51:09.126025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e561b21-0b80-431f-bb01-5ab4b7d82ebc', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '2853202c-40aa-466d-9da5-5250dca6b91d', 'a81cbd33-49e3-42b5-a39c-f38047612bc1', '2023-05-25 15:16:03', '2023-05-24 12:43:42.499515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e56462b-6766-45c9-9eba-e88d74eec234', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2024-06-10 11:21:54', '2024-06-04 15:57:21.475133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e5695fa-3951-49ff-bcbd-d699707660ab', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2023-11-20 14:03:06', '2023-11-20 13:57:30.111179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e586e3d-b53b-4c91-9712-083e7fac8f44', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'eb1056f4-af87-4eef-87b6-6dcd2ce07f6b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7067b100-ff8e-485e-997c-e3c4feda728d', '2024-01-16 17:15:08', '2024-01-16 13:17:31.000359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e58a5c0-b311-4668-9bdd-e9191a174825', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2022-12-27 09:28:55', '2022-12-23 10:38:04.893068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e5ab146-683f-4cb7-b312-77758fef41b7', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1ee4f11d-2be9-4f2b-8399-4ea743b60246', NULL, '2022-11-10 08:39:32', '2022-11-09 16:58:42.153037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e5b07f7-0dd8-43d6-8702-49dfb6962528', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', '3dea64d3-95d4-4b2c-b241-715d72d95d57', NULL, '2023-06-21 15:00:47', '2023-06-05 16:34:41.719247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e5bed4b-e54d-4b7c-8441-95a7857d57ab', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b9e64205-69d2-46dc-83cc-0767979a160a', '2023-02-03 09:14:45', '2023-01-25 16:42:09.109744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e648fe4-b262-4aaf-9122-7489be0ecca3', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4aa2b4a0-7fb4-4e86-855f-f814d570a582', NULL, '2022-11-11 12:10:33', '2022-11-09 16:59:16.141628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e64b058-347b-484f-b766-91ec642fd77e', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a3805d1a-7eb5-4a0f-b871-23be69399d80', NULL, '2024-06-05 10:05:59', '2024-06-04 18:22:06.285854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e64fb1d-97de-4dc2-aead-01b4f67225cb', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ba09317b-6a64-407a-8fd6-66c1ad60b0e9', NULL, '2022-11-01 17:39:52', '2022-11-01 17:06:08.818111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e67b696-0e1c-4bb9-8a55-6825f6773fdc', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8511ed00-1ca8-443d-99df-3706b5a9e263', NULL, '2024-04-12 15:38:40', '2024-04-12 14:00:40.76816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e69ea98-fc1c-4b11-b555-cc01fdb9bdf3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6dfdd9d4-7486-48c1-892a-58657968baf7', '04780eff-565f-42a9-af23-edc954c1be29', '2023-07-12 11:45:04', '2023-07-12 10:09:21.449302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e6a6733-2c13-4ef4-abf3-45fb5bee69a2', '76b60d96-fffb-4da6-8d48-ab85add1081e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dcd0e0fd-8b2e-4c17-a1f7-dabefa47be1a', NULL, '2024-03-19 11:22:02', '2024-03-19 09:59:50.865323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e6a734a-600c-45a0-ab2d-12797e13f40a', '9d77688b-9f2a-49e6-855f-219293693073', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd962cef6-4d1a-4c99-87b5-1048d0c22e5a', NULL, '2023-10-10 15:50:29', '2023-10-09 15:36:11.378349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e6ad32b-e6d5-47f7-82c7-30aac60132b3', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ca74a498-9c03-4e5c-be00-cc9a053cd3fd', NULL, '2024-03-18 10:55:56', '2024-03-15 09:23:24.171086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e6af81b-ac6f-4eff-b721-8d07ce6a7424', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '8e829984-f436-4275-b83b-24ccb7984b87', '2024-04-27 08:52:09', '2024-04-27 07:49:05.096156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e6bf5df-6df4-489e-89ca-5d6c66cb2528', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '55bbce1a-4a7e-42b1-913b-349bb2ca8fd5', '2022-11-16 10:34:59', '2022-11-09 14:26:30.669021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e6e178a-121a-47aa-b3da-d6267399af39', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2022-10-20 12:42:34', '2022-10-20 10:39:29.886491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e6e56ca-7f6a-44a5-9d6b-f34131730ead', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, 'c88d40f8-b5ae-433d-b4a0-7c8964297cef', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-06-14 15:03:47', '2023-06-14 15:04:26.486123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e6e7542-51c7-4dbf-bca1-211c0cc24064', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '00f68094-3c48-4835-b2bc-955f08f8c30b', '2024-01-11 16:46:22', '2023-12-29 17:24:16.141577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e6ff5ec-c76a-4b03-a525-967383d0a058', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2024-06-04 16:43:43', '2024-04-25 11:42:00.777059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e70e061-5980-4c7e-b749-4a0c6fc827d1', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2022-11-09 17:39:46', '2022-11-09 17:29:40.497266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e71b909-3f1f-4d84-b0b4-95388202cfda', '2780d71b-0e6a-4ca3-a370-83537d056739', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '8ba9a043-7405-4bcf-852a-eb087c274b5c', 'ba9f26cf-ba27-4f6d-a315-600b13ace122', '2024-01-22 11:41:49', '2024-01-04 07:01:32.626433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e71f96e-545a-42b6-b4a9-990a848486c5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-27 23:59:59', 'eb91a596-341c-4fbb-8ffe-5194f2d2efca', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-27 10:53:58', '2023-06-22 11:19:01.472689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e723fc4-5655-42eb-83d3-749f08310abf', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, NULL, '2023-10-09 11:05:39.344883', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7e73406b-e987-4aa6-9bec-c0655b00a71b', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd24d99fa-04ad-40a2-a68b-d99f6fb41e0c', NULL, '2024-04-02 10:45:00', '2024-03-28 06:05:07.546972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e73b0af-f6b9-4c07-8762-6d9eae04c4b3', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2023-10-13 09:32:34', '2023-10-13 09:18:09.310297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e73e229-b6ac-4454-9060-d3c4a393402a', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'd2705300-a3b3-45ac-99a1-910ab7691ea0', '2022-12-30 10:06:16', '2022-12-28 15:54:52.889325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e73fe48-7867-4dd3-be46-e0c69e5f9fad', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-01-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, NULL, '2023-04-05 17:32:19.941037', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('7e741b08-027c-455f-8aaa-12f171d4d0bc', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8921712f-85ac-466b-9d01-8dde8db0da22', '2023-04-17 16:42:03', '2023-04-06 14:56:06.705264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e749c44-f908-4483-a9f1-42bf31ecf470', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7cdf52cd-9265-4c43-8382-2ed58f242a9f', NULL, '2024-04-26 11:13:11', '2024-04-26 09:50:25.142033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e750ab5-47f0-43a4-9754-0481c476f7cf', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2affd9de-8274-4bc6-a890-b44919c1d44c', '2023-03-29 19:28:21', '2023-03-29 15:16:47.313389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e76a4cd-019f-420d-9a8c-8b551b4cc4d9', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c211f78-3940-4c17-8f08-53234cd03762', NULL, '2023-04-07 09:50:22', '2023-04-07 08:36:45.604729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e77de7d-0ad9-421c-9edf-540837c82a7c', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '5bf76fc2-54da-4684-ad0e-612c100ff595', '2024-06-10 09:50:46', '2024-05-28 11:08:28.167553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e79d49d-0986-4b16-9702-2eda33c002ab', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '40f2b65f-53c3-4eb7-b459-21c543385cc1', '2023-11-17 15:56:56', '2023-11-17 14:03:41.26984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e7a6c04-3d98-4574-8562-51ed407e48d5', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '2024-04-12 16:54:28', '2024-04-12 16:42:45.041284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e7ba63c-99de-4534-8e66-caf2e2761156', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1d9162c6-349c-4d8d-88e5-91d8a930a12e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '522c4327-c50d-4040-a456-68924a3c244b', '2023-01-23 14:30:38', '2023-01-19 15:02:43.260511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e7e321b-cd65-4fe6-885e-6655b825e526', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-16 09:51:58', '2024-02-08 14:03:49.286623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e7e523e-95a4-46bf-a821-a7a6e2d42743', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'aa31256b-32f2-4928-b587-8871c43d1a23', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-06-19 09:04:45', '2023-05-17 16:27:48.257511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e7e765d-b5f7-42b7-8d5c-a3109601043f', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '37872291-0b87-4439-ac49-b819554e7b29', NULL, '2023-11-21 11:15:29', '2023-11-20 14:26:10.034669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e81f55f-38ac-47a4-8c64-ec1fe0e11f7b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '72da5065-74b8-49a7-aaf7-db03a2b692bf', NULL, '2024-06-05 15:51:12', '2024-06-05 13:40:19.183697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e846a62-5df7-4481-b869-339aaa2c7754', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2024-02-09 10:31:57', '2024-01-29 19:23:58.848768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e854c8c-5909-4dc0-aa50-26becedd0b7a', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '6101d78e-93f3-4ef5-b8e6-42f0385478f4', '2024-02-26 14:45:34', '2024-01-29 10:52:43.334877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e85a5ea-0d08-449d-acbe-2ff9ad14c08c', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e598f4c5-29a0-4228-b3e3-0c9fe220fefb', NULL, '2023-07-03 16:02:59', '2023-04-17 11:08:01.220536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e8682bd-46a4-4783-9438-d10c8fc60241', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2024-02-09 12:58:34', '2024-01-29 17:27:33.567153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e88aeca-1901-4406-b4a5-ecad8b211b95', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd327cd2a-9681-4f77-8ef9-cdc804483138', 'a9331ec1-fd30-44ac-bd54-3b010a8317bf', '2024-01-09 11:30:50', '2023-10-10 09:47:22.50069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e8b8eed-9b89-430c-908b-9874d06573da', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '97017eb8-10f8-4a24-b140-6bfbc5d95c62', '2023-04-14 11:07:43', '2023-04-12 16:21:31.578003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e90bcf3-f216-47eb-aa8c-040ef09e7fea', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2022-11-15 15:41:00', '2022-11-09 14:41:12.608349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e90e0ef-a687-4c73-9f54-b070885b7ad4', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'cea1eb57-7af6-45e0-97f8-b0aa6a899fd2', NULL, '2023-08-01 19:16:03.55011', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7e91a2ab-59fb-4c7a-98e0-8e8bd2872e98', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 09:03:34', '2023-04-07 20:50:02.617553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e97ae5e-08cc-4d17-b249-421772c38180', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2022-12-09 14:27:39', '2022-12-06 16:54:42.729531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e9bcca4-72d2-4bc6-b31c-80bab1764a5f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-15 13:22:42', '2024-05-15 09:16:20.390974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e9c3886-d50d-48eb-82e6-dcf0fabaf16c', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-03-05 10:51:58', '2024-03-04 09:24:03.895836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e9cdb2a-2cbf-441c-b58c-8ca2b54c4e0d', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, '2023-02-15 10:23:40', '2022-12-07 06:32:36.69196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e9e1d3e-71d1-44bd-93c5-ba8713412c1b', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-09-25 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-09-25 10:46:36', '2023-09-05 09:49:45.104235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e9e81b7-28f6-4bc1-b397-35a48984fa75', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '64899d73-840f-4800-a801-69e3f75d17f1', '4439a1b9-5a43-4219-92ca-8a0f35a2b98c', '2022-08-05 08:38:51', '2022-08-04 15:35:39.95514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e9f45cd-7193-446b-b3b9-e512f4ff6f73', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2024-04-08 10:40:06', '2024-04-04 14:28:42.896698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7e9f54a5-163e-40d2-9fb7-8985125abb37', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '06a53149-fff0-470b-b83b-d7ee1b46212e', '346a2a1f-9044-486d-a67e-8ef66ab8d43e', '2023-12-11 13:35:53', '2023-12-04 10:22:22.007503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ea06eda-6f6d-4fc6-bc17-bd3fcefc20d9', 'e2aae711-0f8c-4063-ada7-c058d4274d85', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4fbce0f0-3ca6-4cff-82ba-19485251603c', NULL, NULL, '2022-11-02 15:37:32.721209', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7ea1252f-5cd6-4269-bc10-be16980c1619', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '15106932-0347-4566-8998-e4e690fc610d', '917bcf6e-9cd7-4209-845d-93e3c8f0e598', '2023-11-22 13:19:04', '2023-11-22 10:58:34.771142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ea17367-97d4-4ddd-9e97-2c5b58775163', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'ae3975a2-6e16-465a-b9f7-0074743280fb', '2024-05-17 13:31:00', '2023-12-22 16:12:27.966704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ea3c1d0-95ff-4e45-aea1-8f2a89dbf30f', '29687ed8-5736-4405-939e-ff76d48928db', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9210e308-cfe8-4c27-8c70-aa8612354016', '09e45111-65af-4f0c-a20c-120fb7e9306b', '2023-08-16 10:07:29', '2023-07-31 18:05:16.578056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ea40d61-606c-4335-b3e8-bf52fa2787c5', 'a31d9228-9e4b-451b-9d53-90da51851a65', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ac8bff99-6cf1-42c2-b52e-35c35d087e29', NULL, '2023-10-09 16:07:38', '2023-10-09 16:03:30.952383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ea6d17d-fc03-4220-8088-97f32093d5b9', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7c07875c-67cd-4b01-81a8-de8c2c2e4a9b', '2023-10-12 15:28:27', '2023-07-31 17:13:45.786588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ea9d544-2f14-4940-b68b-6f8bb375ee6c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'adfcabf6-1190-4b0c-a38d-25f652286f45', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '60a6fcee-42de-4cb0-90d1-07404316f7a4', '2024-01-17 17:05:15', '2024-01-16 15:24:16.882794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eae4b78-c411-4929-a081-fcc6ecac2139', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a720b1ac-c719-4c56-b534-20c94a1ecfaf', NULL, '2023-09-25 17:38:46', '2023-09-25 17:37:05.539309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eaf75e7-3a31-4255-a9e2-ed321999e42f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-06-05 14:01:55', '2024-06-05 11:32:10.846565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eb2f6b0-6759-4508-93af-b6baf3fd8f69', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '3b54719b-4efc-4060-9efa-58f2a04c5dfa', NULL, '2024-05-20 17:01:40', '2024-05-20 13:04:17.254892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eb3cf5b-b26a-4430-8561-9fa56cab0acc', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bd56c1cc-d97b-4615-b4aa-e2711096c112', NULL, '2024-04-12 15:45:30', '2024-03-15 07:50:07.658116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eb3f7f6-9fff-48d4-82a5-5381a443cbac', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-09-20 10:37:51', '2023-09-19 09:18:37.969699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eb46c3f-d666-4a6b-9b14-5fae8c5fc4aa', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9ff9e0c9-f7c8-4401-b74e-f54d8b7cfc74', NULL, '2023-08-04 09:20:21', '2023-08-04 09:02:39.489565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eb9d625-6ab3-4ef5-b684-778899c0f347', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a6eafd37-d810-4573-b80d-60d149487394', 'ba91a274-d6d2-4c99-8038-84d416ff240b', '2024-03-28 09:50:58', '2024-03-14 10:58:13.631395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eba0b2e-5852-4058-a858-8f059dd74dbf', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '80752470-9bed-4fb8-bad6-9af5183cef02', '6e94dc56-6153-4995-a2d2-802eee9a3eea', '2023-04-14 16:45:08', '2023-03-30 20:07:54.783198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eba6261-ba3c-4f03-a741-5e6f5582b753', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f7c28030-6d7f-4125-822a-dd08ff624b14', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-31 14:29:56', '2024-05-31 13:30:58.76073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ebb8591-14ad-46e5-94d9-65eb31858532', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3e615ece-d85b-48cb-919f-f2d1a491dcd1', NULL, '2022-11-14 15:57:26', '2022-11-09 16:37:14.127466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ec06be0-ee73-4de8-9b13-13cc7916f5a9', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a0496441-d7dd-4efb-84da-35235288c7e2', '3cf36cd7-005b-4497-a9f8-e9e3acf1514b', '2023-12-08 17:05:59', '2023-11-29 14:07:27.39138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ec09785-aa6c-4a1b-98c1-354a96042264', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, NULL, '2023-11-28 09:36:37.661214', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7ec0a083-2c3c-48b7-88a8-ea6e4b2c1e21', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2023-06-07 08:45:14', '2023-04-21 14:58:26.732873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ec0d4d0-38a7-4cea-9291-fa6bb2beaddb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2021-08-18 23:59:59', '4a0837e1-ed2f-4686-9e3e-6b0917022045', '7a76f685-b604-43e8-b332-14c17f79e20a', '1a0945b6-4436-4311-9b56-5f7f4face539', '2021-08-18 10:43:37', '2021-08-17 09:37:09.477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ec4a079-e246-4f20-a7b2-f91fbf59c05f', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-02-21 17:13:54', '2022-12-22 16:20:12.977981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ec66851-1871-4fbc-b085-1d0a9b5e961f', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2024-01-23 10:37:47', '2023-04-06 14:42:46.930758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ec7e62f-f7a4-42d8-b32c-f9b3c63d481b', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-12-08 10:19:27', '2023-11-28 17:23:38.711059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ecb8242-7045-401d-a8ed-0b49e03e15cc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'fdc8b485-748b-4f6d-a388-c7a7b81f4852', '2023-09-08 16:54:33', '2023-04-05 17:32:02.824911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ecddb1f-4915-4005-ab05-01a02057cadd', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-05-28 17:45:06', '2024-05-28 10:03:15.704178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ecff481-496f-4394-b53a-cc40325edf58', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'e7dd16bc-478f-4d9b-a3a0-d3a92462728c', NULL, '2023-08-04 09:01:30', '2023-08-03 16:53:48.207402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ed36c6c-a694-4ca2-9a1f-80256d96efa0', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f385a827-939b-43e0-89f5-d17195c3acaf', '5faf394b-1b42-4dbf-83a4-83677534ddd3', '2024-04-01 15:29:09', '2024-03-18 10:23:10.982443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ed50a06-1938-4f7a-8879-35b82f71a082', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c39e864a-2876-4887-8e4b-93850b218586', 'd46e9b8b-df53-45d1-91f0-480e40f2ebb6', '2023-05-18 16:18:35', '2022-11-09 15:18:32.638201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ed67e7d-343f-48c1-aced-c9d67b89c437', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '82213eb3-b504-4f6a-9e0b-c8342755786f', 'abadc6c3-1b84-46aa-bdc0-cea572c69d11', '2024-05-06 10:51:23', '2024-05-03 17:34:12.522738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ed9bf53-a0cf-45c7-9fb1-3a26b649e4a3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'efedf09f-2946-4423-86e6-944d5c45c7c3', '2024-01-22 15:29:36', '2023-12-28 17:08:27.657908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7edcdede-ab48-4489-a129-68ccb3634726', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-08-08 13:03:57', '2023-08-02 10:22:26.654502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ee31af5-4f86-4be2-8f0d-a8f8ed6c2666', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '46f08d40-55da-46fa-b00f-ff2855837e62', '2023-10-13 10:05:58', '2023-10-09 09:45:45.073634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ee35347-c10f-4d00-aacd-1d7ba68656e8', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'bb646987-3484-4820-b74b-dd3698f08fe0', NULL, '2024-06-06 09:36:58', '2024-06-05 11:57:54.514809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ee44dc3-399a-4c61-a91c-eba7fad274ca', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '3d024594-ac3e-4426-a14b-4fa66e3d1fad', '2024-05-06 14:44:05', '2024-05-03 11:21:48.210369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ee69946-e162-4b1c-8e5b-7fa8206a8fcb', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2024-06-07 15:56:21', '2024-06-06 18:25:58.485393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ee81be9-1f10-44e6-941e-5dee72303ac6', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-06 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-12-13 09:05:16', '2023-11-30 19:09:43.713224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ee8ed76-1bd6-4cdc-b945-5c793384c7b5', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2023-09-26 10:28:29', '2023-09-26 10:17:40.896785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ee9818b-174b-4d17-b5de-c1c2a7b18e78', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-11-08 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'e93d8003-b38b-4e28-9947-014d7ac7661f', '2022-11-08 13:04:08', '2022-10-31 18:36:37.473015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eeb56e5-8ada-4526-a935-ec46cccd5bd0', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2024-01-16 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '3a063d0b-5a23-4927-95a2-6dd06e80b6cd', NULL, '2024-01-15 14:56:24', '2023-12-29 19:56:09.110999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eecdae0-2d06-4926-8f7f-9f22471c3133', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'f4c98f14-626d-4f04-9bb9-592c203150e6', '2023-05-12 14:42:22', '2023-05-10 13:33:17.921177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eefbcb3-bbe4-407e-9bfa-cb4dd3c63f3a', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a13316a1-ceef-47b5-bd40-f57c455ea1e9', NULL, '2023-06-19 09:50:01', '2023-04-07 11:52:42.980249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7eefcef0-1716-4961-926b-c6b51713e71e', '70608f05-753e-47af-b08c-bf8a15374767', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '5f6e2f54-acff-44b1-8e32-dd3a0d97533a', '2023-03-17 13:41:53', '2023-03-16 14:06:15.975189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ef1191a-5813-4cf3-afa5-0ac148c5c2e1', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'fad1d1eb-5cfd-4d49-86d3-f5e47c4f2d56', NULL, '2022-08-11 12:30:10', '2022-08-10 12:06:20.649677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ef19197-88dd-40f0-ac06-c10261fa881d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cd722d5-4154-469a-be42-95d52b87e66a', 'f8386b51-3cd9-44a5-b26f-23dcbe6c08bd', '2023-04-26 19:07:34', '2023-04-05 17:30:36.970762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ef363aa-3f34-408e-9650-5213cd732541', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', 'bf89b1e9-de83-4b21-baca-0620c241facb', '2024-02-26 10:43:47', '2024-02-22 12:34:18.241935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ef41e24-2ff9-4d72-b9dc-91ce093290c6', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5e1455ba-f05a-44cb-aeef-ef634a252da8', NULL, '2024-04-08 11:38:46', '2024-04-05 17:28:37.095081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ef53ceb-47b7-4cf7-bf2e-466441dc61d7', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ac319853-920c-491f-8395-d6c483001f9f', '80f2b5d5-626c-4cad-a8df-1d93d1346995', NULL, '2024-05-30 08:28:55.901506', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7ef973a7-e353-471d-978d-0731eb7782d3', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '53c3f9f4-e283-4d2e-9f37-a5589bcddb4f', NULL, '2024-06-10 17:57:08', '2024-06-05 11:08:45.8222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7efa2d56-b7ed-4c9c-a7bb-368746835513', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c44f0833-cb20-46b4-853e-3d83a315d5d8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 09:21:00', '2023-04-01 23:16:53.848848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7efb097f-54eb-4bb0-9e05-571d1e41a5cf', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '0393c64d-3454-4829-ab77-16f5f24bfe6a', NULL, '2023-07-31 18:23:48', '2023-07-31 15:11:10.466506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7efb76ca-994f-4849-84f3-c9f6cc2228ee', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'a48422a0-1b4c-4a1a-8f76-dc2d320d0066', '2024-05-15 17:57:30', '2024-05-14 23:56:44.060898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7effd982-a80f-471e-a4e0-24377e281de6', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '65c8d38d-2720-4b6d-81af-bef370277a2e', '0d7021a2-8be5-4d92-a4e0-22af97cd61d9', '2022-09-26 10:41:19', '2022-09-23 17:23:37.384929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f017535-8466-496b-b366-bdb443cb5da4', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2023-11-16 15:21:20', '2023-11-13 11:36:06.589775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f0210dd-1b56-47d5-b6ec-c04f530840fc', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2d09af78-20c8-4421-b13f-6e92c4859361', NULL, '2024-03-27 12:00:20', '2024-03-27 11:27:35.390035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f041a05-a8d4-4458-9048-01fcfc3cd489', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b02f3f2a-d407-469f-a6f4-0e4b33ef269c', NULL, '2023-09-27 18:42:03', '2023-09-26 11:15:53.584731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f0433af-22c3-44ee-b247-36bb742c6b34', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, '29ec6a57-aacd-4950-ae54-291edd19c951', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '2024-05-14 15:20:17', '2024-05-14 14:38:53.560727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f0b6f60-46cd-4d85-b96c-455ed85b644f', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', 'f4a4855d-6a78-491b-81c8-b809e174a538', '2024-06-07 18:41:08', '2024-03-18 14:18:44.452354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f0cd90c-4e69-4afa-bcb3-3bb4daef37bb', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1b035ed3-4d1c-45b4-8d72-f78102e8c084', NULL, '2023-08-31 14:29:49', '2023-08-30 15:10:40.184181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f0ce29f-e824-4a74-800c-22a9f446f954', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '0033deb7-bf72-4348-8ae1-4bbc6bd5dbe5', NULL, '2022-12-28 15:07:04.388745', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7f0d4b3b-127e-4425-a079-39a941354170', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '790fb7c3-56e9-439b-a1f6-9ac53ee303a4', '2023-11-08 13:06:35', '2023-04-05 17:29:45.041684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f0d9309-8bbf-485d-8b8b-4145f8652007', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', NULL, '2023-04-12 11:46:29', '2023-04-12 11:14:21.784726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f0da313-55e0-423b-a8c1-c8119916e4ac', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'f328ed55-ec84-445e-93d5-9d056c9d1816', 'f4d6d27a-fcc6-4d79-9593-7f1fc264a761', NULL, '2023-01-09 09:19:45.680962', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7f0f8b1a-a992-4256-a730-cc7a02417e21', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', '333f264e-a0db-4f00-88df-e5f00a00952f', 'cad8fb8f-99a0-4875-b39f-f477fd98e499', '2022-10-24 09:45:29', '2022-10-17 15:09:01.482355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f1175f0-fc30-43de-a1bc-6cf6b5b00d5c', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'c2ea2f8b-12ac-4dde-9f66-848d7040aeda', NULL, '2023-03-22 22:14:08.836527', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7f124095-bed0-44d3-8b6a-d0cd7ffde916', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5ef1c3d8-58f2-4567-b94a-a8b4e84804ed', NULL, NULL, '2024-04-25 11:23:30.191935', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7f14816a-0f13-404e-ba68-2471f8914627', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'f2768047-6cad-42c8-9058-44f292a10b35', '2023-07-25 10:02:40', '2023-07-17 15:04:48.741979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f170696-35b1-43d3-aea8-f4dc759b3f2b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '17674a75-4953-45c5-8131-9cbe3b54ae3a', '2023-05-11 17:30:03', '2023-04-05 17:29:13.972038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f1718ce-6fbf-4371-8532-c293ad0d50bc', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-03-28 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-03-27 17:06:46', '2024-03-27 11:44:53.925962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f1887d4-c912-44f5-b555-4927c5e7f300', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2024-03-26 20:02:43', '2024-03-22 17:50:48.691755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f1a12c6-575e-47f0-b0aa-204fc6f8d3da', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7e72ab9f-4ecb-4430-84fe-5ae1ddd65c71', NULL, '2023-04-06 10:54:05', '2023-04-06 10:33:08.999287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f1a3417-653b-43b6-9590-fbad6f337a65', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', '0e59d5df-a37e-446e-bc5b-285635069122', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:16.276832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f1b2312-3fe0-4857-b0d6-7ce4bc34267f', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '226d20de-fbd8-43fe-89ca-543638502f49', 'aedd3790-0ddb-403b-ac53-47825a8a2637', NULL, '2024-06-04 13:20:23.69657', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7f1cc713-377b-49eb-9e26-112363293aa9', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '7cc650e9-a357-472e-98cd-2e0bb622a2be', NULL, '2024-04-15 12:07:41', '2024-04-12 17:32:01.001682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f1e0189-ceba-4b31-ad40-6b94bc3dc02f', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '096e719c-005c-4eb0-9ca9-3b1326683925', NULL, '2024-04-19 12:50:10', '2024-04-12 16:04:28.341345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f1f5d23-cfb5-41d2-8d61-cabe8a72a695', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fac45298-8917-491c-9101-b1003182dc3a', NULL, '2023-08-09 09:20:47', '2023-08-09 06:45:20.245074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f244d17-1481-43fd-a018-dd4453e62b6b', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2022-12-15 09:57:02', '2022-12-06 23:39:44.583871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f249583-023f-4c02-afbf-b814cc67fabf', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '918bafaa-9831-4b57-b57e-309c5dec2399', NULL, '2024-04-04 14:04:50', '2024-04-04 13:56:03.064983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f257cbc-b753-4f03-a943-56a6ce2fb2d3', 'fea5cd77-cbb4-43ce-ac0f-a0c70eb09377', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c55dcbc9-6d10-402a-89f6-c31e9a5a50ed', NULL, '2024-03-29 09:44:39', '2024-03-27 10:52:59.061725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f26d420-5c23-4593-b57e-1a0b44437845', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '608afd7d-a74a-49ef-80ca-4315b9d58e70', '294ae074-88d8-480e-9816-9b8487d43d17', 'a2512117-f9ae-47c1-9e29-52e081239413', '2024-06-03 14:49:11', '2024-05-29 14:47:25.957187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f26d66c-b19d-4b39-ad98-318df995fda4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6e5d3967-ab76-4bda-bbc1-a92ace0f3953', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '289b7c23-56ff-44ab-8893-135180ea72ae', '2023-05-10 11:21:48', '2023-04-18 16:53:55.377298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f277859-dfb6-4148-8355-2e0ecb57826c', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-06-10 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '72c70369-0401-44e1-a756-b6be6f80182b', '2024-06-10 17:57:08', '2024-06-04 08:41:44.777757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f29444b-56e5-4f95-8efa-b2836cb69863', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f98a71f2-2a95-4ba4-b3f6-72ab32f01914', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:15.046957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f29e890-65b5-446b-ada7-b1ef1188335a', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '15106932-0347-4566-8998-e4e690fc610d', '37812ebb-3efa-4c3f-a99a-8f4f86c77763', '2024-04-12 16:02:52', '2024-04-12 13:55:25.59621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f2c3d8f-bdb3-4412-863d-343c35beac33', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '55221f85-6bc4-4674-8117-55bf6b3f9d0f', '2023-04-17 08:34:06', '2023-04-05 17:28:58.160424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f2c5202-fda2-404f-baf3-77d7b3f68352', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f9c35580-f1df-4834-bf33-82c648e40131', '1f355b07-3ad4-42f4-ac33-db678771a982', '2024-05-04 16:02:14', '2024-04-25 16:40:11.468945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f300d83-c385-4d91-bde6-7e6791fcca60', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '611353b8-7650-4424-be2a-90594b4993b8', NULL, '2024-01-29 09:54:28', '2024-01-26 16:27:25.795455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f30f77a-514d-4e57-a268-0020432d4b9a', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '32ffa20a-fc8d-4c2d-98c7-e45b1a0e42eb', NULL, '2023-08-07 11:35:47', '2023-08-02 11:03:47.257326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f3115d3-53a5-4e56-9239-f43659425e62', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'b765f6c4-e06d-4aab-8a5c-dede448346fb', '2023-04-07 10:04:09', '2023-04-06 23:45:26.442557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f34bb05-2534-42d7-9a5d-1065b9f4e4e2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '89204480-9de7-4de9-917c-ade7f8323ec0', '835479d4-5e6a-41fe-bd90-436d9b5de95f', NULL, '2023-04-21 18:02:25.154941', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7f34c4dc-fc66-45cd-a146-29ab348df234', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-02-14 08:50:11', '2024-02-01 16:45:11.382879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f3532fd-cfb5-4452-b635-8b6fa9d2796b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'fc2ab5cc-cb41-46c8-9a7e-4a1a533cf65d', NULL, '2023-04-05 17:28:45.805381', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7f360b13-f47e-4d94-9465-4395e7c6e102', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '2023-01-31 17:23:04', '2023-01-31 17:15:27.381252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f387e3d-35ae-4beb-8354-6a6d16b62fec', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', '1cc85065-a62d-4ab0-bd73-009697256be6', 'c6a02d78-55a4-44b8-8f15-4797b3bca825', '2024-05-06 11:07:28', '2024-04-08 11:45:43.595769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f40b613-64fd-4b87-8047-fe083112ffed', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '6e432777-677e-48d2-86d2-583b44979030', '83f999b9-6b21-4109-b05b-6d51ea99c0f8', '2023-03-14 12:03:57', '2023-03-14 09:32:40.022762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f41fbe2-00cb-4e0c-a031-840b1f86341a', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e0eff731-d983-4bc5-8110-26410a639056', '30244f27-a477-45ae-8b66-947a5feafb90', '2024-05-22 11:22:53', '2024-05-02 18:21:45.348149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f42adfd-ee31-4aed-be71-9eaac0d96d56', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, '2024-04-22 20:58:00', '2024-04-12 13:57:19.798732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f4386e6-039b-45a9-add5-d847578fe0bb', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2023-08-14 13:58:18', '2023-08-02 11:28:27.982041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f43d52b-3369-4ba0-84ae-f3e29d0bf4d1', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3e68132-fd2a-43b2-9427-0ef3b0197972', NULL, '2023-04-10 08:37:51', '2023-04-07 14:17:10.073673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f44287a-8953-4d7e-9b3a-a1b6b9cf6ce2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '3eb9e2f0-bf74-4eb5-aeb3-921bfa2b2f64', '2023-06-22 15:14:32', '2023-06-21 23:44:33.249606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f494fd8-aae3-4d8a-93df-de4817d142c9', '65214b85-667e-4a3c-8b74-30e326ab1705', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1dd73e2c-4877-455e-91fc-986d33c29601', NULL, '2023-03-21 15:10:14', '2023-01-10 11:50:20.609704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f496d45-b0cc-4e13-b0e2-84a0191d26c1', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c928bccc-ae71-41a1-bf55-f553b4e22ba9', NULL, '2023-09-26 09:04:30', '2023-09-25 16:11:56.802658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f49957e-2e40-461e-905d-2d84d27a09b1', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '00a9bc05-1075-4fba-91e2-9adfd2356427', NULL, '2024-03-26 21:54:02.153929', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7f4bacd0-0aec-4aa0-8291-335287da33d7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e01e368c-093b-4115-829e-25e2cfceca05', 'd6ce6f9c-f7d8-4c25-ab7c-6ccaaf76a648', '2023-05-30 12:22:07', '2023-04-05 17:31:58.519412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f4e2aef-71cf-485f-9c63-89a265ed820a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '6e4d5556-a418-49a6-8f03-34300d9c065a', '2023-03-16 17:46:21', '2023-03-15 12:45:58.01902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f4f8548-25ad-41c4-b792-8bcad0c438ac', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '1c1d29c1-47a8-40b4-b183-181aedcb05f7', NULL, '2024-04-16 09:57:18', '2024-04-16 09:06:26.925707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f4fc1d6-2a60-41cb-910a-c77cc45a07b2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-08 15:41:41', '2024-05-08 11:00:05.457145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f5163a2-3f61-43e4-ba62-b63a509c0042', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '92420a7b-49e8-46cf-8d21-63a249e4419c', '2023-08-15 11:49:17', '2023-08-02 09:53:41.675655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f56790e-e321-4bcb-b861-89da4945283a', 'f3efa0f4-8405-45eb-a639-2785ac2e0e50', NULL, '33b20bf7-54b0-4973-b5ea-6e80f50ef06c', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, '2023-09-05 16:07:07', '2023-09-05 15:57:32.645664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f592548-25a1-4a57-a5b6-97cfb0fea0f7', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2a2eff6c-2151-4290-8346-b2b6f34d00c1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '7e984e38-1550-4005-ad23-eb5cf824a785', '2022-12-02 15:20:36', '2022-11-29 17:31:11.658068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f5953f0-3111-4761-bc62-86c392fd128b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'd23e6035-47e0-460a-a433-4be1012dce40', 'e4b02881-8eab-4fca-b723-a5eb0ae92850', '2024-06-07 10:44:36', '2024-06-03 16:43:21.545787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f5be577-6dfa-45a1-97a9-03b58789cacb', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '2024-04-12 18:51:01', '2024-04-12 14:24:16.269603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f5d11f2-7a65-4483-af1e-205d8a1f618e', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e01e368c-093b-4115-829e-25e2cfceca05', '63805b2f-560e-4d49-a673-c8cf550349f0', NULL, '2024-04-25 10:39:23.650028', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7f5f36ce-58c0-47fd-87ba-91d89008ea49', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'f3a3ecb8-13ec-4262-b23c-e3f73ada668f', NULL, '2024-05-28 21:33:00.920472', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7f60792a-4415-4577-bd52-30e2c848886f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '226d20de-fbd8-43fe-89ca-543638502f49', 'c32174e5-dc0e-4359-a635-ef158de61f6d', '2023-09-22 09:28:24', '2023-09-15 16:15:20.872942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f610743-7e5b-4a9c-9b44-3c1ec721616e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '948a6b15-499d-49a0-9fa6-8c014dd03330', '2023-03-31 12:08:58', '2023-03-06 09:16:15.589325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f6180e5-5987-40ea-87d4-cbe2b89e00c0', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '54418eab-e3cf-4ea2-91bc-be8b03e4a102', NULL, '2023-09-05 16:49:46', '2023-08-04 10:56:01.861379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f62baa8-61cb-4422-8868-bedbf8cbac44', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '44ba7339-d981-4fd2-b35a-53cf28b427eb', '2024-04-03 17:17:28', '2024-03-14 08:51:48.041357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f660212-907d-466c-aee3-6841e8b9d8af', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3dd6e210-1bba-4eb1-9cad-5d3fe6034799', NULL, '2023-01-10 17:35:21', '2022-12-01 18:57:39.261206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f6abe36-9b76-4753-9832-9c0fa87c8076', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-29 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2773f307-b547-47f5-9bd1-ed289a0768f7', '2024-02-28 10:43:47', '2024-01-29 15:11:27.911993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f6c0065-66d6-4489-a991-314f53f1301d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-12 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-16 15:49:27', '2022-12-08 14:01:23.945379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f6c4dc9-68cf-413d-b429-e0509551364a', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-03-15 07:44:11', '2024-03-14 17:42:59.059925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f6cd1dc-4eef-40ca-88d5-094104eff77b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '63a96aa9-e43c-4425-979f-6b59aad696fc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c2eefe5b-6ac1-45d7-a858-2075d4f3aa5f', '2023-09-06 15:29:01', '2023-08-21 18:41:26.467989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f6dad1a-283c-46f0-8a4b-436ddaec214d', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '2023-04-14 10:25:57', '2023-04-06 16:35:19.671036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f6e154d-d8e6-4477-a138-e9c37a758115', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '71bdf93e-03ec-47e6-bac5-7daa45338c0e', NULL, '2022-12-05 12:02:18', '2022-12-04 17:41:54.419715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f6e682e-5408-4dfd-a44b-282819a4101e', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '21a6d7f5-ab9e-4789-850a-e77d288bda88', NULL, '2022-11-21 11:58:54', '2022-11-10 09:54:19.105571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f6e9c06-5247-4091-b256-3fa445a4b988', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2023-05-11 14:35:11', '2023-05-10 11:21:21.12472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f785025-c27e-4b3d-a185-9f21e73090ef', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '0bc403a5-6507-406a-b19e-bb079ba9a084', '1ba062a5-6e3b-41e3-b702-28bbb1debbdd', '2022-11-07 16:07:03', '2022-11-01 19:01:30.317499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f7a3b41-c3da-4265-9c0a-43af7ed8867b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '12628095-f0cb-42f4-8c0a-11439ca0e394', '5f1cc04e-10d8-4f75-9894-c002ac80203a', '2023-06-22 14:59:43', '2023-04-16 18:00:59.538987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f80b0cf-178b-4cae-bb5b-455a5560a8de', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-06-03 11:38:07', '2024-06-03 11:20:12.026469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f80d3d5-c2ba-4772-89fc-0882a0972f86', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '151b5925-050e-4bb4-8536-c3e59a9444aa', NULL, '2023-09-26 13:38:41', '2023-09-26 11:35:17.644396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f84e369-1452-4bc1-afb4-60ba579b6ae7', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-12-11 12:18:33', '2023-12-11 11:44:25.649334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f887362-f9e2-4f36-8dcb-45b91d095c83', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-02-09 12:36:30', '2024-02-01 09:20:51.212272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f8a3edf-5bd8-4cb4-ba6c-1d799969ec53', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a105b63d-dc83-4773-b655-c56860f1c58d', NULL, '2023-10-13 13:46:27', '2023-10-12 09:35:05.395881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f8a7e17-2441-4157-9a78-2ad0c6a05290', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', '633ea68e-a61d-4e23-96cd-f7b6526d69fb', '2024-06-04 13:40:13', '2024-06-04 09:50:05.071473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f8ea10b-b0bd-4424-8747-c90f8aa8604f', '9017cd1e-606a-4b4e-b54b-acc26563e0aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6cd4db34-8e2d-4055-8b3d-38a2c99bffc4', NULL, '2024-01-19 14:23:22', '2024-01-19 06:27:00.232443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f8f6f4f-6e78-44cc-a2fe-96fe6c19e579', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '04a17d5b-07ec-4a86-b3ad-e3c97a58d3c4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-07 09:17:28', '2024-05-06 17:06:52.067596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f8fb6f6-59d1-4b9f-9230-612ae6e56342', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c26f0f23-6f9d-40f4-ad52-50e1159babb3', NULL, '2024-03-12 10:08:03', '2024-03-11 21:45:37.582781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f9112b8-13d7-4f84-a445-58ca020a591b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-13 04:55:51', '2024-02-12 15:10:40.550627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f91aa3c-8c23-487f-8871-4b78abf51f3c', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8685df9a-48b3-4c8c-83c7-1b3362aeb5d4', NULL, '2022-11-11 11:07:00', '2022-11-09 17:55:10.35633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f94442c-25b5-4db5-87a7-5ad55653f75c', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '1946a2e8-80e6-4be2-8e29-c77ceccb6721', '2023-03-14 14:32:31', '2022-12-15 13:07:59.875762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7f98789c-ac38-44f6-93d9-30b8b66a2b9f', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-04-22 11:50:50', '2024-04-08 18:43:20.160714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fa1c4b9-e5e4-4c47-9d55-7a446b5f61e8', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '71086f6b-cfd7-431b-adb2-70140a7b5abe', '294ae074-88d8-480e-9816-9b8487d43d17', '3811d49b-6dc0-4777-9276-d5da7dfe0248', '2024-06-10 14:27:24', '2024-06-06 12:55:01.091223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fa1cb8e-5d90-4e44-8339-84336f619a91', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'bae376e5-391a-4a1d-8e82-e06e4e72ff21', NULL, '2023-12-01 15:58:53', '2023-04-18 09:16:38.06919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fa41a22-2d9f-4f21-a0f8-2e82965978d1', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e79c1cf9-cd03-4bb1-8e49-4797537e7e22', NULL, '2022-12-16 09:01:36', '2022-12-12 13:42:39.391973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fa4cae1-3656-4f08-bb2c-9778cbf109be', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2024-04-27 16:17:05', '2024-04-23 09:33:25.222619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fa5f231-d04f-4230-ab9f-d8507f377f2e', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c903d8ed-0772-4d9d-a574-62b39662caef', NULL, '2024-03-20 10:43:34', '2024-03-20 09:05:05.843859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fa7973f-a557-451f-8475-5ca8b17a06c0', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7d8b9c7-8988-45e6-9c12-2b58bf667322', NULL, '2023-04-06 09:42:39', '2023-04-06 08:45:13.027633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fa8eed2-7c74-4b1b-8223-b8fd156b12aa', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-26 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '1292cd5c-8b75-4bea-96ce-5bef9f2c7f4c', NULL, '2023-11-27 13:26:05.096261', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7fa90598-b8b1-4f9c-98ad-c4427b234f0f', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3af4f8f7-c3d9-4933-bb27-24afba6fb285', NULL, '2023-08-11 16:48:03', '2023-04-06 14:21:21.830462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fad1708-448c-407b-8a26-37f66b47eb34', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ad9338ca-d320-4d85-9001-20244abd3112', '6bd5245c-c2d4-4d55-bd3d-2938ddb81060', '2024-01-29 10:01:52', '2023-09-25 17:29:45.307351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fadf935-bf27-480e-9f8c-0566588a8931', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-25 23:59:59', '48942448-f543-46e8-9694-dbb51eaee2cc', '1a2f9467-a523-489b-bd85-aee199524360', '84f0d93c-a581-4622-8611-dff3fb4985db', '2023-10-25 09:13:52', '2023-10-19 19:24:43.286328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fb16d55-2e11-429f-8e71-d56b82c303a3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '40dfebcb-d776-4998-b363-9f4403e77181', '0f2bbd34-691b-4c5c-849c-f6aa1bd5bbc4', NULL, '2023-07-31 13:13:23.392395', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7fb2a777-ada2-4bb4-bcd9-072ba78a9ce5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '3c1e0ecb-0ae4-45a5-832d-16a8bba66f56', '2023-04-26 19:10:50', '2023-04-05 17:30:29.108717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fb3b99b-a7dc-4f5d-ad9f-e0318026974d', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '096b70ed-8b69-497a-883b-58bade8710e6', 'c9e08602-3c9a-4669-a553-6f16d54983bb', '2024-05-28 09:27:14', '2024-05-14 16:46:51.358078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fb3e8ab-93bf-471f-9d06-672ed9bd5f85', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '92c388fe-edd7-4095-9225-5194bd0bbc8e', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '2023-04-06 17:09:10', '2023-04-06 16:55:37.576568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fb540f1-8c98-4b42-9c03-60e11f554bce', '3517393f-9987-4327-83b3-40580214ca4c', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2024-04-17 19:07:45', '2024-04-16 10:40:11.150459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fb8303b-9c6a-445c-ae63-3006c361183f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-06-21 18:24:58', '2023-06-21 17:30:09.263886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fb8d4d8-0829-4cbc-b797-a433d87c40f9', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '70a1f14b-1893-46be-89f3-bc756359094f', NULL, '2023-11-22 13:57:32', '2023-11-20 19:54:53.503651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fbac5a8-5247-4d67-bdc4-967ebb4dc4dd', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2024-05-02 17:04:50', '2024-04-26 14:07:16.204556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fbd0458-483a-44da-95a1-d9b7d4149173', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, '2023-11-02 17:15:41', '2023-11-02 16:16:49.879114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fc0f75d-a782-48a3-8850-3c1a91e062aa', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', 'afc8d733-6005-4994-98a1-11c70a505f5e', '2023-05-19 17:04:14', '2023-04-05 17:30:20.892756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fc42c5d-c50d-41bf-82c2-90829d5c63a1', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4ea9a0c0-449b-4514-abcd-1c4d498e106b', NULL, '2023-10-31 14:14:16', '2023-10-09 11:08:30.522836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fc7bc98-f69a-4f2c-9baf-2d0e79006aae', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ac513f3c-ad6f-4cb6-bbeb-a16597d9ded6', '5d6d89bf-f842-4ba5-8a35-3d8e158fa2d4', '2024-03-11 09:33:02', '2024-03-07 12:09:38.226668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fca41a7-b6e8-4011-b720-16f4e93edac3', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2024-06-06 09:05:44', '2024-06-05 08:30:31.918441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fcbb30a-a0fd-4a99-8348-116a434c5caf', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2023-07-24 11:06:40', '2023-07-18 17:09:55.391132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fccc906-fadb-47e6-8dc8-0fa594d5705b', '851e846f-f4b3-46ee-ac42-eea830ad7e54', '2024-05-08 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '6d95dc88-b918-4bbb-b0a1-59faff2f4675', NULL, '2024-04-18 23:05:16', '2024-04-15 19:25:55.95739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fcfa2dd-be3b-4890-838a-2b8f4cc1749f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2023-01-25 16:40:04', '2022-12-29 17:48:38.17324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fd0a981-9348-4e5b-93f4-c0ef65b53eb7', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '16a43d47-b393-4c16-9f0c-7a7116d83e67', NULL, '2023-11-17 16:28:25', '2023-11-17 16:06:10.083208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fd1830d-be19-4d06-8ac5-c8a45384bc96', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'db913393-dfa8-4c6d-9605-50f813e2fe4e', NULL, '2023-11-15 08:30:53', '2023-11-14 20:38:43.918256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fd1b553-c1b9-45d9-8234-198a4d91b9c8', 'c916352d-a451-4539-a7de-d2964949b447', '2024-05-21 11:36:34', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '4fa92933-fd93-4c08-8bea-29d1ff90fbe9', NULL, '2024-06-07 09:49:51', '2024-05-21 11:37:04.971053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fd1e165-1186-412b-b82b-e3b31aa754c8', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2023-10-17 10:43:39', '2023-10-11 15:48:35.339192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fd2e670-60e2-43a0-800c-85b85ccbf15a', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1c443be5-422d-40ee-9bd3-6f17548c447e', '99c74b9e-a52e-4cd5-89b3-d871eec58411', '2024-03-14 21:37:25', '2024-03-14 08:51:47.582108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fd57c1f-c390-48f5-89c9-3c41fe02b276', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3a2a4c46-73df-4800-bbe0-9074ce7b15f4', NULL, '2023-09-26 14:32:08', '2023-09-26 11:55:25.222929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fd5e960-5038-4e5e-a3e7-afaa5b8ac113', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-26 00:00:00', '255869c7-24b6-4342-ae4d-3a189ecf99e3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-31 10:41:00', '2023-09-21 08:56:48.5074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fdb6ed9-c023-4d7f-b7f6-51e8e969f93b', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2023-08-02 18:51:19', '2023-08-02 14:52:16.422946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fdbed52-c187-4e2c-9e89-4c8b46500ec4', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, '2024-03-15 15:13:20', '2024-03-14 16:57:39.76022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fdde9f4-c8bc-46c9-9037-9633fc6e49b7', '1469ac55-162b-42df-8545-0680955bb12a', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd94c60cc-68b7-471f-bf03-9185d3afc792', '7561e96f-aaae-49d8-b10c-ff115cf2cf13', '2024-05-13 11:35:54', '2024-05-02 19:04:41.056436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fdeff4a-f62d-4701-b4cc-7039a7e9b410', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2023-04-13 14:12:31', '2023-04-12 16:25:47.714625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fdf3c37-f4a6-4375-83d8-027cc1208dcd', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '68aba758-0103-4744-8992-eac6b00e4991', NULL, '2024-05-02 16:18:55', '2024-05-02 13:53:35.765051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fe0dba2-1798-4df9-b613-14fff5600da8', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '504134a5-fdfa-40fc-8bbe-ab17d7605b8e', '2023-03-10 15:22:37', '2022-12-22 14:04:38.775689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fe1cedf-720a-45e0-b424-5aff5ebf761d', 'e18e5001-fa3f-4048-a3a5-142517309333', NULL, 'ede7dac6-1937-486d-ada2-04bacd8cea23', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2023-10-20 15:44:53', '2023-10-20 14:29:07.974845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fe4a657-6221-4197-adf7-fa8e97d98639', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, NULL, '2023-11-17 15:53:35.540839', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('7fe50d20-c395-422e-a05b-7e9540049404', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '8be65b58-239b-43da-9e7f-2e5c0fbb57fb', '2023-08-02 14:10:57', '2023-08-02 09:58:41.152494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fe5a865-e86f-46fd-a313-508b843410f4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-13 09:05:16', '2023-11-30 19:11:54.875168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fe5e96a-0e61-40d0-80a4-f56efb603c6f', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '5cbc39c5-1334-4693-9fbb-c1f1883571fc', NULL, '2024-04-05 11:22:55.252664', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('7fe6096f-8424-4642-b126-22bca7a1adeb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '280fc5f0-1d71-40c9-8fcb-34cc40bd3b7e', '2023-08-07 15:24:39', '2023-08-03 16:32:46.803306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fe6ab02-7457-47f4-b01b-f8e2e1223e43', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '2fb080ac-7994-4485-a6df-0da723767863', '64e5c0dc-b0f3-4301-ba9c-965591019657', '2022-11-10 18:05:53', '2022-11-02 09:29:48.081348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fe9b6e8-12f3-478b-86a9-1c7a10472262', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '83e93470-2020-43c0-938b-ff4776c45de3', '2022-08-08 10:24:13', '2022-08-04 11:34:44.292695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fed2f52-1619-41cf-b70f-2cc85bddf51c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '111bd544-ec81-4eb7-b480-a2079d605422', '2023-10-30 15:17:54', '2023-10-19 11:46:35.738705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fed3c56-9813-4912-bcaa-a331aff64156', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80752470-9bed-4fb8-bad6-9af5183cef02', 'd9bcf03f-5cdb-4392-afc7-e999b23f620c', '2023-05-30 12:17:29', '2023-04-06 17:28:39.52414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ff253d4-8ad8-4537-b30b-99fe7d9585b9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c0248db8-87a7-4f2b-850b-71da52a83097', '2022-09-07 10:59:24', '2022-09-03 11:07:59.15919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ff4e1cd-65cd-4dd5-a9ac-a7298e5f35e4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-24 09:55:30', '2023-10-24 09:33:12.763049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ff5a835-328e-4522-968c-233eaa0c7965', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '7bd16a31-710a-45c8-a517-aaaf2d62e564', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-05-31 10:13:05', '2023-05-31 10:14:07.323139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ff5a917-656f-4966-b38c-76412a59d335', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'acd7e823-bf3d-4872-92f2-dc7a69a18cd9', '2024-03-11 19:13:02', '2024-03-11 12:18:53.847384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ff93bff-d5cb-4f14-b1c3-729607c8d89c', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '393a0f76-0e20-4fc4-b40e-9f8c44d7d555', NULL, '2022-12-26 16:06:15', '2022-12-26 11:53:37.650583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ffa2e3d-5372-4d42-a3cf-bf2b7ed2c45f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '887a08fe-120f-469c-9184-bda67d0aea98', '2023-04-24 12:05:02', '2023-04-05 17:30:40.232764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ffb4247-d962-40a2-a364-3bd5df7e6c26', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2024-04-17 08:26:14', '2024-04-12 17:04:27.842506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ffbb27f-62bb-4a92-b8f3-fca96b9192ed', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-03-14 12:43:24', '2023-01-30 16:50:12.641061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ffc33f2-3cdd-454c-9a4c-223560e70f87', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '888d059c-6a81-4b15-9ed9-7f7fb1cef5b0', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:17.948221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ffda75d-3c8f-400e-b2ac-8cfce9e77b43', 'fd00fe07-6408-4418-95fa-d3ed09d6389e', NULL, '9c41d3c4-ccf4-47e3-a3ed-92f6674e5a27', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a36419c2-2246-4585-9cca-81b77f53ba25', '2023-07-06 12:38:22', '2023-06-08 16:01:34.578064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7ffe81f8-5a4c-4e72-bf5a-676e323aba7e', 'fe60870a-5bd1-4674-b7e0-d1b1a1d8a094', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'cb5b595a-5c07-41b4-bc6c-12d4f5ed1b63', '2022-09-28 10:23:47', '2022-09-26 17:26:58.563548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('7fffdcc3-03d7-4a86-a694-55b86457cffd', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-01-23 09:38:23', '2022-11-09 17:26:29.892919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80012921-da16-49ff-87c1-f71e2b356b4f', '56fecd03-d979-41ff-a57e-b01329753383', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '02e5c2e6-96a6-4873-9bd3-55ebf1ca398d', NULL, '2022-11-07 09:21:36', '2022-11-03 15:18:22.124311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80019188-9e17-43a1-a13c-659c4397ce89', '70c1c801-a776-4155-ac13-873919987a6d', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '2024-05-21 15:17:48', '2024-05-21 08:51:41.305088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8004127d-f306-449d-aa26-6edde1a992d3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f9c35580-f1df-4834-bf33-82c648e40131', '7abd8220-c234-4faa-b43b-e2b053c79edf', '2022-12-08 12:12:22', '2022-09-23 11:23:49.226166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80057da9-88f8-4f44-806e-78b96fcb0451', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '93cb8f54-03de-4c1a-a09a-c1a4c1cb9b05', '2023-09-01 14:20:30', '2023-08-14 19:19:25.582687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8005d8c9-75d2-409a-b550-b73259c8bb71', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '34691f27-49f0-4dad-9dc5-6e058556a273', 'c6d1dd0a-42df-4136-b068-54697780bf4b', '2022-12-21 11:29:01', '2022-12-01 09:45:24.866046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8006e644-2f9b-44a3-b611-12120677974d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'fc6dc504-60aa-4f33-bd50-e0b74e86bf0f', '2024-04-08 12:49:55', '2024-04-01 10:48:59.410203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80076cc2-63f1-4e09-b26f-c94cbcae1c3c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '0173c108-385e-4c84-bbe5-7e18557757ab', 'd95394b4-2c7f-4634-b554-2e0b9dce335b', '2023-12-22 14:22:17', '2023-07-31 13:16:16.097621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8008ebd1-aae0-44d8-b41c-b8d19bcfb43f', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2024-03-14 14:41:21', '2024-03-14 14:36:43.207644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('800a2489-3a92-4518-b3a4-30a3dcca78f2', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8ead8cc7-6944-4610-8840-998ac4f1df03', NULL, '2022-11-14 09:12:53', '2022-11-10 11:36:31.488135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('800b4c61-641a-4bf0-80a3-9a8ce23ded9d', '548aba4a-e9b0-4b52-b4c0-83670f523394', '2023-10-04 17:00:29', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c4867c9-0211-4bb0-8e50-535955e026a7', NULL, '2023-10-05 08:01:12', '2023-10-04 17:03:11.088599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8010d88f-02a1-491a-80fe-00f7aaf0d21e', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '089e1302-4a85-400a-abaa-569fc43fed19', 'a9216eeb-7a06-42aa-ab04-d4ed9824ef1c', '2022-09-28 15:37:38', '2022-09-25 01:03:02.42612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80126e6e-91cb-47c0-98f0-654fdd42cb17', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '99f2ecc9-65e9-451b-82dd-d6750d50eb51', NULL, '2024-04-15 15:54:38', '2024-04-12 16:29:22.312875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8012abd2-4da3-409c-af49-0c1c591dfdc9', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd958077f-e047-4d59-8f5b-99746e3db422', NULL, '2022-11-14 09:37:44', '2022-11-10 09:08:04.043394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80168b67-b0e9-4767-88a4-543f41450750', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '085fa1ab-4bd3-45a0-aa58-56df1aa3943d', NULL, '2024-03-28 10:34:33', '2024-03-28 09:46:41.214048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8016b094-b00c-4d47-b6ef-6345e81ef3d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '87920fb0-2942-4f55-a428-0aad468f84d1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 14:26:44', '2024-06-06 13:50:33.931491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8019709f-3439-429e-90f2-0a069f7fb8d1', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '226d20de-fbd8-43fe-89ca-543638502f49', 'e40e6396-dcf4-4d1c-9872-95922b33f732', '2024-03-05 11:23:58', '2024-01-28 19:01:38.938423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('801a5f60-267b-4c6d-942d-a019886221d2', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '2024-05-21 10:10:56', '2024-05-17 15:10:26.557991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('801d4492-4771-4680-be29-d4cbc13abe4b', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6a3d7aae-a071-4870-8eaa-57df88bd9abf', NULL, '2023-11-23 16:01:26', '2023-11-20 14:44:08.210882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('801e8d55-84b0-45e0-964c-8fd7223bd037', 'a42897ad-368b-437b-8061-0cf77c6491b8', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '70d49bf3-0546-4c62-8ca2-6ddd808d23d9', NULL, '2022-11-09 17:13:31', '2022-11-09 16:43:44.803038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('801ed8be-7815-4249-bf29-fbaebc165b8e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-07-03 12:20:39', '2023-07-03 10:27:38.730154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80205593-de83-44c6-82ee-89baf0ef5868', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-02-09 12:58:34', '2024-02-05 21:35:50.105381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80207076-0541-482d-8f82-842b310df422', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'aeb7dbb5-0c0b-4d99-928e-e93e721d0d72', '2024-05-22 17:19:34', '2024-04-05 18:13:11.539958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8021a06f-3701-4430-90fc-46ec1ca41eb0', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '1a2f9467-a523-489b-bd85-aee199524360', '2871ca37-5df9-4484-b3d0-9dea13e38fde', '2023-12-12 09:10:44', '2023-12-04 17:27:03.661853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8022fb02-a9ed-4da4-bb9a-a3fb5030737e', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef698b8b-d481-42a8-89a7-cd3fb432e8f9', NULL, '2023-11-22 10:03:02', '2023-11-22 08:41:33.945074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8023166c-b6bc-4b90-8e4d-e406562cc57c', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c6a990a2-769d-41a1-80aa-dd6fd6233e9b', NULL, '2022-11-10 13:03:26', '2022-11-10 12:46:38.595232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8024f6d1-d11b-4e78-874a-d2d10d316c63', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '1245956f-13eb-4b4b-be4a-094b81e23fd0', NULL, '2024-05-03 11:36:02', '2024-05-03 10:36:41.882907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8025c834-aa09-4f7d-94a9-10f26a64b3a6', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '0bc403a5-6507-406a-b19e-bb079ba9a084', '63c98706-cd04-41f6-be24-783edf79793a', '2024-01-17 11:57:58', '2023-12-29 08:50:55.400557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('802b8536-a75a-4456-b6c1-fdb6e5ec8c6f', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-11-16 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '69f53f29-26a6-4390-8613-f49a02051d9f', '93bd13bc-7f98-49ae-9f51-9b1f6fbd57de', '2023-11-14 11:36:52', '2023-11-13 18:49:52.292906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8031c684-a755-49d2-87ac-8feb4936c9e0', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9c2ab298-69f8-4d7f-8096-d084fbc02839', NULL, '2024-04-15 14:45:55', '2024-04-15 14:27:39.814926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8031e57f-53e3-4265-9467-ce3e794eea10', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2024-01-10 19:55:32', '2023-07-31 18:18:51.773965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8036ecf8-6bae-4ca2-97f6-566c64be2cae', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2023-09-26 17:01:09', '2023-09-26 16:10:13.093258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8037c5d2-1a15-4400-bf11-f77ddb7dc6b3', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '49d54632-0336-4f68-93b3-103b3fd9605d', '2024-03-28 13:17:47', '2024-03-21 14:44:23.780808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80382f03-82d5-45e0-a41c-b90148e0a8f7', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2024-04-24 13:09:48', '2024-04-12 14:26:22.934771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('803c7da5-918c-430a-b843-35d3c153e586', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '541be00a-dfc9-4956-ba4a-e617e0e89991', '24639e00-f5d9-46cf-ab10-a4144a2cb713', '2023-05-24 14:58:11', '2023-04-05 17:28:22.725035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('803e0d81-50f0-48ec-917f-325bb5bd6e6b', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-11-27 13:03:00', '2023-11-22 10:13:38.401743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('803e51a1-1dc0-46ad-9127-8ecfea38c866', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-06-27 08:36:23', '2023-06-26 10:32:27.010758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8041a397-5053-46ad-a761-6aa0f43c07b5', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '43844c6e-d63a-43e1-8407-58e939a49f2a', '0f967431-c1e1-42ad-a7ff-8d158cfa7a97', '2024-05-23 15:16:21', '2024-04-25 10:44:06.508531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80425bbb-205f-4521-9c0d-a242d34929e8', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '2023-07-28 17:43:10', '2023-07-28 15:13:34.54296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80444cbc-b159-4b9d-93d4-f4d437edc512', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '88ba7cc3-95ee-48c1-814c-0106388fed2e', '2023-04-24 12:56:55', '2023-04-06 15:03:36.909357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8044d0d4-9aef-4942-a03b-3ddc86692c59', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '9617df50-3cea-42c1-8432-60df4f80504c', NULL, '2022-08-10 09:32:29', '2022-08-09 11:50:48.411297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80450696-adee-4f70-affe-dc1abcdec8c1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '037f4be4-3cf8-4385-996a-658e25e226dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0febfe46-811d-4e69-92ef-e1e781ede790', '2023-05-10 11:47:50', '2023-04-12 10:26:59.633985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8048c1dd-ecd8-4aef-ab3c-052a0860da69', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8869967d-a728-42d5-8afa-92c3f236b2fb', NULL, '2024-04-25 14:12:43', '2024-04-15 16:15:55.880658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('804ab47f-8458-439b-af71-205cdd300d17', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2022-11-18 10:35:29', '2022-11-11 14:23:51.275485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('804fa7a6-190d-40f1-b082-ceee1f285553', 'd4f23cb4-b483-4ff1-83ed-63f693675991', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '54b85b23-292f-4379-a21d-17e94c69a8de', NULL, '2023-10-12 16:01:39', '2023-10-09 16:11:07.903112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80523a13-ca40-464a-9054-4296b20f5f1f', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2023-09-05 17:06:36', '2023-07-31 15:29:09.719454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80530269-23ae-4d79-bfe7-61dd2d00657d', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-10-16 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-11-01 09:33:10', '2023-10-09 19:19:59.187929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8053bac3-31e8-4917-a2eb-6a963b573acd', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '35505bb8-69a1-4f9c-bbdc-db0df0d3a0e9', '2024-02-09 10:08:39', '2024-01-29 21:12:30.377605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8053f98e-c3fa-43a9-ab0c-848e90200456', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '3c5830d7-e82f-4dd6-b09b-c23fc2912035', NULL, '2022-11-10 17:03:22', '2022-11-02 18:48:22.134944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8055b805-9a88-4cc2-b136-924ab9034952', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '49267e88-3b0d-4d27-8ea8-d9b230237d98', NULL, '2024-04-12 14:25:25', '2024-04-12 14:17:34.712203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8055ce23-2f34-4594-8b7b-1c294571b8e5', 'e65ddf20-7609-453b-b69f-aa96fae582f7', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'bdc999f8-dd49-4860-a35d-1dcc2c6693dc', NULL, '2024-05-03 12:32:44', '2024-05-03 12:13:27.389515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80563ee2-0ed9-4431-87cb-f4287def85ca', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2022-11-16 18:04:00', '2022-11-02 14:05:46.309733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8058c852-6c64-45c6-b508-f8e95729c057', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '33873f55-b421-49c5-8f58-1ec476c9eb86', '2024-03-06 15:52:56', '2024-03-01 13:53:14.724378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8058e725-140a-43a0-8f62-465091e06e59', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '66d8998b-dade-454e-ae87-06300c245d2f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '004298e4-2ed2-4316-ae48-594289ee9892', '2024-02-22 09:33:29', '2024-02-07 15:59:36.662217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('805934ce-a1b9-4165-8797-7ac2f5f3c765', '4f644029-0930-4adb-99d9-e4a8f0e03712', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '2023-04-06 16:44:49', '2023-04-06 15:45:26.189565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('805e5c04-669f-46d5-8f6e-7c5ff340c1c4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e2319894-6650-4ce0-b678-a5ca3bdfea11', '2024-02-09 13:06:28', '2023-11-21 16:38:47.614491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8060ea49-1734-42d5-9a64-99d1dde33f8b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '00099672-67c0-47a3-87b7-b294b76e560b', '193136f2-da96-4f56-a1b3-77f5b6e8e808', '2024-03-29 10:04:33', '2024-03-26 21:56:24.252429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8061fc70-5561-40a9-9cb8-52ac219ae328', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, '2023-09-18 11:52:49', '2023-08-31 18:34:41.57901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('806a0c4b-0891-4921-b2cb-b68ddfdb9bd1', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-04-06 13:42:08', '2023-04-06 11:44:35.284372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('806a81dd-1758-46da-a426-75ba57e777cf', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '80802f08-028e-43af-a045-c23c81145c3b', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-12-06 18:18:21', '2023-12-06 16:55:40.499355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('806b039b-42b2-4c86-985c-d3a4296f42e9', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f9c35580-f1df-4834-bf33-82c648e40131', 'bc9cf4d4-8f7a-4df3-8913-682fcc881558', '2024-05-21 19:35:32', '2023-11-17 14:03:41.787223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('806d82c9-6005-4571-a72d-3d909c650149', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '583a247b-9e43-489c-bea1-7119fdc5ab4e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cc080c2d-8829-49ec-add6-857825e9d0d2', '2023-05-03 09:39:23', '2023-04-07 22:24:34.348279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('806eae64-27dc-4913-97fd-137612362d61', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3d74c863-9c44-4253-bef6-a50afdcb387a', 'f419ace8-3a51-48f7-b91d-5c5d315ed3ae', '2022-08-09 10:45:28', '2022-08-04 11:27:38.072359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('807341b6-973c-4c88-bb89-461004a7b1f7', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '91c1c361-b034-49a2-bc50-9d87db9954cd', NULL, '2024-04-05 16:37:39', '2024-04-05 15:58:02.264244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8074acaf-0023-4629-abc6-1233bc3a4065', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2024-04-26 17:57:21', '2024-04-12 18:31:15.8295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80752593-e4db-44e0-9177-521f9011baa5', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '2023-08-16 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8b12688d-cec9-453b-949c-a1297796e2b9', NULL, '2023-08-14 11:11:26', '2023-08-02 13:43:52.351592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80764070-4eed-479c-89bb-ee4137543ba5', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '5922c6eb-7a09-4912-896c-4ffbd3ee3be1', NULL, '2024-02-22 14:00:28.732929', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8078eb31-d517-4d6b-85bb-e31ca8fa1d8d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-08-03 12:25:35', '2023-08-02 14:22:57.534916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('807a86eb-fb1e-49ee-8853-086c4849ab22', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '505ca90a-560c-4b60-b6c4-17f95a3bfae7', NULL, '2023-11-22 10:48:24', '2023-11-22 08:41:16.539153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('807b0fcc-0f3e-472a-afff-45e28758bed1', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'abe703b8-b5a6-4692-8961-b5a8b46dd900', '2023-08-16 16:11:27', '2023-07-10 12:16:45.09465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('807e3a05-556f-4977-85ee-2a820fa6e47c', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '185ddc37-c762-47e9-a14d-cb3aa0578607', '449c898d-ab70-4418-877c-f0b43b49ff50', '2022-11-15 09:43:51', '2022-11-09 17:16:40.431477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('807ee129-de6e-43f4-bad9-9ecec344d741', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6e064524-a889-456f-93e5-33b94ead5a17', NULL, '2023-11-28 15:43:55', '2023-11-20 15:39:59.222653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('807f551c-466c-46d4-afa2-24bf5f9c4646', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, '2024-04-12 17:02:04', '2024-04-12 16:46:08.12386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8082343f-462b-4491-9ee4-eb3639f6e180', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '520fdb64-637c-48dc-b65e-dd8035abadb5', 'b6a3e9fb-49db-4684-9ecb-b02d2e9a558a', '2023-11-20 12:06:07', '2023-07-31 16:34:55.147618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('808433ad-9315-4f3c-bd96-adedf8e2c0f4', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8610684-b341-4650-97b7-b38d343aff50', NULL, '2023-08-31 09:26:08', '2023-04-06 11:09:33.229814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80851054-c567-4b81-bd23-e8768c8a13a8', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '77462ecb-273d-434f-a471-1e70354f67b0', 'ec6c2087-6b3b-4424-926f-56abfe5d3872', '2023-11-17 11:08:36', '2023-11-16 10:54:40.639161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8085394c-4dcf-4150-a082-454ffd3fe65b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-23 23:59:59', 'c472df7e-0670-42f2-9008-e2ef36c8e61f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-13 12:01:56', '2022-12-21 12:48:15.880845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8085710a-c9d6-4f03-84da-5118ecbf5845', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-02-09 12:58:31', '2024-01-31 16:25:38.531871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8085a029-8d82-49bb-91d1-a7bac103030c', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-11-20 14:39:18', '2023-11-17 10:25:54.089161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80863cdc-93dc-444f-ae61-6c618e0427d0', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2e260e9e-b01f-479d-a5a8-885ead7967b5', '2023-02-08 16:37:22', '2023-02-08 08:52:03.989727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8086813d-bcc2-4afe-9394-d2f9c970ef46', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'ec2384a9-ffea-4b57-b239-789d1f43d1ff', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-02-08 14:13:24', '2024-02-08 14:06:26.606105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('808729cc-f594-4352-9b2b-b0c74c66bce8', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '684c67f3-602c-421f-a09d-a27cf86da2b3', '2023-10-12 11:30:59', '2023-07-31 15:29:03.005972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8087625d-5afd-4efe-b76d-05c6a13662ad', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '8a1184ba-b830-403c-8c60-7609aecea98e', '2024-04-23 11:05:40', '2024-04-10 12:22:03.753273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('808982b6-2c9c-4db5-83db-0b8f5f07de2c', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2024-05-17 10:23:09', '2024-05-15 09:38:20.758062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('808a0700-88fe-46ef-b352-ff4b1d64bdea', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', '0787bfba-b41e-473f-8562-b0d841a34eef', NULL, '2024-06-04 13:13:30.212073', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('808a110c-2ddc-4654-9429-6b88120f63af', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '424bb828-d831-4557-b035-00bd7f73f783', '2023-11-17 09:55:24', '2023-11-13 08:47:52.421604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('808c6a02-f976-4dde-aae2-37defebd48c7', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-05-25 15:16:03', '2023-05-24 13:51:50.256812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('808e0623-2593-4a3a-8378-6d553ea2a983', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', 'a984b27b-c059-486a-9a92-32959b6f322c', '2022-11-03 10:18:12', '2022-11-01 23:15:48.036089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80902adb-0bba-40eb-bb6a-e73725bec2b1', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '730bff6c-cd06-437f-993f-2bfcdecbcce2', NULL, '2023-12-07 11:16:07', '2023-12-06 10:44:08.717125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8090bd2a-e842-4aa3-844a-5595e828fdde', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2022-12-29 12:12:28', '2022-12-26 15:58:43.578133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8090c435-0007-4d8b-8111-1825c4289a98', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-09-29 16:39:18', '2023-08-01 09:38:18.516968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8092889b-741e-4a80-a632-779023fc19f1', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c3d8b121-af3e-4ee8-8e5a-f77ac68492ab', NULL, '2022-12-15 12:50:04', '2022-12-07 09:16:16.022522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8093886c-2d23-413c-87f6-28b959cf0730', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd41b810e-1108-420d-80cf-fb20a0a10954', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:38.026891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8093d101-c85f-4855-ace3-ba8ead2b5e9c', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'e804046a-9ff3-4010-bb85-ccd128d75675', '2024-03-14 16:10:02', '2024-03-07 13:40:13.227942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8095d321-69c8-42d8-8c81-32f626c1866d', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'bfc078ca-096b-4b50-91e5-23416d168dec', 'dabdea4d-bf1c-4ddb-9d89-d07ee51daed3', NULL, '2022-12-29 14:54:07.850215', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('80966fce-10cc-4197-aa35-5d0fb3894d6e', 'f54c8101-6b15-490a-8bbc-2c214d0cb0b3', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', '20d603db-29df-487e-a7a1-ca3123d431e7', '809540ed-e546-4b94-ae18-f2851f9ad59d', '2023-05-17 10:09:54', '2023-05-12 18:17:58.651644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80967319-ab7d-4040-b61b-6c73592fa3ef', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8b630c34-19c5-42a2-826f-c861ff064047', 'e28dbb34-0ed2-4ef7-84bf-4f6f82f5fd97', '2023-09-22 09:17:25', '2023-04-05 17:28:28.959251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8096f710-d401-44e3-9222-73ac93f8b8ba', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '80752470-9bed-4fb8-bad6-9af5183cef02', '324cc183-8184-4be3-b305-531213b7d243', '2023-11-30 15:06:56', '2023-11-30 11:07:02.946585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('809a8915-b2a9-4d12-9051-1694e41c2e96', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ba0177e9-dcd3-43fa-9fa4-792ba58813e2', NULL, '2023-11-16 14:44:48', '2023-11-16 14:37:34.382334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80a040be-0d4a-4e1c-afc5-c2c803b1e6c1', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '04475daf-3a2d-4b9c-9df9-c898aa3122c6', NULL, '2022-12-16 10:10:56', '2022-12-15 17:40:49.05707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80a0abb3-1f26-45c2-a9fb-f42996c4aefe', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2023-12-06 13:43:45', '2023-12-06 12:10:59.110225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80a10f06-5bf5-4da3-900c-d6d5e1ef6afc', '0fb9c924-426e-4302-83d6-fa0f721e5b60', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, '2022-10-31 17:38:32', '2022-10-31 17:37:43.501963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80a1959d-0599-4241-ac03-9b7909e45ba4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '97e6be53-58d0-48fb-a018-640867cdb143', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd217c309-2495-463f-beed-342a56456967', '2023-12-14 10:38:45', '2023-12-08 12:39:46.846356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80a3d0b7-a97f-4093-a672-af31aed57b07', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3e4bf10c-6aa5-4c55-b4a1-5bb012cdacce', NULL, NULL, '2024-05-15 12:58:59.708881', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('80a72b07-7b43-4b51-96d0-669f73410271', '6eedd47f-c97e-4359-9b59-8a63f2213d73', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '2022-11-01 17:34:30', '2022-11-01 15:31:55.433837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80a9970c-2b6e-4144-b43d-04b4756b3bb6', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-04-12 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '27ca55e0-01b0-46d7-a382-e53c8f613280', 'fed3ad83-765b-4dcd-8855-cc836bbd2b71', '2024-03-18 12:20:14', '2024-03-16 14:06:11.337896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80aa14bd-d3e2-4292-b707-864c4d2ce38d', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '7fb13fa2-0695-4980-9916-19113de8e16d', '77ee458d-a6c5-4dbb-b3ac-d6bdea518e8d', '2022-10-20 17:05:35', '2022-09-23 16:14:10.912989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ab3222-a4ef-4180-9a50-4e5fc514da87', '8f488478-3c99-4763-8761-7f9654becb42', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '47d87ff5-4871-4568-a4a5-627ff1ade999', '8bcecc98-b46c-4dfb-8cde-bc2c5d759cc2', '2023-08-31 11:37:29', '2023-08-03 16:47:02.270021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ac8811-b22b-4053-bf61-3160fe6b3192', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '30a4bedf-1e71-4552-8f6b-2f66efe392ea', '2023-03-22 17:53:28', '2023-03-14 13:16:16.596537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ad0ddc-aea4-4228-b6b8-9a392b7016fe', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'ff604b64-8255-4493-b718-8a7c9e56ecf1', '2024-03-05 13:48:43', '2024-01-27 15:05:06.720306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80b0a6d0-99b0-4e30-af14-9f6ae4988e8d', '3226a8d4-1373-4d75-bb38-84136c1f0eb4', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87a34cfd-3f32-4d6e-9ccc-a4f6a9a19f01', NULL, '2022-11-14 14:36:44', '2022-11-10 10:29:18.089661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80b4235f-df99-4118-a9fe-6673112213ab', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'd7b87a80-539e-4aa1-ad00-2f5f1d14ed35', NULL, '2023-03-16 12:27:25.403181', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('80b4493a-0c84-4ad3-8e63-736d5a0d3891', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-06 00:00:00', '498616b6-6ad9-4516-a962-b49763756895', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-06-06 14:11:53', '2024-06-03 15:13:56.46709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80b5ad6f-ecfd-4510-8a52-88ecff8e8785', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', '183cc8c7-ae7b-429d-87a1-dcc29431adeb', '2023-05-30 12:22:34', '2023-04-05 17:32:00.203914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80b8b8e5-e9cd-4bcf-a7d0-4747fbf25b48', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c37ac4b4-2f6d-4679-b0bf-6bbaa60650fa', '2023-07-05 14:20:56', '2023-06-29 15:56:56.441293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80b97f5b-4e36-4108-87f2-a799c046b73c', '48f879e6-4478-4051-8a8a-4e69e9ebd9dc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '65429211-5c99-4d41-8f97-a6ff97da5c98', NULL, '2024-03-22 11:27:10', '2024-03-07 15:01:48.948678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ba856d-31d9-4d18-b8fe-16706481afd2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8b630c34-19c5-42a2-826f-c861ff064047', NULL, '2023-09-27 07:18:04', '2023-09-26 19:43:09.713595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80be0a3d-5996-4384-bfac-7b66e401c492', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'ce4d9c65-e2fe-4835-8955-9fa697aec32a', '2024-04-23 09:52:38', '2024-04-08 16:27:24.323872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80c06155-0344-4905-bd4a-659b9d4302af', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'f0ad0796-f896-4780-b273-7566a45b3b70', '2023-10-02 12:30:55', '2023-09-25 18:14:21.983109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80c12fc9-4b00-40d4-9173-9d4dad4bab5d', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-12 23:59:59', 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', '0f63ae0e-e6e7-4e74-be06-f7b7de7a3a17', '2024-03-22 16:00:45', '2024-03-14 13:59:41.494675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80c1864a-7354-4c21-86b7-6c5a2dc368a0', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', NULL, '2023-08-08 10:27:32', '2023-07-31 14:48:28.584362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80c812c6-464b-46d3-a9df-2aa37e5563e0', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e825614b-b71b-4c25-a089-a6638eb34a7a', NULL, '2023-11-20 10:33:41', '2023-11-17 15:10:14.242051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80c88821-0eca-4450-a6fe-3a1a7563a532', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '8ab24e77-e7d6-4757-9851-9619d5470d76', '2023-08-07 10:23:12', '2023-07-11 09:56:32.314168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80c9070e-8871-4d74-888a-305b4cbe2af8', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2bf0099b-8715-45c9-86b5-9d42d1c18892', '2023-03-22 13:16:22', '2023-01-09 13:40:45.098695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80c94fff-47b0-412d-b8f9-246a86bf3aca', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '73804730-6e6d-449a-9928-a6d1337a489d', '2023-04-17 11:42:10', '2023-04-05 14:33:40.055137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80c97fdb-d621-4c56-be06-e485a7c40a4f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'b8ad923a-e2f8-43f4-a73c-5b3c47c0d4b5', '2024-01-22 15:29:36', '2024-01-10 15:28:48.755228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ca1f96-fc2c-4b18-9bf4-92c8d9cf2443', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '1a9f68a6-65eb-4f68-b403-214a0b90598f', NULL, '2022-10-20 10:29:11', '2022-10-19 16:57:00.68724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ccfcc2-19b1-4309-9387-4cadfb2afe67', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2023-04-06 09:42:59', '2023-04-06 09:13:48.491415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80d21f74-37b1-4398-aa8a-f71ec9b24b24', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '213a680d-136f-48b6-a180-f0e9f550f158', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9ed9bd07-da5f-4520-9261-22af03a9ae2e', '2023-12-19 16:06:51', '2023-06-07 16:23:43.816659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80d37252-2e0f-4ed3-9d4c-2ea288bb3082', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-08-15 19:00:33', '2023-08-14 09:53:18.519386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80d4a9b3-f978-4e0d-b868-e39d50f25be1', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '2023-08-15 19:31:15', '2023-08-15 13:58:23.396497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80d8e0fa-0026-452b-8ed0-9ac264904a50', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '262954f6-8eb7-416b-9d4d-890cd687644b', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:33.580132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80d96d83-11b0-4b22-83de-5268b3b4e3c9', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-05-25 00:00:00', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-05-25 17:24:44', '2023-05-25 11:16:15.724396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80dac0a4-998e-4274-afad-3fee552e1bdc', '8ab9b870-3ef1-48de-a216-d51de8f38230', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67fa590c-e75b-40de-bc60-181fd7bf76af', NULL, '2023-08-31 19:45:59', '2023-04-27 18:36:22.710525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80dad36b-0dd4-4dbc-aecb-2ef77cdc154d', '965214a8-73a5-42e0-84db-1da5d4f76881', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'b90e57d0-6138-4846-a270-83877815a972', '626acb3b-9fe8-48ec-9437-c6b915a0ef73', '2023-12-25 11:34:10', '2023-12-04 23:34:13.632958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80dd932c-3ffb-46af-993f-6b4796974176', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2a276a78-a141-4fe3-a83e-310084d86b6e', '2023-11-24 14:16:33', '2023-11-21 17:23:09.346525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80e1f244-1157-417d-b388-598970e64394', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '832c9c10-6db8-468e-9186-da667f3f0866', NULL, '2023-10-06 11:02:54', '2023-08-01 14:27:52.458944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80e2c71b-b67f-447f-97c5-a5e054d72b31', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '4d166270-6822-4637-a80a-5fc024e5abbc', '2023-08-16 15:20:14', '2023-08-08 16:01:11.174478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80e4aecb-a383-41f1-a74a-1dae5299b7ec', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2024-06-05 08:07:35', '2024-06-04 15:59:57.812845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80e8c49f-0fda-4614-98ff-383687cb04e0', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'cec10e13-6df0-4c60-bc88-034e18ca4eea', NULL, '2023-08-09 10:26:33', '2023-08-09 09:56:45.814881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ea1685-a242-4b5d-82df-1ac47d408007', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '80752470-9bed-4fb8-bad6-9af5183cef02', '2b0e7654-316a-44a6-9bd1-da92bfae30d7', '2024-02-02 09:42:09', '2024-01-29 17:02:36.833713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80eb0e35-d92d-458f-afd3-7b9b431556d9', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '089e1302-4a85-400a-abaa-569fc43fed19', '5d9ba4c9-1abb-415d-afad-a316fe76cb50', '2023-12-08 11:49:33', '2023-11-29 13:15:05.716053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80eb19e0-ea07-40cc-951f-bbee47969eac', '309ecdfd-a596-4249-a876-31208c90926f', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '72666475-c5da-4909-a8cf-d5b69231b5e5', '6c1a6dcb-1de1-4cf2-ad60-f5e64d91a014', '2023-04-19 08:51:01', '2023-04-18 10:43:29.886238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80eb339e-5a58-4243-919f-d616a3349a52', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cca6b65-d454-48df-a810-90d5e7df9b27', '772321ac-6be8-43f3-bb04-166df6d70606', '2023-11-23 15:25:39', '2023-07-31 15:58:43.054785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80eb36e5-0fb0-4136-a742-b4eb46113536', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '040f01f3-4ded-41dd-93c8-1e03539098bc', '5f62e57f-2af4-44e1-a276-8bb2e06abf46', '2023-04-24 11:39:08', '2023-04-05 17:30:34.095097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ed3b3d-f1e9-49e7-8e3c-a3fa9b7c1259', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '31860b6b-d0de-4fd0-bebf-125e7bf08df4', NULL, '2024-04-18 16:13:17', '2024-04-16 18:47:26.738894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ed7338-8ada-4f28-94c3-b68977027c6a', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-04-10 09:53:32', '2023-04-06 16:19:57.33924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80efa5d3-e08d-484e-ac7d-fab4a96cd356', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-11-21 15:06:25', '2023-11-20 13:29:22.932053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80f1e66f-e422-4fae-9e63-e976457796bd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'd5eadf14-b191-49ab-bbcb-d6b933f4fbeb', '2023-10-30 15:17:54', '2023-10-18 12:56:45.623292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80f21eb9-1866-443a-bec3-c4388082c565', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-02-20 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-02-12 09:18:11', '2024-01-30 15:45:38.520804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80f2322d-4663-4cf5-b4cb-98dca1f7fbcb', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f9579a4d-a6c1-4ee0-8a83-b4786d420b6b', NULL, '2024-04-15 16:48:22', '2024-04-12 16:47:38.093669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80fa4a20-37bc-4076-90d0-11e4f82fde59', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', 'ecf72154-002f-4041-a397-e580172b758e', '2023-08-10 15:39:59', '2023-07-31 22:09:24.811052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80fbfe08-c40f-44b0-b1f5-50a4986946ae', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '04afac22-015b-41e0-b880-88f53700344b', NULL, '2024-04-12 16:55:19', '2024-04-12 16:10:55.627492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80fe5dd0-293e-4c1e-9092-72346f42904c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '81d78b08-6c1e-4087-ac80-72ebb5f85fda', '2023-04-17 10:47:37', '2023-02-20 09:26:40.069989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('80ff898e-23eb-4337-8425-fc161554e635', '79520057-763d-490b-8675-3fcf97467e24', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-04-18 15:32:21', '2023-04-05 17:55:31.498745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8100a45b-f46a-4553-9695-29237dac242d', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '78b2d390-67d9-449c-871f-a9a7e0168af8', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, '2022-05-30 16:08:50', '2022-05-30 16:07:42.761684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81023c3f-504d-43ec-88eb-7b3f0d2485c9', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '2024-04-12 16:51:58', '2024-04-12 16:46:07.65898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8104a01c-09be-4aba-8a57-d9c0ef65721b', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '46476593-5d4a-4e30-b8dd-b06fedefbe57', NULL, '2024-06-06 09:48:58', '2024-06-06 09:40:00.946169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8105558d-a257-4123-bb24-5dc5a915426c', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3bfee0d0-fcf0-4766-8005-3586c7892ae8', NULL, '2024-05-22 15:13:15', '2024-05-21 09:54:55.513826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8106c459-f750-489d-8350-4b43fdec70eb', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'c61ab1b3-e490-4ab9-bc24-6b1a26b0507b', '2023-06-05 13:58:55', '2023-03-06 09:16:15.903416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81070453-2ac5-40b3-9215-bc32ad9d9848', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2db30923-bc43-47b3-baec-d0c4a9a41e6b', NULL, '2023-12-04 09:54:36', '2023-11-22 12:14:14.723369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('810b7560-f3ad-4e77-82cb-baeddd498d6b', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2024-02-09 15:30:35', '2024-01-30 13:51:56.044849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81105e25-6ed5-4544-96bd-e89b550c91bf', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e3ee2d71-c419-41de-91dd-d9c5d2896bb9', NULL, '2022-11-28 14:12:44', '2022-11-10 10:45:26.55098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8111a8e3-7bc8-493b-be50-450c9cd5db97', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '9046de11-f305-46fb-8803-b82c591ccab2', '2024-02-09 12:58:34', '2024-01-29 11:15:50.579802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81124d1b-3f78-452c-85f8-85e23056ca40', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4b428c4-d732-4f25-b8a9-c50d39b7adbb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-08 13:29:58', '2024-05-08 12:31:06.700024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8114da26-fc04-4cd5-9f1d-e251197df1f1', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '2023-04-06 13:39:02', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '2023-04-06 16:43:55', '2023-04-06 13:39:11.650928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8115e072-066e-43f6-af4f-743d9a2ca13c', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4ebe78fd-8af5-40c1-bae4-f1f75cd2be37', NULL, '2024-04-16 17:25:48', '2024-04-15 15:37:20.067192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81163674-d183-4c93-a58a-c60beb579b83', '0c02d05b-ed9f-4f2e-8592-c3e138c6f0cc', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a60c69a6-6aca-4f4e-9f60-044cf27f8353', NULL, '2022-12-19 10:22:29', '2022-12-07 13:49:44.206417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81176512-5c7a-4de8-8220-b0249c92d958', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2e3d807a-16d1-4f57-abcf-fe070735be6c', '4383c450-0acc-4d94-98e2-409fcc3ca01b', '2024-04-22 08:52:03', '2024-03-17 10:11:43.3657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8117fd3c-a2f2-48b5-9b09-57b9a0f5f5af', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', '20d603db-29df-487e-a7a1-ca3123d431e7', '99e3bfeb-23c5-418d-8f95-7e53d630b7df', '2023-11-24 13:20:30', '2023-10-31 12:04:30.685118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8118fba4-8d1d-4a98-923f-8b54f3a1e750', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '75e589d4-06cd-44f8-b324-2f94f6bc3426', '2023-01-09 13:09:45', '2022-12-22 15:10:18.164962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('811bb0c8-74c4-49cb-bb9c-5549e8a7afdc', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '2023-04-27 09:52:59', '2023-04-06 15:18:13.056842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('811c38a4-6a5d-4cad-89bf-013330560965', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '92c3fd4f-caee-4b6d-840a-ece5150c5849', '294ae074-88d8-480e-9816-9b8487d43d17', '9a394023-d1a3-4a6b-8cb5-0d388abadd84', NULL, '2023-07-28 14:07:10.277707', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('811d613d-a4db-4609-b8d2-ca6fff94a16b', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '082fa805-8d3e-479c-ba29-3bd0ee121351', NULL, '2024-06-11 10:31:49', '2024-06-06 14:10:21.284878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('811df44b-661c-4bb6-9f78-c944c125bd97', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '912859fc-dc9f-469c-96e8-1b90ce431301', '2023-09-25 16:23:52', '2023-09-25 15:57:34.814115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('812077ae-42e7-4459-8aab-9015937503ec', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '4d1e32c3-3e3c-4163-a574-f2f7f0f6bb42', '2024-05-22 17:04:21', '2024-05-02 14:23:34.915862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8121bad1-26df-4037-ba82-d404a63e32b2', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '05b6d0f5-33dc-4629-9062-7a85da651087', NULL, '2023-04-18 09:09:00', '2023-04-06 13:45:47.423692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81277871-bf43-4301-9fd6-05c8370ac15f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd5a617e3-cad0-43cf-ac9e-4f2ea64226a4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-14 09:18:39', '2024-05-13 17:40:39.669137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('812862a0-0c88-4dc8-adc5-1e7185ed7de6', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '2024-04-16 10:39:52', '2024-04-12 18:43:17.187088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81289d23-a6bf-421a-b0b7-e07061d9884e', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0f0d8781-15b3-41b8-9b4f-d35a0ac986f1', NULL, '2024-06-07 07:17:08', '2024-06-06 16:28:53.753117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('812c2dd0-c9ca-4c23-86ef-4c1039b3807c', '17cc0617-f696-4832-935a-c85f91bce118', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4d37a7a8-f22e-44f8-a7df-b5756510628d', '2013329a-b08a-4f1b-9b19-430b1b75a65a', '2024-03-28 14:42:23', '2024-03-28 10:27:28.190243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('812dc14e-7923-401e-9381-16854ab5860d', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '47d87ff5-4871-4568-a4a5-627ff1ade999', '9f9d6e5b-bb05-4b6d-bb80-2faf77fcefda', '2023-04-21 13:39:47', '2023-04-05 15:42:22.131783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('812e00c5-4514-4d69-8806-6d6c812df8d1', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '12628095-f0cb-42f4-8c0a-11439ca0e394', '0a0470f2-4a1a-4bbc-ac4d-ce1787f3cd9c', '2023-07-31 09:17:43', '2023-07-15 23:29:10.671655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('812fc544-065e-473e-9ca5-7729864d7710', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '11a35baf-2bd6-451c-b57d-9b3080c0334e', NULL, '2023-11-24 09:08:49', '2023-11-23 11:43:56.163873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81301a04-e64d-458d-bef8-ad65dabe0319', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e52d30c9-345f-4c11-9dce-9d7d0911ea75', NULL, '2022-11-03 14:37:13', '2022-11-01 14:51:07.393406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8130b3f5-bd6b-46ad-8d4f-887d8bb3311b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-09-06 12:52:06', '2023-08-30 17:54:12.529299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81344fbd-dd19-4e2b-9955-3ecb307c4adb', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '81f3a903-1687-4dc6-b4a6-fd63ad16f834', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '446e2412-7218-4fab-9b80-c1d74443a1fd', '2023-03-05 14:13:05', '2023-02-17 15:42:02.148003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81345513-4465-47fc-be8f-3ab437da9ce2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '137bf397-a196-433e-9c11-032adad0cf0c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-11-17 16:20:49', '2023-11-17 15:31:00.145468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('813497b6-a46b-4b9a-993e-fc472ff3007d', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0d011fa1-53c0-479b-a835-b74ce9362f08', NULL, '2024-03-18 14:26:55', '2024-03-18 13:25:25.214077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81353015-7ca6-464b-b963-31d073127547', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'da9cd63e-7c30-4a3b-90cb-897caa6e0810', '2023-06-02 10:18:49', '2023-06-01 10:38:43.017003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('813594de-5aee-4cde-b3b0-1719b3fc2c0e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '796075d2-a43e-4b1f-9609-3f1098fe5b21', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f1f064e2-cfd5-4922-8fde-8d8a81f89ede', NULL, '2024-06-03 14:11:36.378329', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8136068c-84fe-45d6-9540-be0b1dba5392', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '18e7ee9b-e382-447f-9ffd-81ce908fa350', '2023-01-31 16:47:40', '2022-12-22 14:04:42.733248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81370a93-a4a9-44ea-8981-d6a099c38e17', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2022-12-02 11:36:52', '2022-12-01 15:21:53.202751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('813836a8-dd76-4362-9003-35bcf1707714', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3553b919-4523-465c-aa22-a10876032322', NULL, '2023-11-14 09:07:24', '2023-11-13 12:52:19.680015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8139f21f-8427-4568-b202-12be4555abfc', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2024-04-15 16:56:03', '2024-04-15 15:53:15.604394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('813a7f20-27a4-45f9-ad20-56b72202b06f', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-06-28 16:34:27', '2023-06-23 10:14:21.461153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('813b2beb-cee6-48fd-bbc2-d32c177bffef', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', 'a5125c60-9fa3-4a05-9a27-971d5931fe3f', '2023-04-18 10:04:47', '2023-04-15 23:04:55.744997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('813b8bc7-6de3-4c64-a091-62cfa7462e00', '4880d684-8b67-46b5-9828-ec7589333861', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '13b31786-ae65-4650-ba1c-d6b645db6025', NULL, NULL, '2024-04-01 15:12:12.723372', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8141ed21-2d55-41df-bf39-9c75e7d08190', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', 'fdad9135-7226-4ec8-a4d6-069885576ba1', '2023-06-21 09:54:44', '2022-08-12 21:09:33.391678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81454d8c-70cb-490c-a4af-d387a20370ab', '135905fc-4c60-4f25-94b7-2afb4b480c28', NULL, '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-12-26 18:00:58', '2023-12-26 17:49:38.446293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81457ee6-6aa1-4f84-ab33-f050344091a7', 'cb1db1ee-cd11-4add-895e-991cfd67c446', NULL, '498616b6-6ad9-4516-a962-b49763756895', '294ae074-88d8-480e-9816-9b8487d43d17', '8bd1de5a-913b-4909-8e05-3f59d5572a2b', NULL, '2024-05-29 14:39:44.161753', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8146238c-e351-40cd-a919-1e19e03fad2e', 'f5476a5c-b53a-436b-9433-8f877a612985', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '186b5dd3-e99c-430c-b336-8ac7f9e5691c', NULL, '2023-12-04 16:49:09', '2023-12-04 14:52:14.288214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81463c24-1e38-4f20-9095-13341d2dc7f3', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'c1558aac-9a1a-41f7-abef-b20f667d0f44', '2024-04-02 16:25:50', '2024-03-31 19:35:40.35464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8147e52f-e60d-4018-bdd2-7dda2fe0aca3', 'd467593e-56b6-4c1d-9d65-9573e73c34db', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'da8081eb-e64c-43e5-b49b-d70d958d1585', NULL, '2023-07-18 08:35:05', '2023-04-10 16:02:11.086617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81490bd2-4773-40b3-8f03-b260d8c092e9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-16 00:00:00', '37791f2a-dccb-434b-af13-3c90e8c96b2b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-22 11:02:28', '2022-12-15 06:10:27.03796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8151671b-973c-4a94-a9c2-94055afcf1fb', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '980fb2f2-2f17-41c7-a8ec-db1ef9379a2b', NULL, '2023-10-10 18:02:42.643368', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('81517f52-b25b-4630-9f0f-eecf30ac91d8', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '77462ecb-273d-434f-a471-1e70354f67b0', '9cab65b3-2245-4daf-85f1-7470a8e1da3b', '2023-08-15 15:18:01', '2023-07-19 13:43:45.689065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8155d0ed-552e-4005-be49-92e368612673', '00e1f4fd-6579-45f2-8ca4-19756250c144', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5af9d4a9-d383-43fe-9d6c-d3263b3c114a', '0fb9d44e-5329-4da3-a446-f3588e7c4169', '2024-06-05 14:33:08', '2024-06-04 16:33:39.020863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('815b65eb-07db-48f4-91f1-88977fa1d7cb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dd70714c-9714-4448-aa90-e57a45b6fac4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9d4c22b6-e5b5-4607-9e35-9dffa4160cb4', '2023-04-17 15:42:36', '2023-04-14 16:39:12.103666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('815b8e63-6ba5-4f4a-80c7-55b5e30b61c0', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '2023-11-20 08:43:34', '2023-11-20 08:41:14.383409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('815caed9-bb72-435c-b4a9-d9613e6ae2af', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-07 09:10:13', '2023-04-06 21:19:29.751572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('815cc9f0-33f0-4d59-a83a-e2664e7aae7c', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'c7d7f9f7-18a8-4781-879b-2969356d031a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c21893f1-6d88-4ee2-9a44-e163162d79c1', '2022-11-22 08:45:58', '2022-11-16 20:06:31.300757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81622557-85d1-42f9-80d7-21af2da6bb67', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2024-02-07 10:28:38', '2024-01-23 12:22:35.346419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8164aee2-b038-4227-8f87-12f385de8d05', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a9a9652d-80ed-400d-b028-f37bdd372485', '2022-08-05 10:55:45', '2022-07-22 08:33:34.686717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8164ca28-44b3-49f3-9760-c0ad04e8cc87', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, NULL, '2023-11-27 06:26:03.687186', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('816942fa-cfc7-4451-9c76-75e00006d3ea', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'c8f23d78-4e63-410e-acb3-bfa30c9631e4', '2023-09-25 14:38:18', '2023-09-18 09:02:24.16873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('816bfe31-f383-4223-a952-990b3d5644a7', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-07-19 14:28:33', '2023-07-18 16:52:20.95347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('816d9b20-6f8c-40f4-aa63-810a281d10f0', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2023-08-04 09:54:38', '2023-08-03 13:38:10.379989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('816dbf08-35d8-47bc-8261-e75b12d26194', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2688957a-a400-457b-ab08-cc45b920f128', '2023-11-07 11:45:47', '2023-10-23 11:31:00.231168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('817153a7-a347-40d6-a473-649c11c210e4', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-11 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2ba1291a-5ec3-417b-b133-9e46e89670e1', 'ed62bd1a-1c88-4618-a478-29025658eb30', '2024-04-10 11:50:28', '2024-03-07 16:28:38.810055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81730813-304b-493f-b4c6-609f4c35a0e7', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8e1784d7-c595-4d40-9c51-5b827ca59eec', NULL, '2023-09-26 09:41:30', '2023-09-26 09:21:53.357385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8173384a-ca60-4ccc-be64-ebc7550f1fe4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f01ab748-202a-43ba-969e-1b63f63ca754', '83a9d0fd-a127-4850-9778-fa64530df2e5', '2024-04-11 14:28:12', '2024-01-29 17:31:15.324304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('817373c3-78e5-4b1a-a035-f4a2f2ad8959', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'e6525da3-d221-43f7-91b2-b90cea53164c', '2024-05-02 15:01:53', '2024-04-15 16:06:47.47436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81771cae-899d-415e-b4b4-2d339bf95ad5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd931ab1a-9d67-4f08-bb2e-71b9d283545a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-26 09:20:36', '2023-04-25 16:09:01.399618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81784002-fd13-4f6d-b408-f42ab6921cd3', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2024-03-13 22:56:04', '2024-02-22 15:31:08.228795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8179d28e-6c1b-474c-af3a-416543419959', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'ca179224-5c54-44ca-bcba-14e9551154f8', '6d3ab181-dc8e-4d6c-a6b4-419714b8f7ff', '2023-01-31 12:40:43', '2023-01-31 09:54:30.210299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('817a8076-3680-448b-b3cc-bfeda6ec2c81', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '293a696a-e657-4b7f-a077-ff2a43bc7dd7', NULL, '2023-12-20 17:20:22', '2023-08-02 20:56:31.711241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('817b5fd8-fefa-4ba9-9086-3a5c83f34a16', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '4c3a5890-9a92-405b-9be4-482d5a183610', '2023-04-26 19:11:17', '2023-04-05 17:30:30.889607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('817bd49f-0e45-4209-87e5-51123a58fd28', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-10-06 17:02:40', '2023-10-02 08:22:22.743005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('817e2cf8-ea70-41ce-9fe9-ed029fb80eb5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-14 09:19:09', '2024-05-13 17:45:30.334302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('817f95f2-8b31-4a28-bfff-a219059d86bd', 'c882e0fa-0af5-447b-a182-03dd3e9f491a', NULL, 'ed984122-6cc6-41c2-93d0-e75450afac0c', 'a51a1af8-933b-4639-a569-44f9581a4303', NULL, '2024-05-29 13:40:41', '2024-05-29 13:25:05.802616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8180c89e-ffb5-4dbe-a5bd-849cbff8dd93', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2023-04-06 11:34:26', '2023-04-05 17:15:44.542745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81813abd-2a11-462c-9aeb-b15891c6239c', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '76530e76-f1ef-4c9b-a439-54d1f21e5392', NULL, '2022-11-10 12:36:08', '2022-11-10 12:21:01.845778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81813ed9-246f-4fd8-9870-cfac63a410e5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '2853202c-40aa-466d-9da5-5250dca6b91d', 'f36979a4-a1f0-4303-8f0b-5fed541b82c6', '2024-06-04 16:50:58', '2024-05-14 10:41:18.497413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8183fe76-bb7a-47d5-a6f1-1026843659c3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2a4712e0-4070-4c2d-a694-9545e1dac13c', NULL, '2022-11-17 09:17:10', '2022-11-09 15:30:21.98434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8184421a-8694-4744-b96a-1f75bf83fda4', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0bc403a5-6507-406a-b19e-bb079ba9a084', '13583bc5-2b56-4036-acb0-ea92820d3175', '2024-04-08 18:36:35', '2024-03-26 21:54:03.467183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8185638b-fd0d-4271-bde8-640c6a1174c3', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7e72ab9f-4ecb-4430-84fe-5ae1ddd65c71', NULL, '2023-04-07 15:07:37', '2023-04-06 10:25:55.372118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('818b18b1-e1c4-4725-b6b0-5ab9b36a0cff', '29421a16-da80-4f07-b361-555206e3c429', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e0f955d4-3db0-482a-befe-9380d895b570', '3be29db3-7ac7-480e-a80f-3b471fe93704', '2024-03-11 13:26:11', '2024-03-11 10:36:54.803727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('818d4c26-5be6-45cb-adb7-35e048b57029', 'effc1942-8c42-47ff-aafd-8e1729d745bc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42760dd7-9684-4f7c-ad1a-e9faf4a95466', NULL, '2023-06-16 14:20:15', '2023-06-16 09:22:07.436648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('818e30e7-7c3a-4e39-bb95-d94d7c05ea76', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '046520df-0749-44fe-816e-1aa6a104220c', '725058b6-fd71-4744-87a6-06d50e938f17', '2023-07-24 18:27:08', '2023-07-12 10:26:09.641243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('818f0c41-003b-422a-af62-45779bb4c86f', '3f23e203-2dba-4878-bee3-85bcca938d93', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '2022-08-05 13:57:59', '2022-08-05 10:24:00.47553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81907780-d4d1-4552-ab66-f978e5892cd6', '5760afb4-5bc5-4898-a47e-6a9b84db8302', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8e93028b-942c-4cb2-af7b-ad7ad82fb3ee', '734b3aa1-be79-4fc2-bb0a-447412f907af', '2024-04-11 16:30:11', '2024-03-11 08:35:09.97971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8190ef0b-2ebb-4985-bf1c-026b06c4e34d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '2fbbdbbb-5874-400d-b56f-5d87dc9014c5', '2023-08-10 10:24:15', '2023-07-31 15:11:10.020645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81911954-0185-4337-9ff6-de84e3bc5d8a', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, NULL, '2023-07-31 23:24:15.457682', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('81918954-edfa-49c2-9553-418624d2098c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'f9c35580-f1df-4834-bf33-82c648e40131', '452a47a5-9b9b-4bc9-8233-253b60c25a60', '2024-05-06 14:44:05', '2024-05-02 18:14:41.470992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819238d4-516d-43eb-babd-871c956717c2', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-01-15 23:59:59', '6b513da4-6fcd-415b-a046-33a166c0d317', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '604b5b6f-80b2-40e5-8487-79991720099e', '2023-12-05 16:14:57', '2023-11-30 23:20:16.979223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819273d5-ad35-4886-ba01-e851f8b12ac1', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '493e2b72-ac5c-48f7-a5fe-17c6038c3e5e', NULL, '2022-11-09 14:48:55', '2022-11-09 14:18:53.043319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8193f0f1-c1d7-4916-ac57-c8169ba54c26', 'de142d10-5a2a-434b-ac61-99c7d865d253', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '2023-04-13 10:51:55', '2023-04-12 07:33:11.655299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81977da5-483b-4f4d-94b7-c826b88184b5', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e3367101-e6d3-45ed-bcc7-8f40f52a3ff9', NULL, '2022-11-09 09:41:47', '2022-11-03 13:55:32.617574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819ab6ff-9a95-47ef-8a2b-ddec0e9bb0ae', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '3519f24f-7e90-4bf9-a396-a176c7bc82cf', '2023-12-14 16:37:49', '2023-12-13 16:39:17.982742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819baca9-758b-461d-a642-937422160bc4', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ca179224-5c54-44ca-bcba-14e9551154f8', '9163f804-f76a-4cdb-84b9-9ed5f8b35934', '2023-11-27 16:41:01', '2023-11-27 15:13:37.448532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819be4d9-b24c-43fe-aec5-d4f1d1daebe3', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '77462ecb-273d-434f-a471-1e70354f67b0', '42cc2980-ef24-4ab9-b392-051e08f0790c', '2023-12-25 20:31:40', '2023-11-17 14:51:53.920094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819cac51-9d9c-4d74-a61e-7aad1968f7aa', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '79c3a2da-bba8-47f3-96f9-33b11456c9af', '2023-05-26 09:39:26', '2023-05-24 12:24:23.090565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819cbf48-0df6-4a26-8f5f-d9ffe62c2a12', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ed081528-cc1b-4810-b09a-00ab343a4932', '6a9b3a27-03a1-46d8-8c77-b5d933e1002c', '2024-01-30 10:46:18', '2024-01-28 19:06:09.773723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819cec35-f08c-4435-bf17-37848b6a756f', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9d369c92-7b17-423c-a89f-6d03a52bb9d7', NULL, '2023-08-03 11:46:43', '2023-08-02 19:48:38.878887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819f6f4e-8d8e-4fd7-8b9c-2034b64b31c2', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, '2024-04-15 15:23:53', '2024-04-12 16:46:14.646998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('819fe209-f288-4b56-9ac9-11593c26db32', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', 'f6c4eed9-f80f-467a-bfc0-d8b2e75e21bc', '2023-04-26 18:36:56', '2023-04-05 17:31:16.162892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81a02103-a02a-4d5f-8c5b-44a820e0bd57', '6c1fa5e1-1884-485e-a599-1b0d54162a4a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c6738af2-0d10-4a46-8ca7-6c89c8128467', NULL, '2022-11-10 12:31:13', '2022-11-10 08:41:27.945747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81a147f8-36ca-4026-80b4-9bc277da73c4', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', 'cc201638-d058-4410-aed4-44b5294503fc', NULL, NULL, '2024-05-27 13:58:59.721295', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('81a34531-1669-4754-9305-6e5a76ba24d8', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '8b4f9ab4-447c-447c-8b1c-e1fc592edd92', '2023-04-27 11:11:20', '2023-04-05 17:51:35.580663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81a36cc7-7238-44fc-a156-74a88a7ef269', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '31961f66-f192-43d4-aac8-0636b391cab3', '6642adc5-c67a-445b-9060-89bc52691fb9', '2024-02-22 08:37:34', '2023-12-22 19:32:44.367525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81a43372-bc49-420c-8303-e2527039bd51', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-04 19:06:25', '2023-08-04 16:11:10.0094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81a471cd-3c70-4479-afe1-d5b50a6d5268', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'c2e289ba-c3fb-465c-a2f0-aacb8e27fa37', '2023-06-01 10:17:34', '2023-04-07 09:56:56.064002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81a77a1b-b23c-47a1-8bfd-caf276414db4', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-10-31 23:59:59', 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '62ba704e-ad76-498d-9507-ec597a9abfbf', NULL, '2022-10-20 16:27:03', '2022-10-20 14:28:57.714677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81a8e12e-a438-450d-85da-de131b9a12a1', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2024-04-01 14:56:25', '2024-03-22 08:33:33.900712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81a999b0-2961-4ba7-a749-084a58be47d6', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-02-09 12:58:34', '2024-02-01 15:27:10.593571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81aa0937-5ca6-4418-aab4-28d9fe45a7cd', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '2903762e-cd3c-4c6d-b86a-57cb1870f9a6', NULL, '2023-10-17 11:12:29', '2023-10-10 12:21:05.106358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81ab47b1-7300-45a1-908e-46b96c4a8c63', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', 'b914286c-7676-494a-bc22-46f840a3581c', '2023-08-08 09:48:10', '2023-08-03 13:26:29.995965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81ad9940-5ac5-48f4-9578-016b70c610b3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', 'b0e55dbe-0445-4348-beef-8c5e03bebadd', '2023-04-10 16:39:39', '2023-04-05 17:28:56.340357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81b05688-f659-4e61-8897-7ec7dc12b985', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fcfd7d79-52dc-4149-9c65-0506a234446f', 'c3f568d1-ea93-4cda-acaf-787da6cff1ba', '2023-11-29 08:14:46', '2023-11-17 14:03:34.357693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81b20019-b597-43c9-ba47-d4959e814a63', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e1c72581-ab1a-4487-9478-5684811d6bd0', 'acccba13-6570-48ec-8f04-3f194985214b', '2022-11-10 10:29:57', '2022-11-09 13:58:41.705971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81b39f59-2695-450a-b282-58c937138efa', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-05-04 16:02:14', '2024-05-03 13:15:30.695339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81b3a91e-2e30-44d2-9f29-3a7a0ab57904', '1568fb11-6f1d-4fa6-9d13-c7a3f855f56f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f6b15b90-8090-4be2-9d92-5b14fb951b65', NULL, '2024-03-29 09:51:40', '2024-03-29 09:41:12.496366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81b53a04-a237-42c3-89ec-f4ab0fc9bfaa', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'bad92bb7-a718-43a2-bbd5-4bf33455150f', '2024-02-01 14:38:34', '2024-01-31 11:17:34.394585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81bb81e0-8d3b-4170-9be5-78e5ed8b075c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '2023-06-26 10:09:18', '2023-06-21 23:44:37.843098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81bd14dd-5ff2-4b5c-8c6b-432f85a84439', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, 'ab789ac9-ada4-4b70-bcf8-5fec54d57148', '17832655-09d8-470e-888c-5f59e297345b', NULL, '2023-09-06 10:28:22', '2023-09-06 09:22:08.244669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81bd3f98-8049-4131-8160-9a0f4640be9c', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4ed13a7a-657e-4e25-8c9f-a4dcecb8eb3e', NULL, '2024-03-30 10:53:46', '2024-03-15 14:39:57.340037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81be1574-cd4e-48ce-90aa-833cdb324ee5', 'bf6316c7-d329-49f0-a979-57b2d1e0e9a8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '533e98e1-c06c-46d2-8104-005d1c56c144', NULL, '2023-09-13 13:41:09', '2023-08-25 10:13:35.787099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81bf11bd-af1a-42eb-b28b-8b482160f681', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '39067253-dbef-4a8d-973c-ffb2b25cb01f', NULL, '2024-02-02 17:32:06', '2023-11-21 14:04:49.895421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81c2c1b3-bc95-4fba-9887-613bf06be752', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', 'd9482951-4134-4179-b9e9-350301604ea5', '2022-12-30 10:00:58', '2022-12-22 14:04:41.101192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81c4109a-0dfd-4aa7-969f-1d80d66504f3', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '68447c39-9ae3-4905-9a14-78e4b801d6e2', NULL, '2023-10-03 16:33:12', '2023-09-29 16:58:50.190271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81c73a91-3a79-4ede-b476-2785b3c8765a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4fb948fe-f09a-43b4-a7ed-45fd3f039bf6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ee86b4fa-c7e8-4238-966d-99985138e340', '2023-01-30 15:25:44', '2023-01-20 09:23:21.786565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81c76ad9-f4bc-4929-aab5-44f813d4849f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '8c9f52a0-e238-44ef-8958-db11ca29d8e3', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', NULL, '2024-01-22 15:31:15', '2024-01-22 08:07:06.33316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81c7e211-f37f-4e6e-80b0-90684e1f2fd6', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b0cf32eb-d7f0-488e-8c4d-8adf2bc650df', NULL, '2023-11-23 10:22:41', '2023-11-22 08:41:35.012326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81ca4fd6-4d05-46e6-93f3-19e1dad13802', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '8b315fab-84da-4ff2-a575-8528ee6b8122', '2023-12-01 15:58:53', '2023-04-17 17:21:44.389849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81ccaa6f-f665-4079-a04a-2138000bd490', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'd4e26a3a-74ed-4960-a5df-46cbda1d9896', '2024-06-06 08:13:11', '2024-05-28 09:09:36.745163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81ce6198-7759-4409-a01e-16c5bba5b12b', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '7e1e065a-51e5-4063-adb7-eba1312fa723', NULL, '2024-05-06 09:09:06', '2024-05-05 15:14:28.614576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81cf9984-3b59-4cb5-a2f1-60d450eca845', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f219faf4-1efe-4d30-84fa-37360dbf6d40', NULL, '2024-05-15 14:58:27', '2024-04-05 18:18:50.365981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81d4945d-f65a-4e90-8906-1f0c59ee88ab', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'c69681f2-8ed5-42a9-9c26-1ab3e0b39b83', '2023-12-05 15:35:03', '2023-11-27 19:45:04.359433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81d5657e-54ba-4155-8a0d-8fa69b223c5b', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2023-11-20 09:40:32', '2023-11-17 16:07:27.226393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81d58464-079e-4ee8-a138-478b350da0b6', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '741ab0a7-b2f1-48af-a496-32a4e85f0937', '6ea0d4f8-1e94-409e-af3a-edb9729a8384', '2024-04-16 13:02:39', '2024-04-12 16:01:34.836055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81d695a5-9b82-48eb-8e92-9b02ea359051', '78fcf027-a4a9-4529-9074-c484aa36a1cb', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f5b0e161-a7b7-4002-b7f2-ae993fa06fc8', NULL, '2023-04-10 16:42:11', '2023-04-06 11:51:25.220392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81d94fea-cf2a-46ae-a70a-0216e597bdba', '29421a16-da80-4f07-b361-555206e3c429', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd512d041-9b58-4a01-88e1-0583130f8240', NULL, '2023-04-06 11:30:46', '2023-04-05 18:01:27.463122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81d9f8ea-5175-4db7-ab6f-7c1fcb0d8766', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'cece0b0d-0cda-4ef1-ab2b-9532488d245d', '2024-03-20 10:07:22', '2024-03-18 17:23:10.693624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81da4b02-2d88-4844-ae17-627fa63d1e1f', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'adf51b67-76a2-4145-ac45-0817172a9af7', '109bcb7a-568c-48d2-9fba-96b2d89d1fce', '2024-05-06 14:06:11', '2024-04-25 12:53:10.848889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81dc438f-0690-414a-bcc1-6cd641db4fdf', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '188107a6-ac98-4f3b-965d-68dcc1228a53', '2023-04-21 08:49:10', '2023-04-05 19:30:16.27806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81e0f60b-8190-4541-981c-1b94f7319307', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a52df13b-a98c-425b-a44a-9b7e336e7ada', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-17 12:14:30', '2024-05-17 11:44:32.740952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81e51c4a-374b-460f-bf6b-371064f28cd2', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2023-08-08 08:35:48', '2023-08-07 19:38:13.672791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81e6a9d8-f4d0-4611-ac78-9151d6fb701f', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-04-06 11:54:26', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c71e6330-2f92-42d0-996d-4a306188f99f', 'a29b60bd-5eae-4903-941b-bd18e38f51b6', '2023-04-06 15:23:30', '2023-04-06 11:54:45.197285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81e6befe-49b7-4197-a6fa-ad396cb2c894', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ffb50aae-d16c-43b3-ac12-46dd3a4f0b07', NULL, '2024-04-15 16:14:28', '2024-04-12 16:29:23.137234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81e96b87-135b-4ccf-a9e9-6be48ddacbad', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-05-23 00:00:00', '4b91563d-e46b-4906-bf64-faec47ffb0e3', '4ead72f0-f47c-4d25-8cf3-3f8a1ae3a2ed', NULL, '2024-05-23 11:39:25', '2024-05-17 08:04:23.952016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81ea22aa-d5d0-4d5b-8195-4e61b831dcd0', '6154aed8-389c-4c36-84be-99787857eed6', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '411ee004-44b2-4499-9920-a9909a033dab', 'd66f2ac7-4c7d-42ac-95d5-d623dd825254', '2022-11-14 15:47:30', '2022-11-01 16:12:37.838511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81eae099-46df-40b9-9b99-64adee51d443', '0a1afb17-e0dc-48e0-a6b2-bd170d8b5199', NULL, '29ec6a57-aacd-4950-ae54-291edd19c951', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a07ddd66-365e-42a0-a3aa-e58648cc0ac8', '2024-05-17 07:19:15', '2024-05-14 16:27:01.710868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81ee942d-8a51-4915-b0bf-946f260b9bfd', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '10d3f69a-5083-431a-ae66-6f5599b7469d', '4e667297-fa6e-40eb-8896-4cd3e48b7404', '2023-12-05 10:32:17', '2023-11-30 09:51:15.15018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81f023e4-fa8b-468b-91f1-a125f1ce7244', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4f085e65-7421-4a95-a060-c89e798ddf5a', NULL, '2022-11-10 15:58:48', '2022-11-09 16:32:15.767001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81f34436-9011-4584-b81f-d7bd31259c30', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '60ad1ea3-fea3-4eb1-ace0-a7d844057991', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-21 17:59:51', '2022-12-20 20:42:15.685357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81f415d2-a810-4ace-b887-43a07742a996', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2bbdb732-f518-4019-a3e8-8a01f3579f7b', '2023-08-21 14:27:28', '2023-08-01 11:28:00.727836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81f70fd0-8604-40f9-9bb7-e7166d53a31f', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', 'f804a3f3-8759-43d8-bd9e-65ab1a5dc668', '2024-05-06 15:36:38', '2024-03-11 15:07:29.302079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81f80d2c-bacd-4d2e-82c2-7aa5d45f6210', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dfe25a48-ec2a-4d1e-bf52-3c5290291377', NULL, '2023-04-18 09:56:39', '2023-04-11 20:03:02.54132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81f8b857-a0fc-4424-9d33-e32b2fe2ce06', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '71336c5f-1dfb-47ff-be6e-33253b17e6d3', '2023-04-17 15:47:54', '2023-04-12 12:01:24.336024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81f8ce28-1df0-4de8-a655-2fab7c27caaa', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-03-20 15:25:22', '2023-03-15 09:20:09.030669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81f97731-57ea-4dbc-8221-b89a69b877c2', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd3e476e7-28d7-4288-a401-2a493f63bd4a', NULL, '2022-11-11 09:28:02', '2022-11-10 15:34:32.144679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81fd2179-9767-4c80-b4ac-be978612a44d', '15106932-0347-4566-8998-e4e690fc610d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-01-31 09:24:45', '2024-01-30 09:37:47.879693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81ff2968-e690-4611-a5db-8492e9489363', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4091d704-aae3-4523-8862-27a27d7ed2a7', '90c8b77f-d3f3-45ed-b8c6-86d5283a0502', '2023-11-22 11:16:16', '2023-10-09 10:02:18.878604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('81ff7829-1df7-4556-8f91-0028efa4889e', 'd4006752-3cdf-4721-9dea-a1c69cd8f149', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2023-03-14 10:48:55', '2023-02-05 14:48:09.600963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8200dcaa-bb01-4bcc-9816-5956e914171a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '394b0604-a54d-4b36-b48f-5e20138a0c98', '2023-06-05 10:57:25', '2023-05-19 22:25:00.879779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8200eec9-751a-4b7b-b13b-5477874ded00', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '466b8e6f-76da-4271-a34d-a6677b706737', '2023-12-07 10:45:36', '2023-11-27 19:16:45.993666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8201caf8-4f5d-4b3e-a1d7-a1466eee5b54', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd65ecae8-84b1-430a-b5f5-e5d76eb688a6', NULL, '2022-11-15 09:11:00', '2022-11-14 11:00:16.383635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8201ebe4-67f2-4921-b1bc-d8ff40b1e6fc', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'dc1971d8-ed70-434b-b677-dd71e079785d', 'dec47ea9-daf2-477c-8155-21840704cb31', '7d7f7403-50d4-41dc-976c-dbc21f62b14e', '2022-12-08 08:44:20', '2022-11-21 15:17:56.861047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82028b93-fe5c-45ec-8f3f-177b6ce9a860', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '078a2139-31ba-44cc-92dc-5e51afbfaa15', '2023-08-23 17:17:33', '2023-08-02 09:53:42.619957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8203c7c7-d60d-4e2c-8db7-5ad75f2ef04f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '16e09b88-9050-4f8d-83d5-2a137fd359e7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-14 10:14:15', '2023-04-12 13:49:38.484942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8205046f-e6bc-4ee0-8d54-9940dcb17afc', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '1eaae8ca-8d47-45a5-a374-bb34159af79b', '2024-04-04 18:40:22', '2024-03-31 19:37:35.394861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8205a305-954e-46a1-a3d4-87f9a3f9c47c', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c8e5d9ed-7adc-4a1e-a0b4-3240eeed81bf', NULL, '2024-03-28 08:17:13', '2024-03-27 11:07:12.543543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('820b0137-998e-4869-aaaf-01dc2689349e', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f9dc47b4-621c-4753-a622-a81a239c70cc', NULL, '2024-06-06 14:14:03', '2024-06-06 11:33:31.748207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('820da203-b5ee-4cd8-a290-c68ed5f7c082', '79520057-763d-490b-8675-3fcf97467e24', '2024-02-20 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2024-02-09 14:28:17', '2024-01-31 10:11:18.330703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('820ddd9b-d88b-4dec-a136-e32d3e237884', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '13f3ec64-f138-4fb5-bea9-30f626a093a1', NULL, '2023-09-26 11:41:28', '2023-09-26 11:36:02.65374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('820f1696-2fc0-4edf-8e0d-71fe7c29df0b', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'a0496441-d7dd-4efb-84da-35235288c7e2', 'c72e5496-e7b1-49c4-8d41-31a8e54a653d', '2023-12-21 16:52:47', '2023-12-14 18:28:31.302274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82107ed2-9030-47eb-ab03-abe7b83b249d', 'a206151c-0807-4954-9e98-eba96eac9df5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ee06fa2-94f1-4396-9286-87dd817fb401', NULL, '2023-04-10 16:25:41', '2023-04-06 17:12:30.958574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8210ba77-11b5-48ed-9bf4-b210aff18956', '7e616fb3-9aed-4a22-bdfa-8fc82a2dd046', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '697c4d38-855b-444f-aa52-acc57ab3ffc9', '2b481048-a6da-48ce-a185-9db89b9ad3e7', '2022-11-07 15:50:55', '2022-11-03 16:13:59.099733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8211a669-9661-4549-9b45-d09fa060a8e7', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ea4e8078-05d5-44fb-98a2-944846f10125', '56c7eed9-6fb8-4401-a686-9ea0018a3d50', '2023-03-20 11:12:27', '2023-03-13 15:46:19.483802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8213e76a-5ad6-4223-886d-33613b7a7143', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6154aed8-389c-4c36-84be-99787857eed6', '8f031cf0-bc93-45c8-bc6c-bda0132bc2db', '2023-08-02 15:43:37', '2023-08-02 11:36:03.345246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8217264f-e50f-42f3-b2ec-6da85a0a5df2', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '612131e0-a93a-40fa-b3c2-39ca24ddeb5f', '2024-04-02 13:34:31', '2024-04-01 18:01:41.07391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('821811ed-73f4-43d2-8c0d-f8270f5f9505', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f5883d79-e28d-4584-8478-16473a6a5838', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-13 13:30:22', '2023-07-13 13:07:10.701513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82181983-07ea-4c97-9030-42199275cad3', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-04-10 11:34:20', '2023-04-06 15:46:02.30804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('821cc102-238b-4546-aa44-528d4e9005de', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-10-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'ac3013b0-83c2-489a-bd28-38af3546d0fc', '2023-10-31 13:09:34', '2023-10-31 10:54:28.999795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('821e6a6d-159c-4c22-9050-8a4e49079726', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '4a59c047-8b3e-4d33-b341-39e9507edd83', '2023-11-13 09:54:49', '2023-07-31 16:22:01.410356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('821fae3e-a3e1-46a4-bcab-928ae2155fb9', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7fe255a1-f797-4ac3-9ca3-bdf46ee78270', NULL, '2023-11-17 18:20:10', '2023-07-31 16:44:37.723088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8220c5e6-7dc8-4dfe-a5c0-00784c48321d', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2023-04-10 11:07:40', '2023-04-06 09:46:48.299825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8224a9a1-ccfe-45f8-82df-d0a6c4435251', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bab4101c-6490-4647-88af-f21afe1794de', NULL, '2022-12-15 14:39:58', '2022-11-11 15:46:31.132214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82250a06-aac4-4b8c-8701-89d7dd590b32', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-06-05 10:31:40', '2024-06-05 10:05:12.145077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('822526f4-f9af-4f36-9021-37a952f248a3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2024-04-24 11:34:24', '2024-04-12 17:09:27.92655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82253d40-2605-407d-8ec4-808c17f5de97', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '5d59dcea-f92a-4d2b-9104-9ad13fccf312', '2023-11-20 10:49:02', '2023-11-17 14:03:37.140784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8227db5e-e655-440a-80d6-ef2c45380a0c', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '2e25be46-2ac6-406b-b85d-ee490516b4dc', '9fe29d5c-2ab9-42ea-848f-4d143d1d3bb2', '2024-03-13 09:46:21', '2024-03-07 18:17:47.706443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('822b68e8-d3a2-4545-b04d-30d702caf39b', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a177db68-d159-4905-bae6-d37e7dfb92eb', NULL, '2023-04-06 15:25:40', '2023-04-06 09:19:31.826695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('822e460a-027c-4ba0-866d-f13329e32d06', '143afb1b-3cd3-4c7b-b81f-401bea24c952', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', NULL, NULL, '2023-11-17 17:31:24.964354', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('822f6495-cefb-4c59-8e63-1af644351b06', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '366adad1-2ac0-4c7e-a03f-45de7611465d', NULL, '2024-06-03 15:42:28', '2024-05-31 11:24:14.793195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('822f6ac9-cd3a-4692-bef4-7c9bb13352d9', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '48f0a941-723c-4355-8bde-ebb2675a6d6d', NULL, '2022-11-10 16:06:15', '2022-11-09 15:30:20.961818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8233a681-a358-4bd8-aca0-ef77c96ac8c2', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '14ee0458-f66b-4b42-aaf6-c6b40d663861', NULL, '2024-03-20 08:11:30', '2024-03-19 17:12:45.596422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8233a913-2787-465f-bc13-a6ce3ca2e786', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-11-16 15:21:20', '2023-11-13 11:36:05.326616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8234ab22-563c-4504-8340-943ab912e7b5', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2024-02-21 12:05:36', '2024-02-08 09:43:42.856341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8234f97f-1610-4bd2-96f9-8b734dc53a0d', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', '20e7d875-2b79-4976-96e0-bc1aa45e2a34', '2023-08-18 13:44:31', '2023-08-10 09:33:24.550382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82359e7a-a477-4182-b1ca-f02a8bdf1772', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '143afb1b-3cd3-4c7b-b81f-401bea24c952', 'a77f7faf-de0b-427e-b931-a76053966f72', NULL, '2024-03-14 08:51:48.31285', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8235d749-2e54-4fee-b17d-56de8c226364', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ed081528-cc1b-4810-b09a-00ab343a4932', '79914da8-494d-4d5c-b3c7-cc4ffccb4552', '2024-05-28 09:28:19', '2024-05-27 17:55:18.969907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8236b3d5-637b-474e-9ea5-7c7032a3f339', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '00d9bd87-ff75-4c49-880d-c8b75f2af689', NULL, '2022-11-15 17:21:00', '2022-11-10 16:24:09.148128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82384075-e87d-41a0-b2f9-a4140d6926bd', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2023-12-26 12:59:31', '2023-12-26 12:16:16.765724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('823843a7-4fcf-4001-8c26-13f5999c1faf', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'e3747c5c-3df4-4e87-8bdb-c7b48b101cfb', '2024-03-15 15:13:20', '2024-03-07 11:41:48.836615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8238c56a-d1aa-4565-aa2f-09b65cc74b5b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '147b5dc2-ff42-4630-934f-1d71e281bd57', '2023-05-24 15:43:25', '2023-04-05 17:31:19.639413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('823a0882-3a38-4f11-ad14-a30c2b187b54', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '2023-09-05 16:49:46', '2023-08-02 11:29:09.460158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('823ab01c-22bc-4f17-962e-b2132bfe3382', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8641f7b9-20be-4001-9725-3633f2974f4f', NULL, '2024-03-27 11:35:22', '2024-03-27 11:07:05.551258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('823adaa9-b4f4-4de8-a114-176a37946126', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-03-31 23:59:59', '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '1a2f9467-a523-489b-bd85-aee199524360', '14741792-d195-475c-a3b0-e67325eeb1fc', '2023-04-07 01:27:03', '2023-03-16 10:04:21.672924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('823c0d50-10f2-441e-b9e7-4671dd0a7d6c', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7fb13fa2-0695-4980-9916-19113de8e16d', 'efb2ef92-b074-4cbe-b8d6-a6e1ec737778', '2024-03-19 16:30:18', '2024-03-19 13:16:06.403283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('823c0f12-a078-49a3-ba2e-7119639c232d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '137bf397-a196-433e-9c11-032adad0cf0c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-11-20 11:02:36', '2023-11-20 08:57:56.758137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('823c4a87-202a-4f49-8210-c523f911cf71', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2023-12-18 16:55:26', '2023-07-28 17:34:26.052626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('823d4077-bfd4-4401-a8c1-dd798bb3abb4', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '65c0e092-7502-41fb-8895-8d48a9d18ab7', 'e058542f-f1b3-4790-8883-ebd82c9978bd', '2024-04-12 18:51:01', '2024-04-12 14:24:17.483833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('823d7153-ffc3-45f6-b22d-56c92e7f656c', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '5fded5b3-1f46-4ce6-b43c-9edb15d32efc', NULL, '2024-01-19 10:48:32', '2024-01-17 12:14:40.5091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82408655-ea84-4200-aa53-f4be7f7e873c', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'efa383cd-eba0-44bf-aba0-6b365c0adf36', '7be99cfc-1442-4954-9ef3-44cfabb19b36', '2024-02-12 16:38:23', '2024-01-31 13:57:20.292088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8241a84e-78aa-427f-9329-8c04874633ee', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-06-11 23:59:59', 'b8b7aae5-f0dc-4dfc-aaf5-1812655e20b9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-06-04 11:47:14', '2024-05-23 15:36:11.81714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('824247d7-e5af-4a85-bf99-ceedced2a30f', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '58703841-0845-4279-951e-3016dba3cd22', NULL, '2022-10-25 07:32:49', '2022-10-24 18:22:49.086295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('824307ff-ec58-4608-81f3-569f29618251', '118058cf-4362-4358-ba6f-1c8d033d70e2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', 'e7c33c83-e63f-4a1c-ab66-ce29780b9393', '2023-11-01 16:40:34', '2023-10-10 07:50:50.426954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8243f574-742e-42d4-8153-84ad95d8d2e4', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2022-12-09 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '29687ed8-5736-4405-939e-ff76d48928db', 'f66f545e-81e5-4ddd-8991-c52fcb8a5a0d', '2023-02-02 09:10:04', '2022-12-07 09:55:53.324438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82440a10-8bed-4d82-b2ed-9699344b6a02', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '4d2df6ad-ed4c-4383-b733-11c4a8827a62', '2023-12-01 09:46:34', '2023-11-17 14:03:36.90442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('824578bf-50a8-4dc1-a233-f86ebe4ffc9a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8badbbab-6798-4659-ae0c-a6daff5635a5', '4b8ccc53-38b6-457f-94c7-54abd149d57a', '2023-08-04 10:44:44', '2023-07-31 14:48:36.645917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8246cc7c-5fcc-4614-beb0-116304389b3c', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '34307871-d1dc-406f-b6eb-a51797b991cd', '890ef62d-ed80-4c92-830f-c5ec28270ea4', '2023-04-14 11:38:14', '2023-02-10 09:45:50.183617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8247f20b-8185-47a7-9bf9-7e169a3ebb72', '137c1465-2148-49e2-a8c2-03f78d7807b2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '76c52c8b-6295-4639-8bd5-9b0dcb1a597a', NULL, '2022-11-10 10:54:46', '2022-11-09 14:52:16.991698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82495604-be08-487f-8cc2-e672aab76c18', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', 'f5581049-3155-4aa5-823c-a19baac2c087', '2023-05-30 12:23:36', '2023-04-05 17:32:00.567505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8249f424-64b1-44cd-898b-2a6466b69926', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a4a09bae-de42-4e3d-baeb-e448516390c2', NULL, '2024-06-05 09:49:06', '2023-08-04 11:07:56.388844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('824b2afc-756d-4d2a-a283-c785f2bd76eb', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '737d2428-4128-45a3-b79b-c3144129e9b5', '84ed4797-8a16-41d8-9f6e-70e07c0cbed4', '2022-12-23 13:34:42', '2022-12-22 18:18:02.387217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('824d90dc-bf0d-4fb1-a006-88979f9fad41', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '35cbe7c3-a584-4944-95a0-289983ad781f', '441dfbad-e7d2-4731-8a9c-ff76e995a52b', '2024-02-14 12:19:20', '2024-01-19 16:52:06.200145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('824e27d9-7e20-4933-990b-fa792647d254', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '799e1f0a-43b4-471b-a0a2-e3f237f3d2d6', NULL, '2024-04-12 16:45:22', '2024-04-12 15:57:18.607521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82505484-7135-4bdf-9cdf-caa07a155545', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '8c287c44-47a2-42f6-b693-46adfaa43a3a', NULL, '2024-05-27 11:07:14', '2024-05-17 10:12:33.682081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8250a104-33c5-484d-b282-1037f4ff787e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '14ee0458-f66b-4b42-aaf6-c6b40d663861', NULL, '2024-03-07 13:33:46', '2024-03-07 12:27:35.111713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8250a833-7286-4b4f-b68a-aff5aa4a40e4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-10-03 16:26:55', '2023-09-29 17:44:43.25407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8251bf37-20f9-4af2-a455-5d2f689c469d', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-11-28 09:32:25', '2023-11-16 11:28:14.961828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8252edd1-7b21-40a1-8058-e14da0c4ee15', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2022-11-16 16:46:23', '2022-11-16 11:52:26.769004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8257f9bb-487c-499c-83e4-888d6f76639e', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', 'f9fd448c-32ed-4449-a7d4-6f84f75ba217', '2020-10-08 16:23:38', '2020-09-29 09:39:20.847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('825a291c-34d8-4792-b131-ceb69e1aa19d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6dfdd9d4-7486-48c1-892a-58657968baf7', '9b80f7e0-935e-4a6a-b77e-16c3ef511e7b', '2024-03-29 17:11:30', '2024-03-27 19:02:05.805374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('825a6b62-0101-4101-8bd3-4763a4333fc2', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '63f3a6b3-abb6-4d90-90bd-3fc18aae9244', NULL, '2022-12-26 15:28:06', '2022-12-26 11:53:37.446533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('825a9556-ff39-48c3-b43c-48abc61f819c', '35e3a066-bc97-4dc2-b23d-261d95063168', '2024-04-11 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bfed6c44-6c14-4d59-816b-dc1f26a538d2', NULL, '2024-04-10 11:50:28', '2024-03-12 15:56:14.762293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('825e1fed-dc71-4662-91c5-c69addcccdc8', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '811d3381-aa2a-418e-9316-389f84e941e8', NULL, '2024-05-03 16:47:44', '2024-05-03 10:36:41.703976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('825f816b-200d-45bd-9397-e6db35a75cce', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-07-26 12:04:52', '2023-06-22 11:04:10.336628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8260c730-c9e3-4de5-bccf-eb3f9e26f799', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'eda31ebf-4e2b-43b9-83bf-6dd29b18cec2', NULL, '2022-11-02 17:34:30', '2022-11-01 19:53:46.204733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8261327f-3345-4396-a231-ca5a6c6fd153', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c25609c6-5aa8-49aa-b28e-7ab39a1ff815', NULL, '2023-08-02 15:26:49', '2023-08-02 13:04:09.807897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82664f7b-0a4b-4503-a54b-e9122d165a41', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f179c54c-365a-4bcf-a9c5-3bc08fd14e1e', NULL, '2024-04-15 12:36:23', '2024-04-12 17:32:08.887815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82671c37-49ba-49ee-a251-46b634976f10', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a01a2465-53fa-4c4e-b403-66866f67acc4', '2024-06-04 13:24:40', '2024-06-03 17:38:50.460208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8269df47-0dda-4fac-a589-f34e9a4cb208', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '3c3d3c84-b7c7-46be-a4b6-dd7d8f026596', '2023-05-30 16:23:20', '2023-05-04 12:45:07.057393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('826ad9c6-e55b-4f20-9c3e-232d16b77e32', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, '2024-03-28 14:51:21', '2024-03-22 10:21:56.945589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('826c8be6-28f1-48a7-903c-6377f1309492', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dd6bb7a4-38f5-4ff0-b418-41c613027e9e', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-06-07 17:29:25', '2022-04-15 09:21:07.16', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('826cfbcd-9490-424a-b08d-c8b039b39160', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '70608f05-753e-47af-b08c-bf8a15374767', 'ba38d550-a0de-4040-83b2-95eefc9ef297', '2023-04-28 15:05:12', '2023-04-28 08:44:59.633709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('826d2f3b-9601-4e15-bd4e-eb9699407278', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', 'f8bdead6-6915-4f42-b6c5-e2de6ae3a34d', '2023-08-07 16:32:17', '2023-08-01 20:14:20.531611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('826eb53b-e31c-41d9-bbea-7362597eafb1', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2024-03-19 10:39:03', '2024-03-18 09:50:00.21378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('826f85db-3e98-4f5a-957c-2a8d0b73cf27', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '35cbe7c3-a584-4944-95a0-289983ad781f', '5c7dd952-0e34-44db-8fb1-cdea934a73f1', '2023-05-29 09:22:42', '2023-05-24 12:24:20.757906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82701698-ca52-46b9-9927-a151016d1990', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '4d31404c-8b5d-48e9-8f5a-cd420843637c', NULL, '2024-04-15 12:04:57', '2024-04-12 17:32:00.858973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('827419c3-31f2-40cd-a18b-b468eca66f30', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aff35284-33c8-4686-9578-568dc08235b3', NULL, '2022-11-14 10:31:05', '2022-11-10 17:25:08.31111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('827608ed-beb9-41eb-9c7f-a00c1cda301a', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2022-11-03 09:36:19', '2022-11-02 17:32:40.568834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82770035-4c95-49c3-a3ef-59a50f3938ea', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1430d878-4c18-4816-bae2-2c0ab814c889', NULL, '2024-03-27 14:23:16', '2024-03-27 14:21:50.989422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('828243eb-26a2-40af-8daa-dacfc45afb94', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b0f57ed-1e88-42af-860c-3126b054afd8', '1d051616-e6e6-47d6-b6f5-51c80ab32baa', '2023-09-08 17:18:22', '2023-04-05 17:32:17.037447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8282b59f-0a1d-4187-b343-66c2e7bd91c1', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', 'caae4269-d289-44cf-a275-f973002304af', '2023-03-03 15:54:47', '2022-12-23 08:26:31.623212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8282bb32-62b9-49f6-8e28-d3d8cc97ce1e', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-12-21 13:16:26', '2023-11-29 15:24:54.525521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8284065b-6033-43c4-8a0f-d81eeebf0f44', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6aee2894-d21d-4e23-aad0-1433ffe5d431', 'bd90a81e-ab14-499f-82b0-1c9cd281da9f', '2024-04-02 12:29:50', '2024-03-07 18:21:10.355728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82871ee8-386d-457f-a1ef-0423d42acc78', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '63a96aa9-e43c-4425-979f-6b59aad696fc', '20d603db-29df-487e-a7a1-ca3123d431e7', '34e87862-cfdf-45c1-9edd-f88ca54fe385', '2023-09-06 15:29:01', '2023-08-21 12:17:01.609221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82878790-6b20-4aa6-b558-8abc687b4ea4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'c9e1ac56-0741-44c9-a07f-e5f656234868', '2023-06-22 20:15:56', '2023-06-21 23:44:32.388173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8289c7c4-5ad7-4a81-ba89-d53208dd6047', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2023-09-05 16:49:46', '2023-08-03 06:32:09.367156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('828a0f26-0145-4bb7-9fb2-dafec324c4dc', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '473ba119-008a-430f-9988-bcd6c63349ac', '50aaddc8-2468-47c7-8c40-ea5f8323caa3', '2024-04-01 15:52:16', '2024-03-29 23:07:40.849973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('828b9407-41a7-4312-a78e-db7a5630e307', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-01-10 10:46:36', '2023-12-25 13:54:13.515971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('828c15de-61f9-4ccb-927e-c6909d74561d', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2024-02-21 09:45:53', '2023-08-06 04:41:18.833007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('828dda6f-37aa-44e3-b0d2-be8667eac897', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'd6b23a3e-ba3f-4e54-9825-42c0d5eed0e3', '2024-05-21 10:53:30', '2024-04-12 15:38:02.73597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82910330-9431-4019-9e76-cd5fe55f85b8', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '2023-04-10 11:31:02', '2023-04-06 11:12:36.525215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8293d924-be19-4ed3-abdf-4a9ba3833c05', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '6a802653-14f6-4a45-910e-7e17ef459a87', '2021-01-11 15:59:16', '2020-09-29 09:39:20.847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82941b39-b89a-43ea-94df-54f3670d1e27', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', 'f374ae0b-8eec-4308-9e45-cdaf96a93b03', '2023-07-28 09:45:15', '2023-07-20 17:17:22.290941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8294237f-49ed-44ca-9356-a78f228de88d', '0c02d05b-ed9f-4f2e-8592-c3e138c6f0cc', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cb6863f8-8e44-4984-98bb-e3a29b6cbe7b', NULL, '2022-12-30 15:05:37', '2022-12-07 13:49:43.760823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82943a76-b073-458b-a25e-48fddd502fb0', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '8e81b3cc-e780-4455-bdee-f64440812f8b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'fec4f9fd-c04a-4e30-abfb-cb0ee0197c37', '2022-12-19 10:15:21', '2022-12-06 13:05:05.084727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82959e3f-02fb-4fa4-a11e-7fcad0fedf37', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '68aba758-0103-4744-8992-eac6b00e4991', '232dc241-2d83-47ea-87f7-c48d699dd7a8', '2024-05-07 14:42:19', '2024-05-06 10:39:34.262738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('829781f1-7af4-4194-a184-936b55d76f07', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '820fa81f-d6cd-4c36-bfad-1c97e7682a63', '3b5aa46f-f4a4-46b8-b968-ba11628e761f', '2022-11-08 12:44:25', '2022-11-01 13:27:14.238212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('829c9ccc-40e3-4d75-9650-c75587bc98f5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f4f08752-e6ea-4832-ad7e-ededcaa4adad', NULL, '2022-11-16 17:29:19', '2022-11-16 12:59:35.261512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('829ca1da-ae22-419b-85ab-164a7720a356', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f01ab748-202a-43ba-969e-1b63f63ca754', '38c9e84b-439f-44e9-acdf-6b87125ad67b', '2024-04-19 19:20:32', '2024-04-12 13:51:20.539938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('829d8a66-9a7d-442e-9b85-c5f6fb5ae39f', 'b66202b5-13c7-4e3a-893a-cd3aa2fb75d3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f408b485-b725-4134-8d8b-125ffdeafabf', 'c2172354-268b-49c5-b45e-cef0525f7550', '2024-04-03 09:05:29', '2024-03-27 11:42:18.902359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a1185c-1600-487c-937a-c1ee117e6026', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7156c141-2f62-498c-ac27-d13a41a11989', '69b742a5-1b1d-46a2-b1d3-aaf4f3cfce4d', '2024-03-26 17:24:28', '2024-03-18 08:49:25.650765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a13048-64d2-4918-903b-20d404628315', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2022-11-03 11:54:05', '2022-11-01 12:21:30.308232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a1a12e-512f-4027-b42a-defc0404ae2a', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fa2c92f9-d200-400e-b12a-7afa52ae94ec', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:27.182775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a37eb3-91cc-4d83-baf3-1975b892bebd', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '741e8259-16fa-4b0f-a196-a5b8b61b027a', NULL, '2023-11-29 14:57:19', '2023-11-16 22:45:37.18667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a397ce-1adb-4094-abe8-f082cbcbdd4d', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2024-05-17 09:59:58', '2024-04-25 18:36:18.203969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a5bb15-3d3c-44e2-b105-560cc9550628', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '3795f1b6-be48-484e-b5fc-d08b77d20ea0', '2023-08-14 11:11:26', '2023-07-31 15:24:32.769385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a792d8-c3d2-47cb-b516-9ae411d0ceda', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'af485b02-48ae-4653-aeee-7b4f3240f6e2', NULL, '2022-11-10 14:49:06', '2022-11-10 08:22:35.409841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a910d4-ef4c-4da6-8517-1f6634dc6da2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '4e14628e-6113-4323-8306-bee9041a67f3', '2023-04-06 11:33:53', '2023-04-05 17:29:13.442112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a91e7a-30e6-4ebd-a0ed-963a90a2713b', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '699149d9-f9dc-44bb-af41-1db992500c7d', '2022-11-22 14:13:56', '2022-11-09 18:45:43.766626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82a9d4e3-f33e-4deb-b687-cf788d0bf4a6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6bcbb854-9157-4247-9291-36531ce600a5', '2022-10-24 09:45:29', '2022-10-17 17:24:41.121207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82aa09b0-eeb6-460e-a018-ea4baa7179bf', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e5fb855b-7590-407c-858e-2bab85738a93', NULL, '2023-10-11 08:00:18', '2023-10-10 16:40:01.08026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82aa7bcc-f07f-420b-8b18-878801196354', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', 'fa8c6f27-4b60-4320-a617-3d55a3e27cc3', NULL, '2024-06-04 13:13:27.76395', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('82aaa8b4-0e9b-41bf-980a-d98cfe1da3f4', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '43aa1cc4-4980-4280-84cd-7bbd3749098b', '2023-04-27 09:13:59', '2023-04-14 16:58:04.600239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b16759-a02c-464d-abdb-fe5e9701a513', '91f93cfc-423c-4b41-a3e0-b6aff9e95529', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f45e6f4f-15f5-42f9-aab8-3ce15037f370', NULL, '2023-10-02 10:22:51', '2023-09-25 12:10:14.429259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b16f5a-332c-4963-b552-2cc6571559db', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'dec47ea9-daf2-477c-8155-21840704cb31', '2158ff32-12d3-401d-b58d-5afcac57c6c8', '2023-01-09 09:41:56', '2022-12-29 15:28:44.146437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b1fccb-6629-4848-a9a6-551910495a61', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '3bc79789-839a-4c7c-b053-4bcd44d31609', '2023-06-29 09:00:16', '2023-06-21 23:44:30.841869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b2662b-9b5f-4bc9-82e0-a00aca92cfde', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b345b4c6-c124-4ba2-be58-2198881f4141', NULL, '2024-03-14 15:36:57', '2024-03-14 12:12:11.963972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b32cea-7c2d-4195-b83a-07a988f182f7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', 'a04c609b-fa29-4baf-bbb0-451f431cd3ee', '2024-04-24 14:50:44', '2024-03-26 17:24:17.582838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b49e06-fc30-4d16-8d8d-e39457d5b57c', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-04-27 19:46:38', '2024-04-27 16:11:34.073552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b50776-bc60-45a1-8e6e-fa688357359b', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', 'cf2ad884-0c6a-4806-a5b3-f4ef5227ddbd', '2023-08-14 19:38:19', '2023-07-31 17:13:19.981978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b57bd0-655b-42bd-a27a-ec969d1b71e2', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2ac01d6f-b73f-4d57-9b14-12513fff778f', NULL, '2024-03-27 14:35:13', '2024-03-27 13:10:18.977313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b5a32c-97fe-4441-9031-e1676b1166b9', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-01-22 23:59:59', '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3d1e6a8f-c17f-4228-b39c-f09d32147f89', '2024-04-16 07:39:58', '2023-12-28 11:30:36.937468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b70abc-1ac9-4416-b177-69dd010d4c3c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 23:59:59', '4df1c242-42ea-4ca3-9ea5-29257063e6b7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:33:20', '2023-04-12 17:55:35.322983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b75967-d990-4c95-826b-fb33573aef3c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '9fe12e3f-adec-4180-b1dc-e6c20b6fff91', '2024-05-02 12:56:29', '2024-04-25 17:40:40.783052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82b84454-6bdb-4b94-a790-54463bf01912', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3a2a4c46-73df-4800-bbe0-9074ce7b15f4', NULL, '2024-03-21 09:22:03', '2024-03-20 19:04:04.793305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82bfa1c7-2d66-43bb-94a4-de7a8114835e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-16 16:54:55', '2023-08-11 18:55:36.870632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82bfdf1c-33b8-4c28-8bc2-c171e3712877', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0313f641-3d60-4f0d-b25a-f7b5bbfe89a7', NULL, '2024-03-14 15:36:57', '2024-03-14 12:12:11.736545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82c22351-a703-4ea4-b12f-af9e1d17aac0', '07e4feec-143b-4c25-be8e-23847b69c50e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '05190c09-0929-48c5-8f8d-a9737f0470ae', NULL, '2023-10-16 10:58:40', '2023-10-15 10:03:25.30199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82c3395f-9b92-4a56-b902-e5a9a81e95cf', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '68b4de07-117d-40de-8369-6a1f625cf769', NULL, NULL, '2024-06-04 19:26:50.7537', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('82c35d45-ea1c-481d-938e-debf37de573d', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '02f6ef40-9cff-43ff-9701-91df2a4de59f', 'aa811073-cb44-47ee-a2fb-0c6c264d20ca', '2023-08-16 09:53:49', '2023-04-06 07:42:26.820305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82c5c57a-b7af-4091-ba91-c9891f432c27', '48bb3858-cded-4173-a060-71709d2457a1', '2023-07-31 17:06:54', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '88fcfdeb-af76-44f8-8f82-418d0ade25b2', NULL, '2023-08-01 10:45:50', '2023-07-31 17:11:46.932209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82c677ce-34d1-410e-be4d-915447554b4f', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6571fc5c-7e1e-454b-9a69-4a345cda9b72', NULL, '2023-08-02 13:54:40', '2023-08-02 11:05:43.347878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82ca8a9b-f53d-4eb0-9479-5ac052f6c9f1', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-08-04 12:27:34', '2023-08-04 09:45:40.294578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82ca9914-dd56-4121-bf2c-7c1bce118ab2', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, 'd475b387-8f05-4597-a9aa-58b402d8aa93', 'ca2e95ab-d0ba-481d-9163-9d9f45b09c80', NULL, '2024-05-29 21:18:29', '2024-05-29 16:43:51.53255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82d137fe-f2ae-4f0f-b4a7-192a0b3f647d', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '548aba4a-e9b0-4b52-b4c0-83670f523394', '96f264cf-aa4f-484d-b523-984ef0148efa', '2024-06-05 16:30:59', '2023-11-20 11:41:11.938072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82d236b9-9a69-4f09-82f2-4d583be69258', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0a6ee881-b639-48f7-8008-e308d5955d04', NULL, '2023-10-13 09:28:05', '2023-10-13 09:18:09.881302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82d3398d-a3b2-4807-81f8-b6756be5bcc2', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-08-07 14:13:12', '2023-08-07 11:18:11.303485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82d55363-097d-4518-93f3-12e736e24f00', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '487a700b-b96c-4739-a379-1c42c09702ac', '23366b74-9db7-42a7-9f3f-43bde0f025b7', '2024-01-17 11:57:58', '2023-12-29 11:59:13.799741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82df68e8-099a-4012-bcfc-b39dbdf883d0', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ae70efad-4330-4f59-8771-e7402fc1db25', NULL, '2024-03-12 10:59:03', '2024-03-11 13:09:27.789822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82e03e31-4516-4173-ac77-d6eff115cb42', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '0c3cc4a2-e789-4bce-95df-302feada2497', '2022-11-02 10:27:21', '2022-11-01 12:12:18.175907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82e052be-04c5-4c96-9459-4a0d918fc2de', 'f408b485-b725-4134-8d8b-125ffdeafabf', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c869d77d-557c-4e9a-ac6d-6b17aa686315', '9371593a-75f0-4c2f-b58e-8a13dae3aa30', '2024-04-01 10:52:34', '2024-03-27 13:15:35.231085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82e0b55a-41fa-4f5e-b335-713966100853', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-11 00:00:00', '97e6be53-58d0-48fb-a018-640867cdb143', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-14 10:38:45', '2023-12-11 09:56:26.942093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82ec45e3-7207-4524-87b8-1c057283c647', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, NULL, '2024-04-25 11:51:41.669415', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('82ed0f92-0ffc-4f97-afd1-c509fd068ddd', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '41110cb7-cf7b-48ec-bf47-f73852451b8a', '87386463-7436-4c25-a85f-9768eac23f40', '2023-07-24 07:40:39', '2023-06-07 19:18:35.738443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82f5deb3-f962-4fba-bacc-e7a815b14e29', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '487a700b-b96c-4739-a379-1c42c09702ac', 'a3e4244f-5124-4f1d-a6a3-8cfd6a53aa19', '2023-11-29 17:24:24', '2023-11-16 16:37:27.535791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82f64a55-d6f4-4068-bedb-95287fd0bbc6', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, 'c48cd584-826e-4945-9744-f167144099ff', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '2023-06-08 16:28:12', '2023-06-08 15:45:40.441769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82f71366-f3c4-4d31-87a5-d39b0edc7dc6', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'e9dde7f0-31ef-4626-9688-3e10e9f41664', '2024-04-25 09:13:56', '2023-10-09 09:45:40.009015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82f8c33c-df5e-43ad-82c7-14d822993ad1', '6375b186-55b8-4dc9-8cef-5473a461282a', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8442ee6d-390c-4f10-916d-de9078f193e5', NULL, '2023-08-31 09:32:39', '2023-08-01 14:52:20.531333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82f9911e-f69e-495f-b441-eeb8de509066', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5dd92ad8-3c2d-496c-aad2-e99b8e6b28d1', NULL, '2023-09-26 15:03:30', '2023-09-26 13:28:30.773384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82f9c64c-42a7-4801-a45d-5ba54cdab667', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'aca7c787-79f5-4690-8278-34cdbb98f990', '41ca03cd-8aab-43fd-957a-8eb0d4cbe43a', NULL, '2024-03-15 16:56:03.10729', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('82faa1f1-419b-47ca-a031-e884eddf7bc5', 'f7cad4b2-215f-41d7-bc6c-b5680d400a66', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0c28ac30-5fae-4a33-9025-f9cb8a0e3b33', NULL, '2023-09-08 16:56:54', '2023-04-11 09:41:37.62108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82fc397f-0837-4ffd-902c-3dfef9c6a79e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '733c452e-c834-461d-b131-7f2158e378dc', '2023-04-24 12:05:25', '2023-04-05 17:30:41.289867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82fc6299-449b-4506-95e6-df88955b642d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '8efc4659-5f96-43c3-96f3-2b551df4e777', '2023-04-14 10:31:48', '2023-04-05 17:32:25.919275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('82fed710-2c32-4d7f-ba1d-05e0f2746ffb', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'da1de0bb-dc8f-472d-9543-2c8525631084', NULL, '2023-02-20 11:06:47', '2022-12-22 14:28:45.393169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83012592-f98b-4d2f-8d05-d3f88988aea7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b480973f-d361-4108-82b9-b8c8271c45ef', '2023-08-29 11:07:15', '2023-08-17 16:02:28.170154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8302820e-94cc-453e-8672-7512c92727c1', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ce29f875-17bd-478e-ad99-db626afd4aba', '0e148737-72de-4eaf-81dd-d91cf196e68e', NULL, '2024-06-05 09:50:29.518043', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('83036a2d-2a53-4729-ac60-a1816fa0366f', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '08128b20-0de6-4767-916d-d01b1b28c97f', '5c20d1a5-9405-48b1-81c9-83f4425e0ae3', '2022-12-19 15:20:05', '2022-12-06 18:26:18.734636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8303e6b1-a93f-4556-b73a-6befc4feb9ce', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a9842c3c-b0f5-4fa8-9344-3ed42f46da24', '26232808-e90f-4901-b1d3-1e649ff42925', 'ce4d5bea-6549-4851-bc33-fe0030dda6fd', '2024-01-17 16:30:43', '2024-01-16 16:42:30.804068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83045da8-8c12-4de1-9443-5d53f7fcf0b3', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-05-30 12:17:29', '2023-04-07 09:28:33.720042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83081216-7bd9-4545-bbcf-9267713db443', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'b06d2853-596f-4e87-a782-0b5779f9969b', '2024-02-08 12:36:52', '2024-01-20 00:51:01.073315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83088ed4-956f-433e-8545-f2819793ae55', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '93ee3f4d-b431-4e96-aa59-f91668cad4f9', '2023-10-03 13:39:24', '2023-09-28 17:05:30.516318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('830b2b1a-a90a-4817-ac97-da3cef8ea6ce', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8783cc1e-f015-4fd8-8bb6-87c6f4fbe8dc', '2b426833-1b3f-4d5d-894a-04259ec823c0', '2024-03-28 13:27:53', '2024-03-14 09:13:52.085089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('830b47e0-4cc5-408e-94cd-263203e4f403', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'decaae78-ca29-4ed9-a04e-334c705f84ad', NULL, '2024-03-14 15:28:40', '2024-03-14 14:11:23.32516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('830c8e82-382e-473f-a821-34bf75d0852e', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '6fb04372-87c8-4f82-89af-54372746d6c5', NULL, '2023-11-17 10:09:49', '2023-11-16 18:34:54.521322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83109bf8-651e-4151-8cd9-e9e50c64c508', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ccc43d00-5a9e-47b3-a18b-d12996a410f6', NULL, '2023-09-12 15:56:23', '2023-07-31 18:34:42.941155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8313d65d-ef6f-4de1-ab01-e7b287e6294b', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', NULL, '2023-05-19 17:04:44', '2023-04-05 19:23:20.983007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83146c5c-cf00-4089-8f97-c73a3e821a25', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '314f8c84-5d34-41f2-a187-9b531b9b42dc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '4d0b26b5-9538-48ec-b427-d566cf22af88', '2024-06-04 17:35:55', '2024-06-03 17:44:37.105577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('831537b7-e882-4f6c-972a-4b1cfc8cd479', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '22d4cc66-ba46-4e8e-9ce7-946b4bffdb46', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-25 10:39:20', '2024-04-24 13:42:26.386851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('831665f9-68d3-4cc2-abb6-f5052036a083', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed081528-cc1b-4810-b09a-00ab343a4932', '29006eac-a1bc-4771-840f-c2a73b8701bc', '2023-05-30 17:30:56', '2023-04-05 17:29:51.767934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83174c94-1cae-402f-a841-fd75400db222', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7678c007-0e7c-47f5-93f8-4f1141251285', '2023-11-14 16:13:20', '2023-11-13 17:05:55.826017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('831782d8-d638-419b-a53f-fa15781fd6fc', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4c5ec6d3-94ed-481f-b7ab-446f9f210eaa', NULL, '2023-08-02 11:51:01', '2023-08-02 11:30:52.628445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('831a32a2-4119-4fd3-9831-13ec949ba4e0', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0312806d-969b-404f-bb1d-ee6107fcccd2', NULL, '2024-03-20 15:29:44', '2024-03-19 13:31:17.914351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('831e316e-8dbd-473a-a308-bd531020aa79', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '9a6d0aa3-71c5-4b10-9e5a-e5e25c7571e8', '2023-11-02 13:23:44', '2023-10-09 09:45:40.410887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('831ec57e-fccb-4fe9-b9e6-2afd7de96159', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-04-27 10:28:03', '2023-04-26 13:14:05.644685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('831f1c0d-35cc-46ce-9a68-d96e85f057a2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '213deda6-131e-44d8-a58d-b77808b86f6d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '55baf665-5260-4992-b67b-0c0b9f2ca3a9', '2024-01-17 15:07:34', '2023-11-20 11:21:41.704026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('831f263c-2adf-4bf6-a2f6-d978a7ca3380', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '2024-02-16 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'a276c64c-b50b-4f06-82c7-82cfc92405af', '2024-02-05 08:58:17', '2024-02-01 08:58:04.547731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83202af9-1b95-45d6-bbca-474e070d1cff', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eb330ef6-7f37-4e1b-8d2b-6eeac4be2008', NULL, '2022-11-14 10:49:51', '2022-11-09 18:53:44.201603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('832577e6-cc86-4480-afad-ca00b0d7f96d', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1fceeda8-84e3-4303-a738-fc0f443e3599', NULL, '2022-11-14 16:51:04', '2022-11-11 09:24:32.228838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8325c811-a2af-4f79-a996-b1de336f3b90', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-06-23 09:21:53', '2023-06-22 14:30:38.47953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83288aaa-23c6-4b2a-8a6f-1f26c700b2ed', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '635f82b8-53cc-48a2-9315-cc7d6c3dc91d', '2023-05-15 09:59:53', '2023-05-05 13:46:45.540558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8328b62e-e5e7-49d0-9ce7-8c3d5ad4446a', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2023-09-28 11:22:13', '2023-09-27 19:50:43.048155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('832a98ce-8b02-408a-9914-45b801f9c496', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6a258799-55da-4e7d-8109-d1280b24ba1b', 'bd16a1b4-20d2-4deb-8b91-43bc7a32d1bf', '2024-04-08 16:33:06', '2024-03-28 09:22:56.692495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('832aaaac-5d96-4b5c-a1ec-0ba74db270a4', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a3d37f46-ed1f-4584-9ed7-743f2cfd2509', NULL, '2022-11-10 17:27:57', '2022-11-09 18:31:00.534736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('832b83d1-37cd-4a2e-998b-b5ff93bbddd3', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '06583e8c-71f4-4a6a-bdf6-979c6e4b6cc7', NULL, '2023-12-13 12:05:51', '2022-12-12 12:54:57.503955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('832c3963-700c-4a97-9ec6-71415ce18aa9', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2024-02-16 11:19:23', '2024-02-12 16:45:43.488715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('832ef7de-305f-464f-9c12-ae82bc388d04', 'f9106bb4-2660-4091-844d-128c350d58c3', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, '2024-01-15 08:11:04', '2024-01-10 16:26:43.300241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('832f64b8-ef18-405a-9645-be60718cd4f4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '93b3fabd-d891-4f14-b467-fd399aa3b44c', '2023-04-10 09:03:34', '2023-04-06 16:55:19.855972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('832fa60c-cdf5-493f-981d-23a738e7afe3', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2023-11-21 11:36:08', '2023-11-19 10:13:24.48283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83329c88-9ab4-4f7f-81a8-26bc921ef718', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-25 00:00:00', 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-25 16:55:19', '2023-05-24 21:57:44.62632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8334a199-c84a-4f2c-a2a8-83760db4f44b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '649ccb66-1af9-4b64-8b73-e4bb3a42b63d', '294ae074-88d8-480e-9816-9b8487d43d17', '54e0769a-db4d-46c8-ab38-2527b9bf46fb', '2024-06-10 14:29:18', '2024-06-04 09:48:36.722305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8334a537-764c-4ec2-a111-d13da1e81d31', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd7cb051e-89e9-47d2-85cb-453b1bd6278b', NULL, '2024-03-27 12:11:28', '2024-03-27 10:34:59.310318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8334fbb8-e075-418e-9bac-862dd4681544', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '853dac9b-8965-4e52-b291-7f68a53533f3', '2023-08-09 16:10:31', '2023-08-02 09:49:38.679578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8337a740-8624-4c34-8167-fe9f7ae09a65', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec90069a-5bc3-449c-a798-9713fb76c84a', NULL, '2023-07-31 14:13:17', '2023-04-10 08:55:06.759705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83386273-833f-442c-94d4-3ae6fdaaa62b', '8f211e47-92d7-487a-9069-ae2cf1570e7a', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2022-08-08 10:24:13', '2022-08-05 17:31:28.980955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8339c164-fab9-4b88-9a9a-d34227ebc017', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2023-04-07 15:46:02', '2023-04-07 08:10:36.384166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('833b1497-1591-4482-a054-e5d00f70aeb7', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2023-07-31 14:58:34', '2023-07-28 16:33:09.96353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('833d7618-0e60-445f-b3c3-be7608d3bb54', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '80752470-9bed-4fb8-bad6-9af5183cef02', '959c7519-96f4-45f9-8f82-86d97568faed', '2024-03-13 10:35:32', '2024-02-13 12:20:12.13677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('833f9a0d-8c57-4dd3-8062-0b640233c0a8', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '2ba60966-5ab4-484c-97a0-643916989c60', '928ae886-29f7-4b94-a5f9-9fc951753a84', '2024-04-15 23:07:19', '2024-04-12 15:09:36.828655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83408a39-ff3a-4923-8775-8a9239183b7b', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd5f94838-61e3-4112-af80-3968d5d61810', NULL, '2024-03-27 13:56:47', '2024-03-27 10:54:16.552057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8340f608-6923-40db-b021-91489991c127', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6401e76a-04bf-4575-8399-e85cd1d4c108', NULL, '2023-11-22 15:24:45', '2023-11-22 13:30:05.223374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83414c18-0571-40e7-85c7-7a13b0ff67a7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '9b3641cf-b305-4623-9dc6-9ddf8ae24909', '2023-10-30 15:17:54', '2023-10-18 11:58:50.639544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8342fb6c-fb2f-49c9-ac94-adddc328c205', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '78f6114a-f033-4c8f-8d80-e79a1a568c98', '2024-02-09 12:58:34', '2024-01-29 19:01:12.514636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8345bc4c-a644-4e39-ba62-b7ec52076769', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'b5c501bd-211f-4ae9-974d-6e5a18c8362e', NULL, '2022-08-04 17:12:43', '2022-08-04 15:27:28.797975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83462f05-84b6-4d9b-a44a-80b2d5f02083', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5fded5b3-1f46-4ce6-b43c-9edb15d32efc', NULL, '2024-06-06 12:38:51', '2024-06-05 12:40:29.05869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8346d68c-5798-48e4-b15b-f527d7e5b1fa', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3d6c0248-d273-4c52-b2c7-d6854bfdcd3d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '81e7e561-2235-47aa-b9cc-c80187ff08e4', '2023-02-15 14:34:58', '2023-02-14 12:53:44.237563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83493019-309e-497b-990b-dee760218c09', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-07-12 09:57:32', '2023-05-25 13:40:07.848011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('834b3c98-f918-4656-9fd7-9ad8f394943b', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2023-10-17 11:12:29', '2023-10-11 09:04:03.604581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('834c1de9-5b01-4a37-a9b0-e797f456242b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '420d36c8-a335-4b66-b53a-13b10be3fae2', '2023-07-12 23:15:50', '2023-07-11 13:54:13.860717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('834cc6f3-9fbd-418d-9a79-05072f7f53f5', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2024-01-10 10:22:54', '2023-12-27 15:53:03.536847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('834d0ef9-d6e8-4c90-b36c-376c10ca9655', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '23061826-8571-491a-98d8-ff6dd59ce3c3', 'e44d7998-d7c8-4ce6-a22c-1f95a53dc86f', '2023-04-10 18:09:55', '2023-04-06 21:33:23.375965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('834d80e5-4ccd-4229-8852-b9c03f3460c2', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '2024-06-05 16:48:16', '2024-06-05 11:05:20.171205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('834da7c6-45f7-4d75-978a-569ed2e9de23', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b0278e42-329f-4bae-8cbb-083c808f2e48', NULL, '2023-11-30 14:22:28', '2023-11-20 13:14:33.819331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('834e0189-4c15-4fab-91dd-244afd5c1b42', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, '2024-03-28 16:06:10', '2024-03-27 09:06:29.437424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('834eede7-db45-46f8-ab24-9886e6b30161', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-04-12 15:13:12', '2024-04-12 14:28:50.189147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('834f2133-6b05-4c9b-b58b-4f58cb2e50a8', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-09-29 08:02:48', '2023-09-18 22:45:55.670461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8351e0fe-27b5-4e00-8b74-cf667f5fc4f4', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '040f01f3-4ded-41dd-93c8-1e03539098bc', 'ebcce456-7235-45df-aad8-443a5fc708fc', '2023-01-16 08:08:07', '2022-12-06 18:22:29.311265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('835323d8-67de-406c-acae-1d5e912eacb9', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '2853202c-40aa-466d-9da5-5250dca6b91d', '9b7c0009-1f06-4573-8133-259f0fef6378', '2023-04-17 12:28:39', '2023-04-05 14:23:19.427555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('835355ec-612e-4fcb-964c-11929ac6404a', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2022-11-10 08:30:30', '2022-11-09 14:51:51.940479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8353acc7-5a98-476f-a074-35813cff30d2', 'f408b485-b725-4134-8d8b-125ffdeafabf', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '2024-03-27 14:43:08', '2024-03-27 13:15:35.592485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8355313a-c71d-4dc8-957f-71e27772e95c', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2022-11-02 10:15:48', '2022-11-01 11:23:35.439265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8357c515-51b3-4d71-9e5d-1996d8cba3fd', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6e064524-a889-456f-93e5-33b94ead5a17', NULL, '2022-11-08 08:58:27', '2022-11-03 13:48:12.552204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('835a053a-780c-4fff-9ce8-77e7bab3a94a', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2023-08-03 10:11:20', '2023-08-01 04:11:00.118957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('835c31ec-5ddf-4bda-856b-5e19cdcf443d', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '97c9a2d4-6b6a-44f8-82f0-0647f85507fe', '2024-04-05 15:08:01', '2024-03-21 14:46:34.981701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('835d40fa-0cae-45c0-b6ee-94bfdf69d3e5', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fd78ac21-8a63-4016-a276-c2fa7046b9e7', 'aca7c787-79f5-4690-8278-34cdbb98f990', '07721abc-c871-4e2f-abb1-2cc8b1158643', NULL, '2023-02-01 12:51:05.23012', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('835d770b-66c4-41a2-abff-9a1a0e556b72', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '54bc8e6c-eaa6-4d05-b733-9e7b8af0aeae', NULL, '2023-10-10 08:04:23', '2023-10-09 14:37:37.585667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('835e8583-d262-41b1-b7d8-39824d2595c7', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '67b0ba3c-1b2d-4797-926c-917d5e03eb55', NULL, '2023-03-17 15:19:28', '2022-11-09 14:40:17.378858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('835fe465-0180-4842-8a24-149b85312225', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f4a63d87-0b8f-4fc1-a515-86eadb838d4d', NULL, '2022-11-09 10:30:04', '2022-11-01 15:59:22.543347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8361a67d-6967-4b28-8dc1-e6c44860da10', '9d77688b-9f2a-49e6-855f-219293693073', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '11ffe426-ae8b-4ae2-b0ca-eb0689051709', '2023-04-20 13:51:46', '2023-04-07 12:35:10.180024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('836217ac-1009-4dd5-b3e1-262492dd6069', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-04 00:00:00', '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-04 13:11:33', '2024-06-03 17:55:41.272625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83626402-196d-429f-8232-b43563dadd6f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '23e871f6-f7dc-44de-a13c-c58ada470cfe', '2023-07-01 14:36:26', '2023-06-20 17:43:52.349475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83627bb8-2eb2-4b16-aa06-b2e2449e6e63', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'a6c35c7a-edc7-4509-8aa0-adcc46b9a4c7', '2023-11-24 09:07:31', '2023-11-21 21:08:55.446333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8363f9a4-cda0-4a7c-85b4-9a3895a02b9e', '1330b55e-72f1-404b-ae26-0c8379ae2175', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7efc8bdf-0511-4c1f-89b6-c47235621495', NULL, '2024-03-18 14:33:44', '2024-03-18 11:47:30.010992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83644649-8372-4cc8-9663-281be878d218', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2023-04-24 11:45:59', '2023-04-06 10:49:38.813689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8369780f-6396-4eb6-8575-395c60aac13a', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '5207c9d2-1a90-45da-9cfb-849ca8c5ea2d', '294ae074-88d8-480e-9816-9b8487d43d17', 'cf7f2f63-a456-4694-a67a-8814defd6d18', '2024-01-16 17:11:55', '2024-01-16 12:55:23.170864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8369a7a5-19ac-4909-ae62-f1882248a7f3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'b6708061-141e-44bc-a209-7af1ba8319e2', '2023-10-06 09:47:23', '2023-09-27 17:18:52.795983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('836b0ecc-811c-4278-86ba-3ec87b7a3222', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '44abc4be-8361-4868-8824-bcd5b34caa46', 'cf458e1b-1059-4610-b33c-b4870e24ae1c', '2023-01-17 12:30:42', '2022-12-13 16:48:22.92593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('836ed9f6-6bae-41b5-a105-4151dc851a7e', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2022-11-24 14:46:44', '2022-11-24 13:57:00.415666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83702e31-70ae-4873-a5c1-40a3660a2c03', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a189d626-2887-4850-998d-44a1f399fcd2', '88978c8e-1421-4bea-86f9-67fbe1ec3769', '2023-10-11 11:00:18', '2023-10-09 10:37:43.489962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8371778d-fb32-481e-98d3-3c072eabc9fd', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-01-29 21:15:22', '2024-01-29 17:57:35.389989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83727f38-e664-4b71-bd8b-21ac35000a29', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', NULL, '2023-11-23 15:50:22', '2023-11-21 17:51:39.974978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8373b715-d5c8-4330-8b02-8f87c3b1b9da', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'ca179224-5c54-44ca-bcba-14e9551154f8', '46ae32cf-daab-4478-bda3-7d98c82620f6', '2024-04-15 15:36:05', '2024-04-08 16:27:22.115198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8373e462-19b2-464a-9608-c45f6e72adda', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '687b1bd7-b6ed-4fed-afd8-a9d04a85eeb8', '2023-07-31 16:59:23', '2023-07-31 13:16:16.352769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83741363-a10d-454b-97d8-4d316d9641dd', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', 'c95144ce-1fd4-4de9-a009-1228a8f81485', '2024-06-10 12:57:47', '2024-03-18 11:51:47.290457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8374d086-04da-4662-9831-4c7bf132dd5d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '01b37300-5963-4782-a730-7cf38464e270', NULL, '2023-08-02 04:29:10.258079', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('83750635-69c5-4df9-aeeb-e79556217530', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '280ac348-587b-4089-8cb4-8949655fb971', '3efd7012-d99c-489d-b6d6-6c96ae25d4f1', '2024-01-17 13:20:31', '2024-01-10 15:33:09.47021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('837981b5-2d35-4aee-a1c5-7bb58f354ddd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '40dfebcb-d776-4998-b363-9f4403e77181', '4ebc24a6-e738-418c-b4e2-98c549687487', '2023-12-08 10:19:27', '2023-11-27 16:54:16.155053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('837b1b11-aa73-43eb-9322-e32cc224b252', '406a195d-6671-40c9-bb56-29a7be29faac', '2023-11-22 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2023-11-20 09:35:56', '2023-11-13 10:57:02.100062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('837c283a-6639-4f1b-bcc7-b3a09a3b4e3c', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '2024-05-02 12:23:19', '2024-04-26 07:52:35.193228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('837dba3c-74bc-4825-a3a4-606049f46e41', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '62c8cc1b-fb3f-403e-9009-b2cc0f40124a', NULL, '2023-09-28 17:13:10', '2023-09-27 09:15:15.295417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('837e53ba-c6f9-477c-b411-9e012f9404f0', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', 'dec47ea9-daf2-477c-8155-21840704cb31', '427b4b4f-1d97-4db7-a6b6-d05a76570eb4', '2024-05-16 16:12:05', '2024-04-21 23:09:42.764101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('837f2a7a-f340-45a4-9c41-e65c12ae45d3', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-06-05 11:48:32', '2023-04-19 14:47:16.004104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('838143f8-7b61-46e2-b93b-457149b5e999', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '2023-08-03 16:48:24', '2023-08-03 14:37:21.918096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('838273c5-340f-40e3-a8d8-1a24b304330d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a6b1fe07-8ac2-4903-97fb-9a60c42d0bd2', '294ae074-88d8-480e-9816-9b8487d43d17', '87ba2c55-d97b-4c7a-bae1-ff236bed1dca', '2023-10-25 17:04:25', '2023-10-11 14:37:50.109301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8384fe12-355f-44f0-bd49-403f31288aae', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2022-12-19 09:48:40', '2022-12-07 15:02:25.160438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('838581e8-546b-4f79-9828-0ecd18ac5287', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dd82f76a-4c16-4aab-8cc5-d0e4d9a735bb', NULL, '2023-11-22 09:06:54', '2023-11-21 09:29:47.791865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83882b12-469d-4270-aa0b-a6edc012ecb7', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e4441388-49d1-4108-9bba-92b2d3cfc146', NULL, '2022-11-10 11:20:31', '2022-11-10 11:20:17.276854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('838978fa-28b3-4a5f-8eca-645571d8ba7c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '472f0bb5-57ea-439a-bcb5-34c99fdef4eb', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:54:06', '2023-04-07 22:27:09.640791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('838999d2-a394-4d1b-ae9d-d77c2b501fc7', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', 'e80a51c2-03e3-4e13-9ef1-dd6813c242e0', '2023-09-04 14:39:21', '2023-04-06 16:37:54.470269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8389a8d9-b976-414d-b943-a04e15cb546b', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'cdab499d-2360-4aa5-9ae1-f62c436e8cfb', NULL, '2024-06-03 17:59:12', '2024-06-03 17:30:00.015461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('838acc67-0e7e-40bb-8600-9b5ba069cc19', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9273e968-44e3-400e-b899-e8634dc03742', '29708142-e988-4af8-a968-02fc877fafba', '2024-03-12 12:38:36', '2024-03-11 11:25:07.565941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('838dc9b2-5c10-4c6a-8540-6ddd68db9925', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', '294ae074-88d8-480e-9816-9b8487d43d17', 'c39f307c-2d50-449d-a72f-ca5222c2de50', '2024-04-23 11:05:40', '2024-04-12 13:58:39.272479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('838ff0c5-e9a3-46cb-8a39-99f046967337', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-22 17:00:25', '2023-08-22 16:41:22.076693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83902811-9e2d-461a-a430-f8f32b7a38eb', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-10-18 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '0f6db871-71f4-43a5-95ce-fa76312520ab', NULL, '2023-10-13 15:10:04', '2023-10-13 00:21:10.925011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8390c0fe-c3ff-4232-ab9c-b2d0cdfb1928', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-08-07 17:58:40', '2023-08-03 20:26:17.781232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('839116a6-6f97-447c-bc9a-beabbc6838cb', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '39f97674-57e8-412a-a456-b1ca9473bfed', NULL, '2023-11-20 14:22:07', '2023-11-20 11:15:03.928678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8391af7f-1f01-46e9-9c75-a27859fca050', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'fcca8e86-5e29-4cc7-a0e7-9e619d4bb15b', '2023-04-07 08:52:54', '2023-04-05 17:28:45.15352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8392020e-4961-44d2-a46a-c4e4420e3e5c', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'dfeb52e2-e745-4b66-82f8-d4131662518d', '2023-12-02 09:12:31', '2023-11-30 22:41:10.254956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8393e563-f1f3-4fef-9b7a-10dfbbc09734', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5c4ecbd8-5fa6-4671-963a-77941921b7af', '2024-03-28 13:42:03', '2024-03-18 10:47:08.057455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8393f040-52b0-4a92-bb2f-ff5916483af4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-05-17 18:10:13', '2023-05-17 12:25:15.932397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('839433f5-5dd0-429b-b247-7c998345aae2', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6e00b9fe-4500-4d44-9ea5-e82664e46e58', NULL, '2024-01-17 14:33:45', '2024-01-17 11:46:43.251187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8396d93c-5e03-4720-a2cd-fb4a11041d98', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-04-18 23:59:59', '736f0128-439e-4e81-abd1-088db4c69556', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'fdc3fa1b-ca72-4e9e-b51b-8413ea83cdb5', '2023-05-24 19:35:39', '2023-04-14 11:37:49.362258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('839784b4-28ed-4836-9eea-dfd479000f43', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd475b387-8f05-4597-a9aa-58b402d8aa93', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-31 13:41:01', '2024-05-31 13:31:22.83262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83989e8a-c62b-443d-916b-4c9a744fefdc', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '8a99d707-152a-434b-a553-e6bd276b20e5', '2024-02-06 15:34:38', '2023-12-25 17:01:20.1775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83992363-95f8-4423-979c-60e47989a262', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '19f6b2cc-2fe5-4380-9271-476552710a34', 'f53b9ed4-08f4-415f-8220-8a4d418d9351', '2024-03-27 10:45:47', '2024-03-27 08:59:30.312567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83997cf8-ae79-4054-bd96-3681b26e8d4a', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '36f98bec-331f-4e30-b406-ac3e8f1f5ccc', NULL, '2023-11-23 10:22:41', '2023-11-22 08:41:15.482094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83997ebc-5251-409a-8b61-86c7d5f73e98', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '095c464d-a7bd-4cc1-8557-ab3997e41804', '2023-12-11 09:36:28', '2023-11-28 10:17:01.813946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('839990d6-a38f-4054-806d-5b0d362fca5b', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ecec9a04-4670-4ede-89e0-004f11d6d617', NULL, '2022-11-03 13:40:40', '2022-11-03 13:08:19.771738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('839d29d8-d70c-4b0e-af39-75f8d357610a', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '40dfebcb-d776-4998-b363-9f4403e77181', '8d11b4e1-769c-4411-b6f8-ee37e4fde6d9', '2024-05-06 14:44:05', '2024-05-03 15:07:49.803406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('839f730c-0388-45ce-9c2e-f6d1204b958d', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4d2cdda8-9122-4405-a2ba-11f4656a5d74', NULL, '2023-11-14 07:36:37', '2023-11-13 10:23:59.773492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83a072ec-cc57-4c9c-8f23-4a9ac6549227', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '17069502-1a3f-4693-83bf-bfcf40f97af5', NULL, '2024-04-23 11:32:52', '2024-04-18 08:38:47.303409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83a50afe-ff09-498e-a85c-b0bc54b201bb', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', '26232808-e90f-4901-b1d3-1e649ff42925', '7b038621-8bba-4387-906c-afc568ecf5bd', '2024-04-15 14:54:52', '2024-04-12 12:04:25.941716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83a5555d-f3ff-4d2a-8fea-0f196774d37f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '12011a0d-63c7-4c5d-9908-f4d79a2e9490', '2024-02-09 12:58:34', '2024-01-30 08:30:59.249016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83a5fa2e-8d7a-41aa-8b28-0cd5e5447c0b', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:55:31.584097', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('83a76f1a-203b-4619-929c-4eac2f9f1c75', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a5533b0d-2726-4466-865e-99b8aa5673fc', NULL, '2023-11-17 15:22:34', '2023-11-17 14:51:56.598274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83a77f5a-ed81-4ec5-b434-d23f7ca0d6c7', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '30cc85b7-f111-4056-bab2-500fa4cb1baf', NULL, '2022-11-14 11:59:09', '2022-11-02 14:34:48.743781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83a8b673-a130-4942-8864-d742a58bdd09', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', 'a8ec8514-9c2f-4d9f-8c81-c0c99a0b343c', '2023-03-27 12:19:52', '2022-12-29 15:28:10.696801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83a8ca58-b79a-4390-ab6b-8307f31b1af9', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '74f1ff89-3d1b-4b44-8166-00a544a55d41', NULL, '2023-09-28 09:13:30', '2023-09-25 18:16:05.315383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83a9ad00-f239-4d8a-9661-12fbb5199d27', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8ca2e4bb-28fe-42f8-a7dd-ee7b7fc0400c', '294ae074-88d8-480e-9816-9b8487d43d17', '3cc2183e-c6c5-4f69-9cd0-3f9b3d54f487', '2024-06-10 15:14:47', '2024-05-31 15:24:17.926531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83b01366-8bc3-4d5b-b122-bc82c13ff2ac', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9b2f0638-aace-4c39-9158-b47b876d2093', NULL, '2023-09-26 14:07:37', '2023-09-26 11:13:47.464522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83b1a16d-248c-4f15-a951-e323b7538a58', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-08-18 23:59:59', '453f85fd-2a18-4a00-afd7-d1130b05f019', '35b7b815-b572-4d94-94b7-dba3e5c3b514', 'f1b7b961-a85c-4888-83a8-f61badd5403e', '2022-08-24 10:57:05', '2022-08-12 10:09:36.765459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83b62dd7-f225-42ea-91f3-d0c490dd8abf', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-06-27 15:49:35', '2023-05-29 13:52:59.545329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83b7bf1b-93a9-4a47-b46e-bef9e51f5674', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'adf51b67-76a2-4145-ac45-0817172a9af7', '4b16406e-fae3-46ed-b571-c990e7fb3400', '2023-08-31 09:32:39', '2023-08-01 11:05:18.149966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83bab80b-699d-460e-b86b-748541ba9e25', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-07-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '6b8312c0-4279-456e-8802-b378999e898d', '2024-04-23 13:09:09', '2023-04-17 13:39:08.074128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83bb5521-88c1-41df-b4bb-8baf14054ba6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-12-18 07:13:23', '2023-12-15 13:11:23.678158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83c2b905-d480-4154-ba40-13cc79d24a45', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-08-03 15:16:44', '2023-08-01 12:38:27.79783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83c333ce-cd70-413e-a5cf-9b006973bea0', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2023-03-15 10:15:57', '2023-03-15 10:06:52.945478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83c6e082-13a8-449b-9a30-72d6d2867bc8', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '2023-10-16 12:28:53', '2023-09-26 12:48:53.248312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83c80102-7bd1-4228-a55b-c9ce69854913', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '045ec431-b4da-4e27-b48a-150399fef725', '2024-04-08 12:49:55', '2024-04-03 12:19:12.413869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83c92b40-b5d1-4071-a906-2be114eb67ee', '46c74911-143c-430d-bd23-af0165c91714', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '33ff2ae3-70e1-4b33-87fc-ee254256cb61', NULL, '2024-03-19 16:37:20', '2024-03-15 16:22:08.208686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83c9dea3-8a4d-4ab3-a844-c1de8ea4d3f0', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '704a720a-d247-404f-a2e8-a9fa9479d3b0', NULL, '2022-11-02 16:50:57', '2022-11-02 13:08:10.924062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83c9ec30-6330-4e8a-8099-4bd8479e02dd', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', 'f759c6dc-49c6-4a64-a6ed-91285584fec3', '2023-11-13 09:53:21', '2023-08-01 10:50:31.183731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83cb3f9c-e5d8-4339-9e7f-53726c86fdf0', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '139fd958-eca1-434b-be34-af4e2f55f1f7', NULL, '2023-10-10 09:27:31', '2023-10-09 16:53:05.356964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83d10216-df46-41de-814a-2d2133944955', 'b90e57d0-6138-4846-a270-83877815a972', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '93cf375a-28dd-47e9-95b1-5fdebdfea6e7', NULL, '2023-12-25 11:34:10', '2023-12-11 14:44:00.562404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83d1a1da-ab4a-4b8e-92e8-4b1c2f1f8d9c', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '089a0ff6-a813-441e-a2a4-05d78780f677', '2023-09-13 10:00:27', '2023-04-06 16:26:21.651106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83d24fce-1e36-4793-85d6-4b8eb051a910', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, '2024-03-14 18:58:50', '2024-03-14 17:45:04.714871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83d488f1-870b-4be2-a64b-60a8f71e02e7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-12 00:00:00', '59313aca-0eb2-498e-9600-1f237c370716', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-11 21:01:43', '2024-04-11 08:06:43.389503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83d4fe45-4d4d-4fac-82df-aeaba2f65d5c', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6870a79a-df8b-4916-8a5a-eba0059bd99d', NULL, '2024-03-29 18:01:47', '2024-03-21 15:07:39.511731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83d64a35-8f95-4095-ab8a-614e00283273', '96794df8-fb37-4479-b7d5-f01473423de7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7c291172-8258-4b53-b5e5-1210c9875807', NULL, '2024-01-17 10:02:08', '2023-11-21 16:30:08.195245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83d7694c-0438-46e4-904b-a76feac6f04c', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd6782207-1d51-4398-b006-882b225a0b39', NULL, '2022-12-29 14:42:50', '2022-12-23 16:53:59.937452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83d8aa3d-903c-4c9c-a9b7-be18d2196295', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'c9a4a8a6-f74c-4c37-b20e-382dbf0b7d1a', NULL, '2023-12-07 11:16:07', '2023-12-06 09:00:06.202694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83d8fb37-27a3-47fd-bd41-a8418b23e4c3', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '53c7f264-ec69-4c8e-9729-bba045583b8c', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:39.179013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83dad908-2d4c-4e67-aadb-fa001c55af8a', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '24b6a03b-de2d-48c9-843a-642f675a4b88', NULL, '2023-11-20 17:21:09', '2023-11-20 10:46:28.507734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83dc1bb4-13a4-4805-a2fb-96f5b06f4c0b', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', 'a231d09f-a29f-4469-8d5d-ff99c2bedf80', '2023-10-19 10:48:07', '2023-10-18 16:28:58.28246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83deacef-8bed-4c40-b5e3-97ef41ee4c3f', '332bbf8d-4cad-499e-93c2-1ff057909463', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ebe955fe-059e-4219-8e46-813135cda8cc', NULL, '2022-11-01 16:38:26', '2022-11-01 15:34:27.51194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83e003ed-ed20-476d-b64c-8ed792346ee7', '6375b186-55b8-4dc9-8cef-5473a461282a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1316671e-8259-4b68-9a6c-825bd4cd1775', NULL, '2022-11-11 13:44:49', '2022-11-10 16:35:20.538555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83e18140-34d6-4907-8301-5d85b05e3d16', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', 'd4b72e86-a5e9-475e-a4a7-7c175348ddc9', '2024-05-31 14:57:56', '2024-04-25 10:39:27.740621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83e18f75-84f5-43d2-8bc7-554071347426', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9266ad6b-85c0-421b-b0ff-dc3789a3afe4', NULL, '2023-04-17 10:12:25', '2023-04-17 09:24:15.576201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83e20887-e97e-4ba1-a81d-1cd1b2ad9a44', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7027d97d-13bc-4fdb-93b2-a4089b2369ba', NULL, '2024-05-29 08:41:07', '2024-05-28 14:31:56.087044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83e3a40a-2ac9-4b2f-bb30-da5050bbf400', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'df48187e-e92d-4801-be3f-735fcaa6658c', NULL, '2023-10-12 17:23:19', '2023-10-10 17:24:57.816043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83e572d2-049e-4478-b25d-5fad29dfab37', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '83100fde-fef6-4446-95ad-4654d802279b', NULL, NULL, '2024-05-30 12:35:49.691279', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('83ed4e6f-4f3a-49de-b1e1-3839031884c8', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2024-01-17 14:59:59', '2023-12-04 17:26:43.288775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83ef6266-4c26-4ed2-851a-6cf8a5374d7f', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '308d631c-d1bf-4cf9-8b50-d84124183cbf', NULL, NULL, '2024-06-04 17:04:11.893853', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('83ef723e-73ba-4c66-8ae4-17e35ceda478', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', '294ae074-88d8-480e-9816-9b8487d43d17', 'c42bd19c-2219-4803-b2dd-27b9e5df14ca', '2024-04-12 14:42:32', '2024-04-04 12:30:37.324141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83f0cf89-638a-4693-a4e5-9f827618169a', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fd6be618-f42e-4c04-958b-a4aae81261f2', NULL, '2023-11-24 14:40:00', '2023-11-20 14:26:09.897553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83f3d77f-0718-4f1f-a0ec-d068d0e38120', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-11-29 11:42:51', '2023-11-28 13:12:44.086117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83f5f813-ef05-413c-aad4-874ea33dbcae', '0bf006fa-a35c-4264-aa87-9c9f17113f78', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '53b47804-1565-43d3-b359-2a6884fcc6db', NULL, '2024-05-06 14:27:30', '2023-10-26 12:06:09.601135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83f7e756-510e-477b-87bb-1c0b5fd646c0', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '699d1374-8670-4aa3-9e5c-60a8d7bb9b0b', NULL, '2023-08-30 08:16:27', '2023-04-11 15:35:53.735684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83f8b504-ca69-4933-bd21-fbce7434d4b3', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '835778eb-c6f5-4ece-8eb3-43347ca90dcd', NULL, '2024-06-05 11:11:45', '2024-06-05 10:20:48.525849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83f991d9-7d02-4a1d-82ee-0147a984594b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-13 12:59:14', '2024-04-23 10:08:00.270125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83fb24fa-4576-4600-93c4-805c8430d7d8', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '16813d40-a49f-4f3f-89c9-67c5024572eb', NULL, '2023-11-24 09:09:02', '2023-11-23 16:37:14.056119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83fb2d9f-8944-431b-9d6c-1f5da031f3d2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-04-06 12:13:59', '2023-04-05 19:57:00.319613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('83fbb1ce-67e9-4bd0-8575-a1cde6302150', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '35008e43-1d43-463f-9e1d-35350c81e20a', '9de932c5-19c8-45e5-a64d-4491d1427e48', NULL, '2024-05-14 16:44:30.357301', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('84033bf6-4dfa-41fc-85ea-f9d7d082f5fc', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '4856bcf3-19e9-42c4-b0fd-3da979edabba', 'dec47ea9-daf2-477c-8155-21840704cb31', '05fff59f-873c-44eb-9208-5e9b201bc9df', '2023-04-18 22:18:05', '2023-04-17 11:36:26.036825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84045c39-758b-4890-b3b3-631d816706d2', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2c7710c9-1830-43ec-b812-2a1247f08524', '562849aa-9066-4936-9cd4-e60c5ce242f3', '2024-06-05 11:01:37', '2024-03-27 10:44:37.189949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8405784d-4d63-4e98-a6d0-bf90cf00f175', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2024-06-07 13:42:35', '2024-06-04 14:17:50.7837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84072a55-8f72-48fa-a2d3-5e65e94e8891', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'b391968b-cc9b-4544-9962-84d17c1ca9f9', NULL, '2023-04-14 16:52:27.44501', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('84084527-188b-4ab5-a76b-cbfe44ba34c7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ba2beb52-55cd-465d-8404-b05f94132295', '294ae074-88d8-480e-9816-9b8487d43d17', 'fb09c7db-c8a2-4034-844b-76b90b96e9e1', NULL, '2023-09-18 10:18:57.965984', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('84084595-b6bf-4d78-97ce-8a3141beb5e1', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ef5edd22-fe8c-42b1-9e8d-db77cad4589b', NULL, '2024-06-10 10:14:03', '2024-05-28 12:47:09.20582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8408637f-dec3-43fd-be78-765fe94d00db', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2024-01-29 18:20:22', '2024-01-29 11:24:13.354714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8409d1cf-9c27-477a-8919-97d17024b25c', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c3c4d220-193a-42d4-a4da-c1eb13932948', NULL, '2024-06-03 10:00:34', '2024-05-30 10:01:03.044053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('840ada02-428d-4138-afa6-688f468f65f7', '23061826-8571-491a-98d8-ff6dd59ce3c3', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-08-18 17:12:44', '2023-08-17 09:39:20.572321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('840ccdeb-3c54-4f78-bdc3-f406d77826e8', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2023-08-10 10:01:15', '2023-07-31 16:21:25.710519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('840e3569-7c78-4a1e-a8dc-f3a53f7eed1a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-06-21 09:58:35', '2022-10-17 15:09:01.24544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('840ea760-e793-4fe6-bedd-290f1c37b431', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', '1cc85065-a62d-4ab0-bd73-009697256be6', '18cb84e0-bafe-4713-9f79-e2c32d0f4f16', '2024-04-15 17:20:49', '2024-04-15 13:19:32.755711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('840fb811-c9a7-424b-b343-dd5b8e7a3bb4', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2024-03-19 11:28:22', '2024-03-15 06:57:24.985911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84126d60-df5f-42ad-86e5-034581db73ed', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '47ddeaae-606b-41ad-88e7-0c1a9030037f', NULL, '2024-03-15 15:20:19', '2024-03-14 17:59:33.467091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84174b80-19a1-44b4-90c2-992c6269be2b', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9144f95-b517-42ed-9578-7fd60b726375', 'a2ff0b27-ed9b-4b0f-9892-dc98dfe42515', '2023-06-05 12:51:06', '2023-04-07 17:07:04.183264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8418b491-1a50-410e-beb8-f277bf5e49a6', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2023-04-06 14:04:58', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2023-04-07 16:18:51', '2023-04-06 14:07:22.88991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('841a85fa-17fc-49fe-9d9e-207f5b8e842e', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '8f3c3370-20b1-4655-9983-882efd19d054', '140801fe-43b1-4b35-a873-1cfca0aebb9f', '2024-04-16 12:48:34', '2024-04-12 15:52:41.97118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('841babfa-16b5-41df-9869-e532d26c3d73', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'efd85359-e8f1-49bc-a664-25ab11e4606d', '2024-04-25 16:15:45', '2024-04-25 10:39:29.446451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('841d5dae-5524-41c5-acc7-e0225fe88469', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5772a068-e2f8-434b-87ed-72b937a6b2c2', 'a363f27e-33f8-452b-9c6c-063bb76fe5c4', NULL, '2024-03-15 13:34:11.76985', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('841e8738-7249-4b1b-bad4-55b6423691af', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'dca8c129-22f1-403d-9098-5d0490958068', NULL, '2023-12-08 10:47:19', '2023-12-04 16:32:16.220878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('841fcc8f-d2b0-4904-b40f-50ef2682e1b1', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '6dfdd9d4-7486-48c1-892a-58657968baf7', '40f4ad73-40e6-4bd7-ae24-8aa8b42a582a', '2024-03-04 18:11:06', '2024-03-01 14:40:25.268223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8421354f-a576-4ad2-aa54-488cd8baefb2', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a6eafd37-d810-4573-b80d-60d149487394', '834f6688-2f0d-4006-9b5b-0fd0ec70fc9e', '2023-12-29 14:57:45', '2023-11-13 17:39:41.293612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8422dac0-d09a-4773-8fd2-db13da4dd421', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '13237c29-b2a3-4d34-9fa1-89977b65d3f4', '2023-11-10 16:20:05', '2023-09-26 10:40:38.691101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('842423d9-2866-49e7-a8a5-0ac73fdfbceb', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', '1801fa9b-ea75-461c-8c18-940026ad0c45', NULL, '2023-09-04 09:21:34', '2023-09-04 09:04:32.305874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('842457b8-8374-419a-ae1a-71d82d5726d3', '6794535f-ac83-42bc-979d-726961dbca45', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2023-11-20 17:37:29', '2023-08-01 09:30:46.574895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84258896-760f-4cee-963f-5ace62c68479', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c803c644-f479-46c9-8a1d-9195f6502d5f', '6c38298b-96bd-4117-8455-d4a185c8df79', '2023-10-03 16:01:29', '2023-08-01 11:49:38.426006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('842c08de-9b40-4427-9721-7c745e7d56d4', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e50b6cb7-1c09-4c3b-8c9b-692896dd0ca6', NULL, '2024-06-03 10:14:47', '2024-05-22 17:14:18.675934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('842d6ab4-6d35-47c4-99cb-79d53315564d', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0de3d4ab-044d-4cc4-a899-a3dafc03ac85', NULL, '2023-08-08 15:57:56', '2023-08-02 14:28:00.040047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('842effcd-c83d-4350-8b65-23e748bba88b', '7aa524a1-d449-4d81-8db8-1c75979b7880', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '9147e1cc-7784-4ed1-a18c-c53994b13ab4', '9f1139b3-dc05-41dc-b09a-b49df5514115', '2022-12-20 11:53:41', '2022-12-08 09:33:32.707318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('842f675d-feb5-46f0-b988-c6581c4ff6a4', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2023-07-11 11:42:28', '2023-07-11 11:21:40.472327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8430bd1f-f196-4c25-80e2-2d8618f84a4a', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '552f94a0-8e9e-4f20-a9d0-2e1ecc81b697', NULL, '2024-06-07 13:20:33', '2024-06-07 13:15:47.737315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8435bbae-245a-48cb-a3da-b5f03b1a28d7', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e41ffcfc-c8dd-4d4d-94cf-8ba6a85c823c', NULL, '2024-04-15 12:53:22', '2024-04-12 16:05:21.540361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('843634fa-63f7-4df4-a2a1-e175db6bdf12', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '32220909-d609-4e5f-ad29-1ae5af5a51ae', '2023-04-21 15:14:19', '2023-04-05 17:29:17.908874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8436e5e0-9d3e-41e2-a633-ba21afb9cebb', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-04-15 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, '2024-03-11 08:11:47', '2024-03-07 18:23:53.92883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84374d2d-c517-4d04-b08d-e7c9ab9a4102', 'c3304047-f4ff-41c0-b06e-c94213c1a654', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2085356a-f4e8-4a4e-abe7-01789ba34d0d', '1f46b32d-9e0a-4ea3-8ce7-1107e2f90d53', '2022-11-11 09:32:48', '2022-11-10 09:53:55.172752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8438aa17-e446-4a4c-9aca-bd506cb8ae56', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-04-05 10:50:25', '2023-01-09 10:25:11.188409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84397093-d0c3-43fc-832c-e215ee60f730', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1fdfd9ed-f1f5-486a-9293-8bc13fe56dad', NULL, '2022-11-09 16:36:58', '2022-11-09 15:31:04.233991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('843a8f48-c921-4eec-b73c-f1cb0ec961aa', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '2023-04-17 11:54:41', '2023-04-12 10:16:05.830447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('843c4da4-e40b-4b63-bc3e-1e2424a2b023', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'baf6b7aa-183b-496c-9a2a-629addc7699f', '2023-11-08 09:49:10', '2023-11-01 15:06:42.377749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('843cdd4d-3aaa-49d6-9da7-e43c89668824', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '3ad27998-8eff-4b1d-9489-2568d3ff711c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'efc9c48b-e515-4cf9-970d-dc4b36fda66d', '2024-02-12 14:56:50', '2024-02-02 12:47:27.336045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('843e0792-aa86-4d11-b29e-94628cb8844b', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '77462ecb-273d-434f-a471-1e70354f67b0', 'c0506322-7bfd-43a2-958b-bc4db01df56b', NULL, '2024-06-04 13:20:23.600501', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('843e95eb-1922-4610-8451-0e389e29a144', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '946f8ca1-fd32-45e3-9bcf-28bfb3434a48', NULL, '2024-06-04 16:12:45', '2024-06-04 15:52:38.04259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('843f2117-ace1-4f94-ab4d-0f4ca1413472', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b26b132-397d-4664-b2b9-60573d8be212', NULL, '2023-04-07 08:40:30', '2023-04-06 08:35:13.607709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8440f448-8361-4e67-93af-328ff78b3c39', 'c941387d-a4a2-4210-be9c-e3d2491545ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e40b222e-b724-4492-9d30-5c2dcaa192ec', NULL, '2024-01-17 08:36:34', '2024-01-16 18:59:47.610444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84410b30-348f-4ab8-923c-2800bd41476c', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2024-03-14 08:51:48.879431', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8441796c-3d8f-42c5-9f1a-d3a5685c7a03', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ab7221c4-7824-4155-820e-06a297c9bc36', NULL, '2024-03-27 15:56:17', '2024-03-27 15:10:14.213524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8441c77d-6d0e-4585-bc80-6368b36099c2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '7bd16a31-710a-45c8-a517-aaaf2d62e564', 'bed69af1-3947-432a-8513-fbc3a8019034', '5e0d6f9b-fe07-4a12-a1b0-d57fc54cbc66', '2023-05-31 10:24:38', '2023-05-31 10:18:42.503798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8442e2a2-d9fc-4c99-966a-b3bd794d4fed', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', NULL, '2024-03-20 14:47:40', '2024-03-15 08:53:24.500108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8445acfa-eb11-41e5-a4c0-e4e96c313ff3', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd475dc95-5b60-473c-abe1-a7742e2c884e', NULL, '2023-11-17 16:19:47', '2023-11-17 16:12:26.822584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84471964-d189-4769-928c-721f0c10cb4b', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ac792680-e515-4cff-8b01-089a5e0ec856', '43a08c18-0c3b-4bf6-b47f-72f426427b15', '2023-04-28 16:10:33', '2023-04-17 18:20:57.610831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84477dfb-e1e5-4feb-a676-b9c5d9359441', '6375b186-55b8-4dc9-8cef-5473a461282a', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8442ee6d-390c-4f10-916d-de9078f193e5', NULL, '2023-10-06 09:38:32', '2023-08-01 14:51:38.175743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84478c74-8802-490c-93d4-65d8b9d1188c', '79520057-763d-490b-8675-3fcf97467e24', '2023-12-15 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-12-21 14:09:40', '2023-11-29 17:47:21.377337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('844ccd6b-be3d-4474-8568-b18bbb9ac370', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-02-29 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2024-02-28 09:30:16', '2024-01-31 11:52:59.644754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('844fa9c9-62a5-4891-ad1b-b67bbd4c37cc', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2edeed46-769d-4dd7-b34f-31e357bd98e7', NULL, '2024-03-14 08:01:25.958096', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('844fbc55-28e7-4783-9d41-dfa27c4fff97', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '616cd0ef-a5a6-4d96-873c-583ad9529444', NULL, '2023-10-09 14:11:38', '2023-09-27 09:06:13.12443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84526203-846b-4dcc-bb0c-4c9b69717b6f', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0cd2183f-99f2-4a50-837f-38d4a53979d2', 'a9ffd1bb-d22a-4b94-9edf-47a1899c0c0e', '2024-05-15 12:47:44', '2024-05-06 10:19:13.686373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8452c723-5ab5-4e41-9468-808ffdb3910e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '98dab018-3e67-41e5-8c63-fc697040970d', '2024-05-06 09:00:58', '2024-04-27 13:03:34.766078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8453d2c5-54cf-4b8e-baac-221c6197e074', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e28b3a01-7d08-40a9-bb5d-ac36de80099d', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2022-10-18 14:07:08', '2022-10-17 15:32:19.868365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8453e72f-4eeb-4bde-9c58-ad843f6d0563', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-09-29 08:02:47', '2023-09-19 16:44:39.843351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84550902-eca0-4c45-a43e-17ee6b8f9a39', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1bc3bd10-1372-4383-a5b9-382acdc82bbe', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:13.409191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8458ade5-de9a-4c21-aff4-afb34b33dc6f', '65c8d38d-2720-4b6d-81af-bef370277a2e', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8d17529e-a176-4ae8-850b-c9b91deb96f4', NULL, '2024-04-17 11:35:53', '2024-04-17 08:59:03.666418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8458dadf-2339-40a0-8478-48187a2f2a85', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29687ed8-5736-4405-939e-ff76d48928db', 'e148f80e-5152-4a2f-a0b3-8000c12f882b', '2023-10-02 10:09:11', '2023-07-31 16:40:07.837808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84592bf7-11cc-4e4d-bd19-7977e2e9cb85', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dc565f2d-4016-4994-8d69-b79f69f52067', '5e5d7f47-196d-43d4-9619-cde4c457dea1', '2024-03-21 13:59:38', '2024-03-11 07:15:16.69085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('845e32df-7f91-4dcf-a26a-66af960040e6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ea4e8078-05d5-44fb-98a2-944846f10125', '521b9f89-d28f-4446-af59-5055ef6b5922', '2023-09-19 14:25:18', '2023-09-13 19:47:17.012755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('845f4766-ba6c-47a5-b85c-e9b8df3f97dc', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '738e34bf-dd7d-42ec-9566-47d121b22bfa', '28adbdf9-846a-4760-a512-b95a4ffd1d22', '2022-11-10 09:47:47', '2022-11-09 16:18:50.886757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8463841d-e2f4-442f-a92b-91323d6b5b5e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2023-08-04 11:49:17', '2023-08-01 20:15:50.54555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8463cd50-808a-4ace-ae9b-b9cc15cd4408', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, '2023-09-28 14:44:33', '2023-09-25 16:39:22.642449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84647f20-3845-4d4f-ae4e-a1462eb7791b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '56df8916-0d99-427c-bded-24b4e10803ef', '11ccb1c1-fdee-4bff-bdd3-9198d4798fdd', '2023-08-03 10:48:57', '2023-08-02 12:28:33.316782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('846667e9-d555-4a5a-819e-bf1c2745486b', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2022-11-07 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '7c87de6c-886c-433d-a3e4-0676c4fe9321', '2022-11-07 11:55:24', '2022-11-01 22:14:48.696619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('846722d0-b4de-44fb-be0d-d2d42be22beb', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-04-06 12:38:18', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2023-04-06 14:47:15', '2023-04-06 12:39:03.743702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('846a18a6-bda4-4ab6-aa67-78507dd9aea9', '7a679a7c-c1ad-49bc-8ff9-cfbbd22f7b34', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd0f0cc2f-0cec-4f35-9631-6d410432ace7', NULL, '2023-04-07 09:47:28', '2023-04-07 09:38:26.779814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('846dc31b-b240-488a-b9db-5aa660909e2a', '965214a8-73a5-42e0-84db-1da5d4f76881', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a37bda87-1f4d-46fd-b842-74b87188daf0', NULL, '2023-11-24 12:59:18', '2023-11-21 19:00:03.557381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84714329-517b-4ff3-bbf8-28f8a53acb8c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7cd67a61-e4bf-4769-9c8d-b8e692e9c62a', NULL, '2024-02-20 12:23:55', '2024-02-20 11:37:50.831785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84719fb9-226f-478b-af7b-86f78d35e944', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '740a0502-d45c-4161-b7a3-02d322010a50', '2022-11-10 09:37:41', '2022-11-09 13:58:38.734562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8471add0-eb83-4c8d-8ea5-aa68f438ee70', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'a9847ea5-c5c2-4354-a12c-44b4e3faacce', NULL, '2024-06-06 17:29:44', '2024-06-05 11:08:45.99104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8472405d-e1c6-40c1-887a-434c7c3a1692', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '098c1c4a-e2d8-48e7-80b2-290d3201375a', NULL, '2022-11-21 09:24:19', '2022-11-10 09:08:35.143728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8473279c-6960-482d-9cb7-e0c5a129c69f', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'bc4b2ff7-e96a-4244-bc58-712e41173e6a', '2024-02-05 08:59:39', '2024-02-01 08:58:37.351193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84736ccf-34ef-4477-a2f4-31a4fa6aca1e', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-08-07 16:30:39', '2023-08-02 19:46:33.043554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('847481b1-1d8d-4806-a3e8-0decbefe290c', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '2023-04-06 10:20:41', '2023-04-05 17:46:51.774624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84763e95-c8a9-4f5f-bf8f-acd580679db2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-02 23:59:59', '7d838e5a-676f-4bf6-9667-2bcd123f300a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '59734701-8f14-4567-bf83-13eee2712096', '2024-05-06 16:53:21', '2024-04-26 13:47:25.490133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8476cf69-9a82-4977-b823-96929c4b3bcd', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'ed081528-cc1b-4810-b09a-00ab343a4932', '478e24fd-8186-4ba7-92f0-1d1132b66a5c', '2024-03-28 17:19:29', '2024-03-27 20:35:46.616154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84774d42-6581-4f40-a7a0-367b8f2be40f', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '10d5fe7d-5c6b-4309-b228-2f99918be615', NULL, '2024-01-24 12:33:44', '2023-11-20 15:40:00.078332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('847790b8-791a-4918-b2b4-b72234f0db1b', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-03-03 12:17:47', '2023-03-03 09:54:29.996301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('847b00f6-d2a4-49b3-98ec-c2cf2e99f842', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '76fc32ee-a3a2-4c48-bb02-abf0c5530603', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bde979f4-2769-439a-8cf3-751229c69e78', '2023-01-12 09:52:07', '2023-01-11 14:55:09.63689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('847d2976-32e3-4c9a-855b-48dea1f8b860', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, '2023-10-20 10:00:27', '2023-08-01 14:24:53.523665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('847dab18-df75-4867-9306-8983b2d8619c', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-06-03 10:11:29', '2024-05-29 11:06:11.16625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('847f1821-46d9-498b-9399-13a637857d99', '7764c4c1-f95a-4e36-addf-842431311b3d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ebb21ae0-6141-473a-814f-edcb803b6469', NULL, '2024-03-22 14:31:13', '2024-03-14 15:44:46.368619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('847fa040-7b6b-4e87-b62f-79f6cab5d181', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '53c3f9f4-e283-4d2e-9f37-a5589bcddb4f', NULL, '2022-11-11 13:39:17', '2022-11-11 13:26:38.788429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84814743-4f83-40dd-8418-bd7f879b144e', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-08-29 16:52:46', '2023-08-23 12:54:38.389393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8482680b-dd23-4079-bef3-e2e42cf288cd', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'e81a5fc8-86b0-4264-962a-08e0551c6cc5', '2023-01-13 11:38:26', '2022-11-09 13:58:40.276036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84827f61-a1b3-4803-bf6c-e722887a5a8c', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '2024-04-15 12:41:42', '2024-04-12 17:48:52.385412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84829136-f3a0-4559-b459-e9f68197a96c', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', NULL, '567f481a-0fbc-4d60-8560-4633cf94626d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '75deded4-9d20-4d33-aa49-3abc0b844c2b', NULL, '2023-08-17 16:25:13.532032', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8482b451-18cf-4b29-a446-e0ed19c61343', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', 'c7b39b7a-40dd-4448-898d-92ebad161b1b', '2023-09-26 14:21:08', '2023-09-25 23:59:40.942933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84853184-768b-4cff-bf5b-a8440e5fe493', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', '63fecd9d-6a52-455b-8641-9c03c2670ede', '2022-12-06 09:12:28', '2022-11-09 16:23:21.664724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84859124-d5aa-4be3-8241-3be55c90811c', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '2024-06-06 17:18:17', '2024-06-06 16:51:14.412123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('848756b8-156d-4e25-912c-a5584fe13463', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '6358c1e3-b9ec-431c-bdb2-40b4c56fd2cb', '2023-04-12 10:15:52', '2023-04-05 17:32:31.681089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('848c13ca-8626-4894-aa57-b6b6a9dcc561', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '8b16db58-85b5-49d1-9cfa-0fce3f7a05de', 'aca7c787-79f5-4690-8278-34cdbb98f990', '8115736c-427f-4391-bc13-34efc528ca5e', NULL, '2023-03-21 13:51:19.407022', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('848ca52a-2d91-4982-8492-f5a117376195', '4c115bcc-4db7-48d5-8311-ae9223e89dbe', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '173b7e94-4be1-4ff2-a504-697b9bef9fdb', NULL, '2022-11-07 10:57:26', '2022-11-07 09:05:39.754553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('849083ce-3ac7-4249-9a41-a838b219fbea', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', 'd417fbba-02e0-412a-9479-986d8b0ccacf', '2024-04-02 09:11:34', '2024-03-26 21:56:24.31609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8491715f-c25b-40bd-bce5-e5c66990e8e9', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', NULL, '2024-06-05 09:15:22', '2024-06-04 15:36:10.866586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8491f163-9884-455b-938a-1d57a97b669e', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2024-06-05 09:18:13', '2024-06-04 19:26:51.516005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8493b368-6f99-4e66-bffa-5ecca990d4ca', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c4a4a739-74f4-4a76-bdff-ed267a6b9b4e', NULL, NULL, '2024-03-07 12:27:31.334701', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8495aba0-b089-485a-a625-56b771aabe9c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e28b3a01-7d08-40a9-bb5d-ac36de80099d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b6d81bac-6a95-4c65-a583-26c81829d4e2', '2022-10-18 14:07:08', '2022-10-17 11:25:29.666017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8495c7a5-1eed-431f-b154-f49e0c42a803', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '17364294-bc46-48b9-95e0-73838bdd2f18', '0c9b10d4-a3f0-419f-9346-61e6cbdb402f', '2023-11-24 11:23:32', '2023-11-21 11:00:00.984128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8495df8e-b986-4fde-b7ca-fbf18f1812ab', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2024-03-28 17:28:11', '2024-03-27 19:02:05.896932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8498039d-f5ea-42c3-bb08-564d2ca268c6', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '294ae074-88d8-480e-9816-9b8487d43d17', '5f2dba67-45eb-49de-bcb4-5c6205ca1543', '2023-11-30 12:09:35', '2023-11-23 09:25:20.584749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8499ecdd-a321-447a-853d-09f35c2f132c', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-11-20 22:01:54', '2023-11-20 21:56:59.66713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('849e890e-53a3-4d2a-99e9-1d765ead0ac5', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'a9461b1e-b5d4-40bf-b005-74f1f2b768c8', '2023-01-18 10:16:52', '2022-12-06 18:22:29.453488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84a149e4-d900-4ed2-8926-547844735288', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ed081528-cc1b-4810-b09a-00ab343a4932', '3cf1a1b9-d09c-4e91-b576-db2726c5cdf0', '2024-01-30 10:18:21', '2024-01-28 19:01:39.102012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84a28829-030f-4ae5-852c-630802c867c0', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', '282c5d6e-ca1c-414e-99a0-4cf084a2bdbc', '2022-12-19 18:01:19', '2022-12-09 12:51:34.797017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84a314a5-486c-4bf0-a320-200b7caf7c5d', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8c08a345-b908-4306-b66b-233dd1d9efe2', NULL, '2023-11-21 09:16:40', '2023-11-21 09:11:05.979705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84a3f91b-99e7-496c-a270-f1f99d00ea88', 'e1f5d522-6a72-4597-a44a-0d8530e4fd0a', NULL, '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'cefbf492-41d8-4091-8f90-616a82a44b5c', NULL, '2023-03-09 11:01:58', '2023-03-09 11:00:38.179749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84a7205f-3bb0-49cd-a777-1723cb59d5b3', '3792168b-4014-4b41-8ac9-d7103597356b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, '2023-12-07 10:56:13', '2023-04-06 17:11:06.965099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84a75bfd-3c06-4773-89b0-b40ece209798', '29bcbae9-2676-43cd-b115-09d530846710', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '5cdb7f07-ec97-453d-a7c8-0970c907faa0', '2023-08-18 17:13:26', '2023-07-31 15:21:10.166009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84a98eb5-bb0e-46bf-9ad4-0c3a31beb325', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '1a8a1772-4c65-45f6-8106-aa950ae45f8f', '2023-04-18 16:11:44', '2023-04-10 10:53:09.622689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84aa6679-4f03-47c9-a90b-7484f7f68d39', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, '2024-04-02 10:14:57', '2024-04-01 17:59:06.34886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ab17e2-8c8b-4f4a-a6fb-446987fce73c', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7de3ccd-bd57-4699-897b-847581e32137', 'fd236618-dc4b-4b16-b7a2-3ec03831576a', '2023-09-08 14:46:36', '2023-07-31 18:23:07.684712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ad0833-dcdc-4d8b-b1a4-9413daad6a24', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-05-14 15:30:02', '2024-05-14 14:45:17.790488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ad0aa1-4868-48b7-aff2-a2af95e52f37', '309ecdfd-a596-4249-a876-31208c90926f', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', '911f1568-553c-436a-831d-614ea7c9ce6b', '2023-04-24 10:16:54', '2023-04-06 09:54:35.971517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84b160c4-12a6-484e-8345-fa6b2bbb393b', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'b653657a-0310-4ff4-8de9-27e7c19450e6', '5fa5d6b0-db81-4ac1-97f8-24cbc897a6a7', '2022-12-08 12:12:22', '2022-09-23 15:36:46.248557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84b45dd3-fef2-4630-86c7-7cf81c22decd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '12628095-f0cb-42f4-8c0a-11439ca0e394', '0faaa095-5f6c-4930-883e-336c233edf2b', '2023-03-28 10:48:55', '2023-03-13 14:23:22.141139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84b57bf7-301a-49cc-b4a5-8e8c2c2866fe', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-11-30 12:09:35', '2023-11-22 16:08:50.345949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84b873f7-5f70-4223-8b09-7c5410387403', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-11-16 23:59:59', '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '96d30c91-abcd-47d6-9c63-1b7f45a48688', '2023-11-21 12:20:36', '2023-11-16 10:13:10.766717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84b8d888-134c-4c80-8c89-88a33ad62bd8', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'c98e7d05-7909-4cd6-a967-1ea66e7d2f8b', NULL, '2024-04-01 11:49:02', '2024-03-22 10:49:13.89648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84b964e0-a248-409c-9cc1-5f0bcdc997a2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f385a827-939b-43e0-89f5-d17195c3acaf', '583c12fe-dcb3-4098-9491-81e7be92ee07', '2022-11-03 09:35:23', '2022-11-01 18:46:09.536202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84bc93ac-e5c1-4e50-9b01-fd1ec4416dfa', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-09-04 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f229a721-4cfe-4e8e-b203-44cb111d7992', NULL, '2023-08-10 16:11:30.768991', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('84c0f6ac-4a57-4a1e-8cf0-504c0fdffb93', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-03-04 12:04:55', '2024-03-01 14:09:25.689768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84c36ca8-2e66-4bf5-a36d-f4e87aa25c62', '85eaf6b8-e9d5-4034-8613-46c2c4103826', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd435fbf0-0e84-4eff-a3df-4f0d512d0759', NULL, '2023-08-04 11:37:25', '2023-08-03 17:49:44.257213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84c58ed6-9496-4252-a457-ab9abedd0461', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-04-18 16:04:46', '2023-04-17 19:11:16.684578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84c8b038-b852-4601-ab56-a80474a4d47f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2c31c395-efa3-4e1a-881f-6e8ca96c24c0', '2023-05-19 11:08:01', '2023-04-05 17:28:50.467507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84c96dea-a8ae-4fd2-8b59-6ffb7637ef11', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '9f33c29f-809f-4229-8334-2d52a7a7d8ff', '2023-03-20 15:25:22', '2023-03-13 15:28:43.949738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84c9e11b-816c-4fd3-8e01-efcb636092fd', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'ef74fe50-962d-4b53-9f4a-361d69af913f', '2023-12-11 09:57:53', '2023-12-05 14:16:25.593163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84caa8d2-0c51-4a5c-97eb-5e0e52900153', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b4aefb15-32d9-40b0-8242-5a26219cfcdb', '2c210587-87bb-48fa-91bb-07a988f9afce', '2023-10-31 14:14:16', '2023-10-09 15:32:57.695216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84cb5773-0079-479f-b3ca-d92bb783e24f', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2023-04-06 15:18:32', '2023-04-06 14:06:14.04428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84cd2343-fcad-4909-a0be-41283e81a9d7', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2022-12-15 17:47:45', '2022-12-15 16:43:58.485756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ceb1d7-3722-491c-a7c8-318b29a9091f', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '987966ba-7859-436f-891f-e4c4fd73f4fb', '8f3fe576-45c2-4d6d-b83e-a89501c91701', '2024-04-08 13:18:57', '2024-04-08 11:41:45.938256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84d1f742-725c-471c-a48d-3dac81c038e6', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c3a6a82f-9a3b-4bd6-a411-292e346b4a03', NULL, '2023-11-27 16:57:31', '2023-11-20 15:40:01.788196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84d25c57-d132-42aa-b1dd-9fb7b759e4d8', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, '2024-04-17 11:52:34', '2024-04-17 08:53:48.716204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84d2a585-8a2b-49e1-902f-f71053b6f3f1', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '050b941e-4a36-4355-bc57-73383c1217fd', '2023-11-30 15:38:24', '2023-11-16 10:16:20.986821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84d96340-48c1-4950-bbac-82e27a6dca1c', '87d6d0a0-f180-4a43-ad9c-e567cf8de41b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'aea0cc7c-3efe-4b1d-81af-c4a09ce26057', NULL, '2023-11-17 20:15:13', '2023-11-14 15:45:19.584064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84d99e86-4c0f-4cd2-aa0c-c11fe2e94339', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '04d2e86c-289b-460c-83ca-a4a276ec8374', '2024-03-21 15:01:42', '2024-03-14 08:51:48.953913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84db8185-d3dc-4687-b1e3-324456bb3970', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'c6bdf94c-1b50-4319-9d9e-ced7e0db7e09', '2023-12-08 11:10:35', '2023-12-05 19:16:36.732023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ded701-2eae-466c-8cde-81188a1d5f67', 'a60c69a6-6aca-4f4e-9f60-044cf27f8353', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'cb6863f8-8e44-4984-98bb-e3a29b6cbe7b', NULL, '2022-11-02 14:38:16', '2022-11-02 12:50:46.238692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84df72e4-95c8-4997-af9e-00752dfcc640', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2024-04-10 10:05:39', '2024-04-09 11:18:02.605355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84dffb47-7bba-4d88-a338-33aec3df4c08', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '9435927b-f1dd-4ba8-b3df-40ab407c7f0c', '2023-04-21 09:28:04', '2023-04-06 10:15:31.942817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84e32a78-ef86-45b1-b866-d63f685be59f', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '0614a30d-9d80-493f-b1c6-8822817f345c', '2023-08-03 16:00:10', '2023-08-02 10:41:29.577327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84e4155f-bf62-441b-9304-e87f95ddda54', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'cd690c1d-7f37-4401-92a2-fae653512d8b', '2023-07-31 14:32:48', '2023-07-28 13:35:19.557575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84e42135-f280-4d1c-a119-2dcff130ed16', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '90fe6599-cf36-427d-83a4-cd01b933a1fe', NULL, '2023-07-31 14:01:18.929393', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('84e83d48-dade-4f19-82fa-a5dbc4f4eb2d', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '71e75f60-7fec-42a3-9b06-c51b276f0852', NULL, NULL, '2023-12-11 10:30:37.318822', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('84e8f8e9-c0ce-4760-8b5b-e68f530d933f', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-12-27 13:40:44', '2023-12-01 12:10:49.723657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ea03fa-f018-409e-9bb9-872917262bf0', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '87d657ff-4181-4d32-ada8-15edb9bbbcee', NULL, '2022-11-02 16:50:57', '2022-11-02 13:08:10.282227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ea6250-c7d4-44af-b064-0fb1fd7ceaaa', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-04-07 10:55:49', '2023-04-05 16:36:52.320546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ea7959-027c-4c82-a48a-fff1bb6f40cb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '09e07356-d873-4979-a499-f363e0828161', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '190d2a06-af23-4c30-8fa2-afabfca0630c', '2023-03-07 10:01:59', '2023-02-16 09:38:51.140965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84eb47af-57f9-4694-afcd-0f49c7a4a889', '96794df8-fb37-4479-b7d5-f01473423de7', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '35d1156b-db84-4e74-bf5e-f776c657316d', NULL, '2024-03-20 09:02:02', '2024-03-19 17:13:32.064024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ebc02b-8342-479b-8d87-44bac5b0df66', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '6a2982e8-6e88-449a-9767-8a48f86405a3', '2023-03-14 09:18:05', '2023-01-30 18:40:29.979274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ee88bb-2663-4877-b126-e6d99aded0dc', '918bafaa-9831-4b57-b57e-309c5dec2399', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e7022ae3-bae5-4cdc-bce7-0b935a982bb7', NULL, '2022-11-01 14:38:20', '2022-11-01 14:14:24.969797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84eef187-f3ee-4f32-858e-c52930fc1285', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca179224-5c54-44ca-bcba-14e9551154f8', '97a78e28-9ba0-436d-96a5-fcda61239dea', '2024-02-13 13:46:02', '2024-01-29 12:37:45.14435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ef674e-3a58-4551-a52f-d5b8acdd73ab', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '12602492-c862-4330-8383-deefdb93c795', NULL, '2023-09-27 10:28:27', '2023-09-26 19:43:01.578701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ef84b6-7601-43c7-b90e-40067427b347', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'f8a378d0-e22a-424e-87e2-55a231829c28', NULL, '2024-05-28 10:19:10.574006', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('84f3a893-6f32-4cb3-bb06-0deea99a921e', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e054a590-89ac-4399-940f-df72d2a3dc39', NULL, '2024-04-17 16:10:46', '2024-04-17 15:33:50.861857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84f3eb16-d2e3-4a57-b506-5ea0eaf43cd5', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'ed081528-cc1b-4810-b09a-00ab343a4932', '0d6fa871-784e-40b1-a464-9bc1957c9ce1', '2023-05-25 13:03:48', '2023-05-24 12:24:20.485396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84f42ed3-6ad5-40de-b4a9-e0a01fc513e0', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2024-03-14 11:39:08', '2024-03-14 11:34:39.761412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84f51bff-0cbe-4961-a34c-598634ef7f6a', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2024-04-15 12:07:19', '2024-04-15 11:44:00.499757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84f621b1-860a-4ac3-8ea9-226bb00655e2', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '9cb413fc-11d7-4687-be6a-3559d306913d', '2023-10-13 12:18:44', '2023-07-31 17:10:58.988215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84f63d4b-e6d1-4761-85f0-926385a1b944', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '54011fd6-755b-4254-8ab1-fd6d2e0e6259', NULL, '2024-03-14 14:36:41.363569', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('84fa6f34-96c2-4ec7-a9d5-d963aecdafc4', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd9000b77-da9c-430f-935a-fe29292da58a', NULL, '2023-10-18 11:36:21', '2023-09-27 00:39:56.145964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84fc3bb8-e0b6-4114-940e-369a0af3d803', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-22 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '890cdd86-2eb1-4a38-83fc-28302f802049', '2023-11-21 12:01:36', '2023-10-27 14:19:42.762057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84fe667a-0563-4b49-a597-82748a87f48d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '0173c108-385e-4c84-bbe5-7e18557757ab', 'cee7ca80-8dbe-47ab-82f9-290919463ca7', '2024-03-06 15:52:56', '2024-03-01 14:54:31.423685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84fe81e9-09e3-47e8-a61a-a92b1e356b95', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-12-15 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-11-30 12:38:09', '2023-11-23 16:47:37.361078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('84ff94e9-f74f-4336-91a1-1b51ae993f72', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '077a3c11-af1b-4ede-a2c4-8b021ff3cb91', '2023-11-30 12:09:35', '2023-11-20 19:04:16.596397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85005ba1-19e6-47b9-9e96-14f44993a44b', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '29687ed8-5736-4405-939e-ff76d48928db', 'e7f8db30-1709-45aa-8576-8be346142c34', '2023-11-16 17:57:33', '2023-11-13 12:12:17.089019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8500deb6-9eba-42cf-b91f-e321d28d478f', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '99b9dfc3-1501-4b22-8d29-6a388141b5a3', NULL, '2022-12-13 16:10:49', '2022-12-13 15:54:54.568719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85011f14-500f-4afd-8522-c06b0eba1118', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2024-05-17 10:19:54', '2024-04-25 16:36:55.772641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8504b8b2-1aaa-4b04-a8e3-88deb6d0b060', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5760afb4-5bc5-4898-a47e-6a9b84db8302', '22e0c5a6-1547-490b-a014-e1dd4f46565f', '2024-05-02 15:16:17', '2024-03-07 11:45:21.45346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85063580-d702-4d29-9222-0c7956113f10', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8c08a345-b908-4306-b66b-233dd1d9efe2', NULL, '2023-09-26 12:02:26', '2023-09-26 11:48:32.525605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85066381-e3ff-47bf-9d41-ecd34974b727', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-06-07 15:56:21', '2024-06-07 13:49:58.365543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85067b1f-0490-43a9-b03e-975d4c0c9145', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-05-14 09:37:14', '2024-05-02 16:41:19.444855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85069700-85c1-4555-ac05-2ca0cb89f378', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '487a700b-b96c-4739-a379-1c42c09702ac', 'a7c1f7fe-1a38-4a7e-bf0e-49e23a60a041', '2023-09-12 10:07:48', '2023-08-23 11:14:24.229555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8507176f-3785-4449-b4bb-05c52bf9a06e', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', NULL, '2024-04-12 15:24:47', '2024-04-12 15:00:54.478404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85085a0b-ca37-444f-8759-3f3a8fe0564f', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2024-03-04 12:17:06', '2024-03-04 10:01:57.523487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8508ab20-6e6a-4614-ba0d-9d6b0b3338bb', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '5d09ea7f-1c03-43f1-9ce1-91cb986b159f', '2022-12-19 11:18:52', '2022-12-07 09:14:37.069477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8509a792-c53e-4a81-9f49-2a3d286e9234', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '089e1302-4a85-400a-abaa-569fc43fed19', '978828c0-77f1-4700-bfd5-aeef2bf2b4f5', '2023-07-06 17:14:47', '2023-07-03 21:13:48.725092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('850a6fe8-685b-4668-a955-5311739a61b8', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1c1f0d79-13f1-4223-bf38-7e458d457238', '63bf3161-90c5-4a1c-a50e-f29705809495', '2022-11-02 11:01:17', '2022-11-02 08:40:19.34513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('850b4bc9-edd8-4d51-a341-972cc6e80121', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2023-04-19 10:02:23', '2023-04-06 11:20:34.748146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('850c5084-7f24-4719-8074-31a0a021c532', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8badbbab-6798-4659-ae0c-a6daff5635a5', '23209897-2057-42b9-a97b-77efaed402aa', '2023-06-26 13:53:50', '2023-06-22 08:30:48.777168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('850f643c-aa85-4978-9070-307afa2b6124', '143afb1b-3cd3-4c7b-b81f-401bea24c952', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', 'e9b73ec6-90b6-4ccd-a9dd-6e851a985f42', NULL, '2023-10-10 10:12:38.306735', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('850f6b36-55b3-4a29-8bef-bdc5d957f59d', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', 'e8c8cb30-02bc-4f61-84ce-8c235563ecd6', '2023-11-28 11:49:07', '2023-11-21 17:23:12.7002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('850fa31d-b2f0-4a27-8bf7-09c8c4f2f790', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'd2b23540-eb5c-444c-b7b5-4bff8f134c98', '2023-04-07 11:57:56', '2023-04-06 17:23:27.79091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85112c97-6f23-4dda-8fcb-bad2fb897183', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3b6368d-8e8b-4586-9bd0-b61abc081d9d', '3e4c6634-e204-4a1b-b48a-102a18328cef', '2023-11-30 18:44:55', '2023-04-09 21:15:43.068284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8514df34-d7e8-4110-9ad8-2bccc667bd18', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2023-07-01 14:35:13', '2023-05-31 10:34:18.100308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8515e310-25cd-43f4-a31d-56f4d8b26af1', 'e8c54567-c58c-47b7-a804-1d7a97e49342', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a8dd105a-f6ed-4f4a-8400-3f2dcca151ad', NULL, '2023-11-16 16:09:29', '2023-11-13 17:27:07.914666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('851622b8-a0b5-4693-a60d-055284c6634c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '2022-10-31 23:59:59', '62218c25-e619-46c0-b278-eb1cef6d422a', '333f264e-a0db-4f00-88df-e5f00a00952f', 'ce6fa4c8-9764-426a-b940-8bf88788ba53', '2022-10-31 13:55:47', '2022-10-31 10:29:26.624511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85165dd6-2cd5-44ff-97e2-a0c2c7f8f56a', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0614165-98f8-4d14-836e-955784628c91', NULL, '2023-10-05 08:52:13', '2023-04-06 10:17:43.776531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85173b1d-ab90-43fc-8813-450c2b14de14', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '3ec8973d-0bea-4045-9a70-7d12ab2ece57', '2022-11-11 15:02:34', '2022-11-10 21:36:22.559039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8517c92f-65b8-4f68-9224-013856d3005c', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8511ed00-1ca8-443d-99df-3706b5a9e263', NULL, '2022-11-03 14:34:37', '2022-11-02 11:04:21.632786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('851f762c-d50f-4305-9550-8cdefaceab95', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-11-20 15:33:59', '2023-11-20 13:29:23.184087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('851f7fc8-b8f0-4818-94d4-73719c9011ad', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'c195f658-f5b9-4e25-8e3f-3008848cd5fd', '2022-12-20 12:44:54', '2022-12-06 19:40:39.581857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('852235fe-5cc1-48de-9c15-e0da5969d082', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-02-01 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-01-30 09:43:55', '2024-01-29 18:01:45.551815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8523cf80-1f78-480f-82e9-cc3f5ba55e63', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2024-04-15 14:04:44', '2024-04-12 15:02:13.590859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('852407bc-89cc-4c4d-97f6-141a6ad3a839', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c1108dbe-8d2a-46c4-b3c4-54e0d99c2341', NULL, '2023-09-29 15:12:23', '2023-09-28 15:41:38.257722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('852581cf-6dfe-41f7-9658-3f79e1b8b197', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2023-07-06 21:27:37.001831', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('85278a92-0db9-4c5b-ba3f-08e734b3b448', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '92a41adc-d95e-499f-8fb0-01c09a9d31e7', '2023-08-07 18:25:20', '2023-08-03 13:19:14.252846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('852a1ec7-5441-4a93-b799-69a37f564ccf', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '519017ea-dd8a-46f6-bda6-cb1ae6759f60', NULL, NULL, '2024-03-19 17:12:41.190519', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('852aab45-218f-404b-aadf-269850d74523', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '5a546a27-47f9-493d-80e2-23e9956e3883', NULL, '2024-05-03 08:34:31', '2024-05-02 22:29:06.079079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('852ad808-9dc6-4c92-9b7e-8982481925b9', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '01050976-7d77-4b12-9ccd-151deabc1ff6', '2023-04-14 09:10:52', '2023-04-05 13:56:08.007573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('852f0006-4c27-47f1-977a-ac4642481db6', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '4e335dcc-57f2-41ab-a82d-dc882c7eac77', '2024-02-07 17:43:02', '2024-01-29 12:30:18.493092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('852f1799-0d12-49f6-b777-7f93b95d7626', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '140a4a01-01db-42f6-be84-bbdc19acbfe5', NULL, '2024-04-27 14:21:39', '2024-04-26 09:50:24.849011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('852ff9a0-60e0-48f2-aade-7005fd515646', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', '261ed59e-09b5-4b5b-bd14-ec44cdbe2bc3', '2022-11-15 17:21:00', '2022-11-10 16:24:09.352157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('853069bd-f00f-4b5d-a911-65902bfc629b', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3b6368d-8e8b-4586-9bd0-b61abc081d9d', NULL, '2023-04-17 18:53:05', '2023-04-09 21:13:50.365344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8532c568-9af3-45af-85be-6952dcb3ea2b', '98f7607f-281a-46db-9129-4036b7cfd021', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f419f06-9494-43ba-93de-772d6209604c', NULL, '2023-08-30 16:12:14', '2023-04-06 08:10:20.299643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8533d9d1-fa03-48e5-a5b2-58c5820049d9', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '96a756c2-bdde-4e27-a6e4-ac89b0ca70d7', '2024-04-17 16:13:34', '2024-04-12 15:38:00.886857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8533ff52-2401-495a-80c2-dfb5480a1932', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '046520df-0749-44fe-816e-1aa6a104220c', 'f067b574-a3db-4c70-9ab6-2ab0c54fcfcc', '2023-12-07 15:44:33', '2023-11-16 12:21:16.896081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85385ce3-e91c-4e9d-9861-4b5b0748a5be', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2c3c5ba9-eeae-4e93-a440-370b80874a9e', NULL, '2024-03-11 08:53:03', '2024-03-07 12:27:34.941089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8538dc23-050e-43ff-b028-0d75d9add6c4', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3ac2929a-8802-49aa-b2eb-d1ac2d241fbc', NULL, '2023-10-10 09:23:26', '2023-10-09 13:06:20.661876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8538e551-7132-4b60-b65e-385d91ec1510', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '01be6775-c25d-4a52-abf0-76975a02e3fe', NULL, '2022-11-16 11:47:51', '2022-11-16 10:33:38.369988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8538f971-201a-454e-a5da-fecd5d5d9eb6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ae697d1d-0b71-497f-a009-c2c413e2c425', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '568b5e26-643d-4d3d-86cd-080fd060dff8', '2024-01-16 10:45:11', '2024-01-11 17:30:40.907317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8539f65f-f2fd-42d1-8044-ba2036f06528', 'b8155c91-f750-42bb-b293-b9628ce18b9c', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '050129e6-13cd-4714-9aab-3c015f70ea56', NULL, '2024-01-12 10:57:07', '2024-01-12 09:54:05.828989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('853a93bd-fa37-420d-ac9a-be437eb9a9c6', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd8ba615a-5cae-4950-806b-3f86f92ed942', NULL, '2023-10-02 13:10:57', '2023-09-29 12:23:40.133339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('853acc66-01ac-45c2-b6c7-95cec810e3f9', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '60719940-2753-4ae5-911c-dba3b6defecd', 'c8c3fef7-6af1-4669-8a81-d1589e4ac03f', '2024-01-27 17:54:42', '2022-12-06 15:03:00.386152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('853f1a11-aee6-4216-814a-0cbb0595a9c5', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '5db31c6d-7973-4f02-8768-c305ecada958', NULL, '2023-10-06 09:47:23', '2023-09-29 10:06:38.262995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8541733f-4b4f-463a-b0cd-8a6d0265154f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:08.700549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8541e8c7-9fdf-43dd-9b0e-c64dc3e45c3e', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2159d64f-c5a1-4049-8745-8d4b337b8e9b', NULL, '2023-05-17 13:09:25', '2023-04-11 10:29:45.254886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85433c7f-65ea-4ac9-9171-c4c70e073baa', '8111450f-5c5b-4e01-bb14-711ba4fb4d62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd5fc314c-24cb-487f-82ff-5b8b81565252', NULL, '2022-11-10 09:25:44', '2022-11-10 09:17:46.792251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8543e023-b4d4-43be-a80d-400ee97bc2da', '4cefb3e7-2381-4549-a055-c1968418485a', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2a1fea3-d91c-4c53-b36d-5bef2a11e150', NULL, '2023-11-10 18:40:43', '2023-09-13 14:36:09.944632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8543e98e-8d04-4733-9f0f-0a17e244896a', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '2023-04-06 10:09:50', '2023-04-06 08:14:11.593147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8545e272-4ac4-4672-9374-841abcb0064c', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '4473a4d9-27c0-46fe-bccd-60c81d5c72dc', '294ae074-88d8-480e-9816-9b8487d43d17', '19531db9-ae09-4d50-972a-73c3fa4824d8', '2023-12-22 12:40:04', '2023-12-06 14:22:40.135019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85478399-04a2-471d-83df-a4a48408f035', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '28d10d13-820e-4bbe-815c-527fcdfa6a34', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-11 15:48:27', '2023-12-11 09:52:16.618177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8549814d-556f-4314-b04b-339d798bf407', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'cd1dc151-5757-46c9-9384-194a94d5d42a', NULL, '2024-06-06 09:20:33', '2024-06-04 15:57:22.531662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8549fc5f-16a8-4ebf-84a5-c1aeb8a40f5c', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '254348b3-225c-4ff4-9e7b-3e6d82089dfe', NULL, '2023-11-17 16:16:55', '2023-08-01 08:37:01.428606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('854a9cd3-6b9d-4363-905e-145a454c2ef6', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '2022-12-08 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '05fd2a1c-9c7b-4941-b0f8-7d4982ef6225', NULL, '2022-12-05 08:53:32', '2022-12-02 09:08:55.696857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('854fc1c5-1f79-410a-a7a3-bc5241a89b1b', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '77462ecb-273d-434f-a471-1e70354f67b0', '112c3677-08ab-44fe-8594-651235b0777d', '2024-02-14 08:50:11', '2024-01-29 10:15:56.200609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85515ded-3d0a-4e5a-9d89-7d05f74fae4f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ed081528-cc1b-4810-b09a-00ab343a4932', '12961dd5-5cd2-4afe-9ba7-bad54283e1de', '2023-12-06 11:48:23', '2023-11-27 14:55:39.012137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8551a734-39a8-44b4-949e-720ba6f03509', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'be851522-1577-4c20-b18f-b08d92d48773', 'dec47ea9-daf2-477c-8155-21840704cb31', '548e91dd-c27e-4817-99b2-f942bff5416e', '2024-06-05 21:30:12', '2024-05-30 09:07:09.585665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8551ac21-606d-4fcb-931a-1e31f5b5fd94', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'facff41c-a1d1-4c47-bf9e-4280e0aa8bf6', '2024-05-06 14:44:05', '2024-05-03 15:07:48.825658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85527682-adc1-4822-aa9f-552eca3dea9d', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'f2b7b87a-2251-4200-982e-62e8d8d484b7', '2023-11-17 11:38:28', '2023-11-16 13:15:25.000655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8552d374-9944-4dde-8a81-9803db412c83', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '740294b2-4c2a-4277-9b79-6c9e7b668640', NULL, '2022-11-16 10:16:32', '2022-11-14 17:25:17.545327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8554c6c1-9a58-4c0e-8d4b-83e82414000a', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f08693e6-c6b3-42da-9ce8-d735f0893c62', NULL, '2022-11-10 18:29:25', '2022-11-10 11:28:26.477293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('855917e7-bbbf-4d5b-8e5e-69ef6e609963', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '12da73bf-458c-4ace-912c-0c3d34203a55', '2022-10-24 11:46:50', '2022-10-21 07:02:26.564072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('855976ca-46fd-4f4a-a68a-903b6df9a8c7', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', 'c8093437-7395-4b4a-9fbc-b6ae5d6c925d', '2024-05-15 17:17:20', '2024-03-12 13:58:59.673345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8559ed7b-879b-4498-95b2-8b88824ac5fa', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-02-07 11:13:08', '2024-01-29 10:59:30.066299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('855b366b-3919-4ee9-b8db-38d8baa80ddf', '65e9fd6d-93d6-45bb-bfa1-7ce23b170fe6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '14a3cc3c-12c6-4960-85d5-258ec250831a', NULL, '2024-04-22 09:57:37', '2024-04-12 15:28:42.506721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('855bc3f8-82a3-4d72-a091-1727283b45f6', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-03-15 11:50:00', '2024-03-14 17:45:05.136707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('855ccf5f-daff-4b5b-a9ea-9f78998d3ae1', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', NULL, '2023-11-23 17:04:38', '2023-11-23 16:49:48.31651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('855e2af8-c878-461a-a7b0-b8aa191818a4', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, NULL, '2024-06-04 13:13:31.327218', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('855fd7e2-e84d-4892-a97c-1596fdaf5340', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '875c2b99-2aba-4ee5-9be8-e61589a7194c', NULL, '2022-11-17 14:33:21', '2022-11-10 20:48:01.916154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('856264c1-f8cf-4d80-8193-4cd5d8622eae', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2023-11-14 15:34:34', '2023-11-14 14:32:15.339411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('856398e0-2ae6-4d46-bb71-285c2e4d1baa', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f544021e-93d7-4924-a5bc-b1a1701ec1d5', NULL, '2022-11-16 13:11:00', '2022-11-09 15:30:20.759238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85640306-8b1a-4ff8-977f-0258be5fdd02', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '990c5876-a4e7-4711-89d6-355cf460a79b', '2023-04-18 09:40:17', '2023-04-05 13:56:07.60616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8565dc9c-9c94-4a3f-b331-03ee06eca4c6', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ea636940-4945-4e95-b366-257f5e1fc61e', NULL, '2024-05-02 17:15:28', '2024-05-02 16:13:25.171228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85674f49-60a5-491c-b057-5690eaf04f2d', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '2024-03-28 15:36:44', '2024-03-28 08:53:49.385666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('856829c9-fa27-4612-916b-b0b55d2001b3', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-04-03 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'cc78a141-c057-4611-9f4f-d811ce9aa57d', '2024-04-01 11:48:51', '2024-03-29 13:44:18.326818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('856a6613-5526-4a81-b979-50d131e454a4', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ea7efca7-254c-4873-a483-d0b257f83194', NULL, '2022-11-02 12:42:44', '2022-11-01 15:20:07.013546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('856d095a-0b50-43b7-9fa8-a26452943919', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', '2023-04-29 23:51:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6f60b9f4-3be6-4c09-8cb2-5d76975be1ba', 'a11721f8-6bf6-47fb-953b-6c742c398cff', '2023-05-02 09:56:01', '2023-04-29 23:53:44.760631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('856d105c-5160-4b82-b408-1a281c3d1e50', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-02-22 23:59:59', 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'd8ce974e-1387-4bcc-b962-1bdeca50d81d', NULL, '2024-02-12 17:54:31.250822', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('85714099-78fe-4cae-8117-f1c59210d104', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '333f264e-a0db-4f00-88df-e5f00a00952f', '0059c9bb-3f0e-468c-b2bf-c62501a4f1c2', '2023-01-27 09:39:22', '2022-12-06 18:03:22.822995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85727b2d-e071-48e3-89be-7083b6118cbb', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '2024-06-06 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, NULL, '2024-05-15 09:41:33.899212', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('85735236-1fa2-47ae-ab16-3134f757fa8a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fcfd7d79-52dc-4149-9c65-0506a234446f', 'a804b98d-95fc-4326-856a-19691d2e4ed3', '2023-04-19 17:28:19', '2023-04-05 17:30:41.826948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85742803-7307-43ce-90ec-19ce0078706a', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9d369c92-7b17-423c-a89f-6d03a52bb9d7', NULL, '2023-09-26 12:36:12', '2023-09-25 18:21:09.893296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('857517bc-4c3d-4488-ac56-a824f04d3eae', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '0d5e679d-e5be-41de-9dd3-a99514dce8c3', '2024-02-13 15:11:58', '2023-12-22 18:57:57.812402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8575a269-ca3b-4ccb-b96f-f4958c16f09b', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-04-27 11:30:52', '2023-04-06 16:56:14.456632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8575f6f7-482e-428e-9517-044f02e45cd9', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '13c3feab-b742-48b6-b076-d223db1dd98d', NULL, '2023-09-26 16:28:08', '2023-09-26 09:51:07.891525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85798b80-7204-411a-a703-49d7fa38eda3', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', 'f1b0b1f7-ddd6-4d40-9722-ee38c9e1b792', '2024-05-21 11:23:52', '2024-05-14 15:18:49.739658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('857bd631-f914-4480-b689-eb0519177d03', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '49823841-cff0-4547-a9a1-500ee3cb1629', '68ff7563-9d17-4795-80c0-458c8ee70be7', '2023-08-14 08:09:53', '2023-07-31 14:48:31.487322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('857cae8b-6f0f-484e-89d1-773dce694849', '835daa89-f47d-43fd-90a8-c1edfe391fea', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8178a290-765a-43f2-9aa9-1f34cf3ac5fd', NULL, '2023-11-20 12:27:37', '2023-11-20 11:48:31.251914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('857e2cb2-6d6d-47f1-9eb4-20336907e7ea', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2920bb21-be5e-4c39-ad35-1d785629c76a', NULL, '2024-06-05 14:00:31', '2024-06-05 12:40:29.197502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('857e825c-e910-40c5-ad81-19b313df1784', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'fe7b4063-c057-48fc-a6a7-68d31f09511f', '2023-12-13 09:05:16', '2023-11-27 14:57:03.099631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8589d469-610b-4c9e-a43e-d2ddbd315e6c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '12628095-f0cb-42f4-8c0a-11439ca0e394', '0257ede9-c9f4-470a-9f64-4141412d7478', '2024-02-29 10:23:49', '2024-02-12 21:55:56.44065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('858a41b7-4e70-4b47-bcdd-dd31721a04b0', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ac0faa71-2188-49f4-a249-f77c3a201520', NULL, '2023-12-13 10:28:00', '2023-09-25 17:54:47.01853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('858d7985-272e-480b-b6f1-b04d3807f9eb', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7769e469-e8d9-4cf3-85e9-a5d3edd04b12', NULL, '2022-11-02 10:19:45', '2022-11-01 17:43:52.428569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('858d8c02-44fd-4831-89a7-d77c1ba433bd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-20 00:00:00', '96b9ef19-213d-4496-aefc-82553480a541', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-23 13:58:59', '2023-03-16 13:47:57.237381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8592b11f-9acb-420b-ae5a-2acdcd259ca5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-04-24 09:43:20', '2022-12-30 17:43:03.775373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85938898-c5fb-47fd-b100-fc2a277169d1', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c5aa7c7e-6e32-45e2-ba0d-38d8e6fef555', NULL, '2022-11-11 10:52:24', '2022-11-09 14:11:59.917676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85946299-78d3-4032-a6b3-b673dc878707', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '88ed87ce-07e9-402b-9fff-284592fb6845', '2024-01-09 14:49:19', '2023-12-29 08:35:04.376369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8596b33b-7918-49e7-8015-5ef0d93fcddd', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'ca179224-5c54-44ca-bcba-14e9551154f8', '0e2de2bc-4490-4f63-808a-93be9a621e1a', '2023-11-28 14:06:05', '2023-11-21 09:47:27.885444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8597d483-ff57-4164-a3cd-e4dac4a889c2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '2ba60966-5ab4-484c-97a0-643916989c60', 'ddc2599e-49d4-4418-8cad-cdc68462a369', '2023-08-01 15:36:53', '2023-07-31 15:56:47.403094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8598b0a0-659c-4c6e-a131-7702bf7424ce', '3517393f-9987-4327-83b3-40580214ca4c', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2023-08-08 15:31:44', '2023-07-31 14:52:57.922581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8599ca68-130b-4b49-b7f2-d804fbd2c7a5', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', NULL, '2024-03-29 14:03:39', '2024-03-29 10:29:20.839605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('859ac951-b40d-47e0-9070-88cfb72b073b', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-03-05 13:30:16', '2024-03-05 10:59:53.682497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('859c0103-e858-4131-a23a-9358a9bdce89', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2024-04-23 10:15:37', '2024-04-19 19:16:48.389218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('859ebf58-0ccf-4a6c-8577-ffe4a3cba882', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '8e14e4bf-bf6d-4b6c-85e3-fa895a73194e', '2024-02-14 12:19:20', '2024-01-22 19:01:56.042656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('859f1c02-b4b8-4ab0-ac1c-b48fd3e35bb9', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '35cbe7c3-a584-4944-95a0-289983ad781f', '859068c5-3211-4ea2-b6d8-4e4c9689ff06', '2023-08-30 09:31:44', '2023-07-31 15:24:33.959505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85a377e1-96d9-4ccb-8279-356b4f36f690', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-12-04 10:23:44', '2023-11-27 17:51:27.459847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85a58a8d-f689-4f2d-b0df-d2bc75caf87e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-10 00:00:00', '373b054a-a57e-4275-b2c0-d46f2dfc69ba', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-23 10:24:31', '2023-03-09 14:36:07.69904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85a62196-5fba-43f6-87f9-7342b5ecc17a', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-02-08 13:10:30', '2024-01-22 18:13:05.47114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85a62c31-7595-473c-bc34-6110c228a029', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9951b410-4992-4fc0-b599-10cdc64ab187', NULL, '2023-11-22 14:27:17', '2023-11-22 10:43:49.076683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85a8c450-fdcc-4c15-9373-bc8648638282', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3762b640-5d66-42ff-adf8-33445e24373f', NULL, '2023-09-26 10:26:40', '2023-09-26 10:19:01.130093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85ab077a-fac2-49db-899d-9ef33b722f0d', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', '93eb8ddd-bf8b-4afe-a027-16d8b582353f', '2023-11-17 09:54:30', '2023-11-16 16:49:20.641233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85b31da0-c2b8-48a8-87e9-bd841e9650de', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-11-20 15:35:35', '2023-11-13 17:25:04.311201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85b49493-4115-4b4c-b97f-1209ecc5ae3f', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', 'd25ff1a2-2849-4f1b-82f0-6785398f16cb', '2024-03-27 13:58:24', '2024-03-18 10:07:50.274803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85b82fae-e81a-42e5-a397-1421cbf09ede', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dc3de10b-2e78-4087-b768-e3312e6c8955', '254b19c8-56f7-4e55-bd85-90db72337c5a', '2023-11-02 09:44:37', '2023-10-09 14:23:17.707303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85b84020-a7af-409e-89f3-1fea7265124c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-07-05 14:20:56', '2023-06-30 17:28:10.863584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85baf9c5-b364-4094-ac36-3a53ad31f713', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ed081528-cc1b-4810-b09a-00ab343a4932', '7925f646-007d-4d4b-8f70-9e661961dcc9', '2024-03-28 15:49:43', '2024-03-26 21:54:03.038823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85bc452a-2517-49af-9959-f7c40f92cc79', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '04aef5df-6191-4f6a-afad-08853f59a68a', '2024-03-10 18:26:51', '2024-02-25 15:25:53.392624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c008c4-1686-44ec-b6be-2b41d3361aca', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '5cca6b65-d454-48df-a810-90d5e7df9b27', '3a306058-41fa-49ff-81dd-8fe8e14bc7bd', NULL, '2024-04-08 18:13:52.601614', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('85c15e43-a657-4a43-b19f-73a59ba9ddd7', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-06-30 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '9f53ef90-3663-474a-bba5-772c30b81103', '0a9230d8-2473-44bb-b442-255efb9a8733', '2023-07-05 09:26:53', '2023-06-29 16:27:26.940761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c195d6-f4d7-4356-9c44-5cd2af8bed79', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '76adf97c-c19f-4adb-b4cf-725025efaacb', '2023-07-26 10:40:39', '2023-07-11 16:29:56.074145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c279d1-f7ea-471b-96d0-02726eb6b03d', '6d95dc88-b918-4bbb-b0a1-59faff2f4675', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fc6630ca-3b61-47a3-8da9-4eede1fe054d', NULL, '2023-10-20 13:39:44', '2023-10-18 15:13:00.019384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c2dbb1-deb8-4332-8de3-84adde4e6e0b', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2022-12-05 12:02:18', '2022-12-01 11:12:01.853163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c3db5b-c27a-4772-b810-7bfa84e89b40', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2022-12-21 09:00:59', '2022-12-08 20:09:26.236726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c4be1d-318d-40df-95cc-94406d366d68', '3efd5621-4f4f-489f-85d2-bf318551c4b9', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, NULL, '2024-05-02 14:37:32.940138', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('85c5ab69-85d4-43ca-b228-cc958aaa5658', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '08a5549b-c37c-4f96-952d-11d8b5c40779', '0cb59362-b81e-4af2-a74b-4a46765f22f9', '2023-10-27 11:05:08', '2023-10-11 16:15:30.892525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c6cb93-42a3-4727-b644-64672982c609', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28661c32-65cf-420f-892f-51fa5a669539', 'c08aaf9a-ab1c-4d6e-a00e-c92ccc5bea2d', '2023-09-14 12:18:48', '2023-04-05 17:28:31.868832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c6dc72-6da2-4f67-be6e-5e2124a4d127', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '4f33b6df-9aeb-4236-ada0-ade935ca4c5f', '2024-04-10 09:43:08', '2024-03-27 15:04:11.521338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c728bb-424b-480a-a1eb-db3510956bf1', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-11-13 17:50:57', '2023-11-13 17:40:42.867156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85c9d07a-b038-48bf-b96e-a4e811a8514d', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'df884433-a9b1-446e-ad45-f3a4da1c114a', NULL, NULL, '2024-04-26 13:22:55.943479', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('85cb453e-497a-4724-99e4-0321e8bc5adc', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4795a9ff-5683-430c-87b5-9690e1d3879f', NULL, '2022-11-16 14:23:52', '2022-11-09 17:21:16.740307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85cc6ce1-f385-4a12-ac3b-3d233842f77e', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c316059e-1107-415c-ad42-3967ffb6477f', 'c388d38f-81a7-493e-b81a-46dd3dac4136', '2023-11-24 12:29:55', '2023-11-20 10:21:55.842299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85cc8dda-eb6d-4b10-bab3-7570d650e378', '71b9bb92-f0b4-4d0d-9426-2b0adf69742d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7e0916d4-e64a-4db8-b2c2-2e297d89e24b', NULL, '2023-10-10 18:07:01', '2023-09-26 12:04:04.790402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85d0f302-9d08-43b4-b092-980b41c7a2c8', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-12-04 17:11:12', '2023-03-13 14:38:38.44276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85d64f56-21c5-4331-9b67-19bc56ed3494', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '5f99622b-db46-4901-a432-d921fbaee5a7', '3e9699d5-79a8-4406-a49f-98932aacd2e6', '2022-10-20 09:18:50', '2022-10-19 16:12:58.714224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85d799b5-885f-4259-91aa-8285a2f72a64', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'b1f7d811-16be-49e4-89cf-90122b082271', '1cc85065-a62d-4ab0-bd73-009697256be6', '2ed89309-52f6-44db-a164-65cc3f747e4a', '2022-10-10 10:15:15', '2022-09-15 09:10:26.876874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85da7224-5e6e-4ad6-a453-d96d57dd0f3a', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '206d39ad-b645-4410-a226-698fdd1a8dc3', NULL, '2023-11-14 09:58:50', '2023-11-14 09:40:03.461795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85db5c5a-70d3-4ba3-9be4-c7a9bd347906', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2024-04-01 15:28:40', '2024-04-01 15:22:49.439166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85dd571c-0909-473a-b0ea-e13d07476488', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '7e763d5d-df61-4ffb-bdc0-9182d1953b03', '2023-11-22 12:04:45', '2023-11-16 10:54:40.506465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85e04537-dc40-4db0-866c-ff267cb08050', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '5f5168af-a810-4792-9b62-ba8b7e1f051d', '2023-07-13 18:23:49', '2023-07-12 10:09:21.699298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85e057f3-7797-4fde-914d-f3dd0e2d712b', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', '26232808-e90f-4901-b1d3-1e649ff42925', 'f41d71b0-23c5-467c-9a97-3512f39a8dcf', '2024-04-11 15:32:54', '2024-04-11 08:04:35.732184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85e627dd-81ef-4aac-be89-289de9dfcfc8', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-10-04 15:16:27', '2023-07-31 22:11:05.149052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85e6a9a9-ac52-4f5d-97f4-803ffa5523f7', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3762b640-5d66-42ff-adf8-33445e24373f', NULL, '2023-08-02 18:02:59', '2023-08-02 17:24:40.386417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85e8e426-9e50-4b46-952f-9702e060e35e', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, '2023-11-24 09:08:49', '2023-11-22 17:54:35.317432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85ead4ab-3308-415c-b83a-289961281a96', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '69f53f29-26a6-4390-8613-f49a02051d9f', '521d8c57-175e-4747-98c7-0cc961a5fc13', '2023-09-28 14:44:33', '2023-09-25 16:39:23.592268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85ebe426-937f-454d-bb16-ce4a0c73d651', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '05b64019-a0d2-4338-800a-ae0fdccdeff7', 'ed90adce-8b85-4210-a796-f085c955aa3f', '2022-11-11 16:34:15', '2022-11-11 09:14:13.453895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85ed7236-cb72-4f36-9b1d-7ad3a11cab5d', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '78b2d390-67d9-449c-871f-a9a7e0168af8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8e309cfd-312d-4aec-9318-33afa4c9c8d6', '2023-02-10 18:28:43', '2022-05-31 10:38:26.472127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85f0f12e-0bc6-4761-993a-9f984493991e', '128e635a-cb8b-4568-9720-0e59188d4144', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, '2023-04-18 14:55:28', '2023-04-06 11:57:49.308274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85f3b200-1c07-49fc-8209-96fbd44d172f', '70c1c801-a776-4155-ac13-873919987a6d', '2023-04-10 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '1366cc97-65df-4afd-b35a-d1a329e2c9df', '183b45c5-3482-46a9-a91a-163fe21c3229', '2023-03-15 10:25:37', '2023-03-15 08:22:00.390758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85f547b2-058d-4d44-baa9-464894eb5271', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-12-08 15:02:54', '2023-11-28 13:12:44.34325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85f587f6-bf10-4251-83f8-72cc2b8957b1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-03-29 13:50:25', '2023-03-16 13:42:45.668706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85f66b95-c1d9-491e-938b-dbeab2c78978', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '14510481-c68a-4056-b6f7-69de085712f1', '4c3f6ab9-8956-413c-af4d-5a1d309b8459', '2024-03-27 13:36:52', '2024-03-27 08:59:31.744301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85f8126b-3089-4252-8c55-bcd2a12c6653', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-24 15:05:22', '2023-10-24 09:45:33.902699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85f8727d-8072-49fc-88d3-0649a004a4f9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-05-02 09:43:07', '2023-05-02 09:41:05.932536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85f9083d-4dfc-4d98-af0b-2fca59fcbfc1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '3c94200f-4a4b-4abd-b0ae-aba06153481e', '2023-04-24 11:39:59', '2023-04-05 17:30:25.963004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85f964e0-8ead-4b23-8837-0c1c53e77693', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', NULL, '2023-07-31 18:04:40', '2023-07-31 16:09:36.75237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85faae61-e443-407f-aa57-a076a686cde0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1067c551-497c-4df2-b4e8-d69e2d4fb1b1', '2023-03-13 10:57:47', '2023-03-09 10:37:45.793824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('85ffc0f4-0824-4814-b5bb-e83123a96d0c', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2a687594-ac23-464e-928b-1e48b7ef1195', '2023-12-02 09:12:31', '2023-11-27 19:45:04.222274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8600524a-2aa6-4136-813d-650f8e17d072', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2426507d-d3f5-4dba-8578-04011ad907bd', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-02-21 11:24:40', '2023-02-15 16:49:33.374559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86010f66-bd34-451a-822a-41ee87512006', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f903449d-3a22-4a58-b869-8c800885aab4', NULL, '2022-11-11 10:33:19', '2022-11-10 20:48:56.072146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86035920-c8ec-44d6-8084-c715d26e68e4', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-02-14 12:19:20', '2024-01-22 09:45:46.56442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('860a65e8-863b-4237-b870-d6094300e830', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', 'e9b51603-7498-4e99-873d-39498c1d7320', '2024-02-21 13:37:06', '2023-07-31 13:16:16.997557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('860a8deb-488f-45ce-a35d-d9607fb911fb', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'c0069a2b-43ff-4c64-87bc-263d8cb328d0', NULL, '2023-10-16 09:20:45', '2023-10-13 12:23:49.214368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('860dcc96-f47e-4205-99bd-cb4fa2a9de8e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '71ce16db-ba7e-4238-80ae-c5ffcc963637', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-03 13:44:07', '2024-06-03 12:33:10.684894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('860fcbce-cc98-405c-82dc-c97d1d9f03f6', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2024-01-16 11:06:56', '2023-12-25 01:06:23.147581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8613de54-c363-4e14-b622-b25b0d58c697', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', 'be1ce28b-e5ac-498c-8eaa-a12e1b6993d3', '2023-11-22 16:23:50', '2023-11-22 12:05:06.828125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86152ed6-62e6-4fa7-82d1-ff07954d324e', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8efbaa12-46cc-472a-992c-c1220e5c7f0a', NULL, '2023-10-10 17:35:58', '2023-10-10 17:24:58.927333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8615637a-f1d1-4232-a1b7-18232cdeecb1', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-11-27 08:33:32', '2023-11-20 15:39:55.412251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('861854e6-a9e0-4a1c-8ec9-dac6afebac0b', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '2022-11-11 10:22:57', '2022-11-10 16:42:19.408399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8618ecb4-04c4-47f7-b6f2-6bc2a615734a', '4471ac45-3667-4bf3-bd6c-1e85b895d4b1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'b95c391c-a4eb-490b-bdec-c6d18bc1dc13', NULL, '2024-05-03 13:51:00', '2024-05-03 12:33:45.691372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('861d123b-45a3-4218-9cb5-8b8813be78e6', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, '2023-11-17 18:12:43', '2023-11-17 14:44:37.323366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('861dbb28-cd7a-4bef-a39c-38b95c0c3983', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '0d6dfd18-4569-4e6f-8ffb-68464c1e8827', '2023-12-29 08:03:21', '2023-11-20 16:28:52.827884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('861e3d2c-ef00-4606-94f6-b1d3cfd9d3a6', 'ba80904f-d3f5-4cf8-a13e-7dd043a9424b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f0217e25-4504-426b-addd-82be00db7e88', NULL, '2023-09-06 11:45:55', '2023-09-05 11:06:44.355731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('861eae8e-53ac-4b23-b2d1-4f8635ba813f', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '4394bfcc-7186-46fb-abe3-4188df5a124f', '2023-07-24 13:47:03', '2023-07-17 11:31:35.577077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8620dfa2-09c9-4adb-853a-7d6c1d981e36', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a49abc3c-7120-4132-97f5-0640e0f15129', NULL, '2024-05-14 10:44:29', '2024-03-11 09:53:27.797418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('862113a5-00e5-4a45-8d45-0ce0ded54dc8', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ca179224-5c54-44ca-bcba-14e9551154f8', '7d31916d-efce-41ff-ab12-4dc2cb6b2c6e', '2024-03-11 09:00:23', '2024-03-07 11:41:48.421888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86216e97-bf1a-4a55-9637-23f81a71c7c8', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-08-09 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2023-08-08 12:25:33', '2023-08-07 20:36:29.004922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86226da8-79ab-44ca-9c0b-8a3bf87f21fa', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '52d94a0c-076f-4e38-919c-14aab4531506', NULL, '2024-05-13 08:10:33', '2024-04-19 18:21:32.532685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8622bd61-4507-44d7-9837-517c5671f6ce', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-04-26 14:07:15', '2024-04-25 17:58:52.399784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8625cfc2-b997-4b1b-9768-5f54ffc492c8', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '14ef2aa5-b450-4b15-a421-2b45e2080e6b', '2024-02-07 10:21:19', '2024-02-06 14:57:35.910494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86271cba-0451-40b3-b327-2812b8920a18', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', 'd5849ac9-fce4-43bc-8c4c-837ff3fe0333', '2022-09-28 15:37:38', '2022-09-28 09:56:42.556104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86271ff4-eb92-4011-9982-2d7e766ec0ee', '1a2f9467-a523-489b-bd85-aee199524360', '2023-12-13 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-12-13 17:10:31', '2023-12-08 22:26:05.609921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86292e29-39ec-4aec-abb3-27c6f3ea094c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-09 23:59:59', 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6046c7ca-d420-4320-95f6-1f0a064b550d', '2023-08-03 11:11:57', '2023-07-31 08:32:59.984376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8629d9d8-4881-4e22-b122-f5d9ede7230f', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f9cd4814-5db5-4694-b7f2-a3ca3dc844a9', NULL, '2022-09-30 16:58:37', '2022-09-30 11:19:29.54322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('862c7372-745e-43dd-b0f3-0ec8cfa7575f', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2022-09-29 17:53:27', '2022-09-23 14:56:10.238758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('862eceeb-d7a7-4575-802a-0582aa5260c2', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c429edb4-447f-43eb-88dd-b016cc8a9f20', NULL, '2022-11-02 12:06:00', '2022-11-01 16:01:02.302781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('862f6692-4d60-49f8-ab80-fbe2b8826206', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '8d19b4ea-78d3-4812-88c1-2397660f2b0a', '2023-05-29 14:53:24', '2023-04-05 17:31:31.585806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('862fe5b5-59c6-4de1-9021-2270a55bfca9', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2024-02-14 16:34:40', '2023-04-07 08:42:23.689401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86302c9b-3e1b-45c5-bffd-baafd21504ad', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2023-07-06 17:36:03', '2023-07-06 16:02:43.42105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('863033b0-f6cb-4a35-a3e5-8f85c6a99304', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '78420060-20e3-47b4-9cff-2f700db33eb1', NULL, '2024-03-19 10:20:52', '2024-03-18 22:10:29.266419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('863083d4-167b-4103-a164-a03a0ef02722', '309ecdfd-a596-4249-a876-31208c90926f', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '51726fea-1c4f-456c-bd39-5009f70218a8', '66157baa-0d61-448f-a49a-bfb16a99491a', '2023-04-11 15:41:56', '2023-04-06 11:20:45.234035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8632297b-1ef1-4062-8731-7b3744840fa7', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'b7bf74cf-6b30-40fe-a3af-dc68c5972981', '2023-09-27 16:58:38', '2023-09-26 19:43:03.525237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8632a4c4-1766-4063-b1f1-be4a9f73c167', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2024-06-05 18:00:07', '2024-06-04 17:13:18.334476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8634d908-1252-4048-b0ad-a3efe59717c5', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '69b7ed44-bb2e-422c-aaf3-49a6f253dcbc', '2023-10-27 16:50:51', '2023-08-01 10:31:14.433243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8634dfd2-ec4a-45a5-91e4-c895fec76740', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'a2caa82c-c700-4e42-8d31-a593cc087e61', NULL, '2024-05-14 09:32:50.974934', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('86362133-8820-47aa-a2ba-8f90b2fb9322', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '7b3bae4b-1e38-4854-a395-97abfa3c822a', '2022-12-20 16:18:12', '2022-12-07 12:49:49.718165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8637512e-2c95-4b7a-ab24-876cd34ccfb4', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '75c608a9-d546-4b2b-a86f-9da45714c309', '2024-06-11 11:20:59', '2024-05-15 18:20:52.652695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('863751fb-0ac2-472b-8f0e-0c3660ebf7e6', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ccbc08ee-8504-4869-92ee-a4d4505d292e', NULL, '2023-09-28 14:44:33', '2023-09-25 17:48:43.777055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86379d3d-ffef-4732-adc3-51fd99debbb2', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a189d626-2887-4850-998d-44a1f399fcd2', '3d0679e6-a631-4ca6-a73b-d090713734eb', '2022-12-29 08:41:36', '2022-12-06 18:22:31.323666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8637ca2e-bd2a-4bc5-b664-7c7e970dfa5a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', 'd169e435-e8fc-42f3-b61b-cdd4361c7269', '2022-12-09 10:09:03', '2022-12-07 11:47:58.638447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86383f18-4e4b-4aa2-9268-1df264f074c9', '15106932-0347-4566-8998-e4e690fc610d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0a6ee881-b639-48f7-8008-e308d5955d04', NULL, '2023-10-16 10:52:20', '2023-10-09 16:27:36.373096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('863ac722-a8d7-42b6-b701-b24a7b6a70d6', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2024-04-15 14:24:43', '2024-04-12 16:31:12.607656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('863b41ed-5958-4a22-a589-d4dd7868473c', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '80752470-9bed-4fb8-bad6-9af5183cef02', '7628ce60-8582-48a1-a6f3-43696cdf1a08', '2024-04-12 18:51:01', '2024-04-12 14:24:17.935739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('863f1980-fe9a-477f-8736-0f32b816c7fa', '2f0159f8-660f-49e7-9e63-101efe191e42', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '1e3cf020-c01a-4e57-9f14-c1ff44f3a3dc', '2023-05-22 13:37:09', '2023-04-06 06:32:20.109367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86426622-e3ed-47f0-9919-108077b2ad91', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2cb7a10b-58ec-4a0f-8f41-1d5857a3e020', NULL, '2024-03-14 22:40:12.071516', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8643177b-87ec-41dd-b8cf-5b796d9ad9b5', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', 'e263bb5c-9127-4219-abdf-e352eacc8f33', '2023-08-10 10:24:15', '2023-07-31 15:41:27.638822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86441f3f-db45-4762-b7bd-6b8c3b911466', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-01-29 13:12:23', '2022-12-30 08:15:43.453991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8645e59a-a12a-4328-98fd-c5be00d8cb72', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-07 00:00:00', 'e7d3a1c6-0e94-408a-a795-f319a9148525', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, '2023-08-17 12:58:02', '2023-07-06 19:51:37.552684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86467471-eef0-4ee2-88b2-fff92f7d0801', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', '4d0cc712-94c3-4642-8852-1bd01d01cd0e', '2023-12-04 11:47:37', '2023-11-27 15:43:06.386619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8647255a-d71e-4dc4-b73d-51dfd685fbe9', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '83f82450-39ff-494b-8853-f6add1bddd8a', '36fa72ca-4c56-47ce-976a-f259c0983972', '2023-11-22 11:09:09', '2023-11-20 16:15:37.427495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8647eee3-2578-4663-b54e-803f83797b9d', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '6c32f832-51b2-4148-bf9b-24d482be14f5', '2023-11-17 12:45:06', '2023-11-14 09:17:50.043809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86499519-b64c-4409-af78-a46246ad0187', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-11-22 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '569a604b-a472-48d1-9e33-17182c484f84', '2023-11-17 10:58:14', '2023-10-30 11:20:31.526439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('864b1fd2-bae1-4ea2-b387-51a2b9a00517', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8837277d-dcab-4810-9d5f-b5b1bdcade75', NULL, '2023-09-26 09:04:30', '2023-09-25 16:11:56.137111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('864c2a33-aa86-4308-b002-3947f790d7df', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6154aed8-389c-4c36-84be-99787857eed6', '94442e0d-8007-46b3-accd-360a9911b8b8', '2022-11-14 14:49:53', '2022-11-09 14:50:43.823163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('864e3e9d-856e-4965-ac76-5304d7d60440', '1a2f9467-a523-489b-bd85-aee199524360', '2023-06-30 23:59:59', 'aa31256b-32f2-4928-b587-8871c43d1a23', '856ac469-7948-4735-965b-82050bc46477', NULL, '2023-06-19 09:04:45', '2023-05-18 08:49:22.254488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('864f0f71-18f8-46df-8d01-6e78db846043', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '44f1351d-2edb-489a-9c5a-68932ff61692', '2024-02-08 09:01:00', '2023-12-22 19:32:44.237884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('864f30ae-ac90-447c-a621-b223cb96544a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fc4b0ae0-af77-426e-9829-c5d21fdf58a9', '26232808-e90f-4901-b1d3-1e649ff42925', 'e8e43648-9247-415e-9220-679cdf6116b5', '2024-01-17 16:17:21', '2024-01-16 16:24:16.217652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86501240-5f59-4fbf-92ea-9b73b882489a', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '1c443be5-422d-40ee-9bd3-6f17548c447e', '279973bb-99e6-4c37-bb3f-be071912e5d6', '2024-03-06 15:52:56', '2024-03-01 10:43:27.370778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86506d5e-ca51-4658-8bde-30f21740885b', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, '2023-04-24 11:21:26', '2023-04-23 10:58:28.934017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8650a0d8-0cac-4257-b000-9c09798e372a', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '41a1b926-5ab7-44de-a0a6-64cfa5f0b1c0', NULL, '2022-11-10 09:34:39', '2022-11-10 08:36:46.789704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8651f2c9-c632-4bd6-8b85-6e391fc85680', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-08-18 08:32:25', '2023-08-01 09:45:19.443006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86526f86-11df-4843-92b2-cbb2a39373e1', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2023-04-07 15:05:08', '2023-04-06 10:27:11.013888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8653d8ff-0f8d-4514-a779-e569b3755994', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '27e825a2-172b-4d3e-b8c0-ca67a3fbc96e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2cfc8c91-d667-4d20-9123-6b39f6c14977', '2023-06-26 09:23:38', '2023-06-22 15:28:05.456127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8653f346-1a16-4dcc-8725-0008ae94fbc9', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '15370343-54df-4db5-8383-4f522814f0a2', '2023-10-25 11:01:28', '2023-10-24 16:12:27.064965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8654c71e-9da5-405d-803b-07911aa1c88a', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '829956e5-e5c1-485a-8b0b-9df022909245', 'ef78623c-b0b0-4a6d-9889-2c53416d3099', '2023-02-07 13:06:54', '2022-10-20 17:08:29.607323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('865631eb-97c3-4eab-b04d-a0e5e2d69db7', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0574f091-5395-4752-bf88-33fa3ae80791', NULL, '2022-11-22 11:33:16', '2022-11-10 09:37:30.364598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('865814e4-d8f0-457b-91ae-87e00e47106e', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'fdbc5335-c3ff-4a66-8739-0a20683b3d53', NULL, '2022-12-01 10:39:03', '2022-12-01 10:15:03.805652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86593f77-69c4-4301-b55a-c499d520de3f', 'f327c4ca-0542-41bf-a584-23f893f40400', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ec283f02-ec8b-45fa-b59f-a1223f7b658d', NULL, '2022-11-14 11:45:48', '2022-11-09 15:13:29.035863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('865a475f-13aa-43de-a77c-0d51e6b01baa', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '55a42356-c031-40e5-b469-117aef2abfe0', 'f09de25d-ac90-4d45-9ee6-335f038615c8', '2023-04-18 16:37:44', '2023-04-07 14:39:29.895467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('865a9668-25d6-4f1a-806b-9b881a768a9e', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-04-06 12:58:14', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '2023-04-07 16:22:30', '2023-04-06 12:59:23.735077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('865c4fde-400a-48f2-aa27-aaa0c80f06b3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ea286aa9-9088-45dc-ad22-9e6590aab97d', '2023-05-16 11:06:04', '2023-05-10 10:00:15.734173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('865e2f6f-698b-461e-b92a-e71bb57d2aa1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-10 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-04-17 09:32:17', '2023-04-05 21:09:19.266657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('865f2166-3aec-45b3-8468-f684e5bf5ea7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'cb9418e1-336d-4ccd-88b4-3ed737398cdb', '2023-11-27 14:19:54', '2023-11-20 19:04:17.289253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8663b5d1-6b5d-4f1b-a8d3-785063817504', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '89a432d9-d879-4246-a96f-11bdb7b0ae08', 'e88dbaa4-aca8-4c27-bc7a-ea4273381d3d', '2024-05-30 17:57:15', '2024-05-02 14:40:56.793587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('866b39ba-8eb7-43a8-b98f-4635a7a1d60a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, '2023-07-12 20:04:32', '2023-07-12 10:09:23.713444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('866bd8c5-b1ba-41b2-895b-ed5956dff8d3', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '9624dcde-7cb1-4550-ae0c-d798de52dbbd', '2023-08-02 13:16:03', '2023-07-10 12:31:38.35547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('866c28f7-0607-473f-8bc6-6c7111eca03d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '5aebc264-ac3f-441d-abae-6b33e676cc41', '2023-11-28 07:44:28', '2023-11-22 11:48:24.861815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('866c4952-66d2-42dc-8f94-b704fcfc413f', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '643aca0c-bce3-45a1-900b-3ab3ace04190', '2022-03-25 15:25:24', '2022-02-28 14:13:27.287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('866cda9a-40de-479b-bcaf-c03d4f6e1ea1', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2024-06-03 16:24:15', '2024-06-03 15:35:09.094118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8672f4c8-21fe-4fbe-bcf1-c98de76780f1', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9617df50-3cea-42c1-8432-60df4f80504c', NULL, '2023-10-02 12:34:28', '2023-09-26 08:16:41.12307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86735df9-59a5-4b29-92e7-661b093c6cca', '5a607ddb-4054-4c09-b13a-e2c9e07176e5', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2022-09-28 10:23:47', '2022-09-26 18:23:48.846935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86747ac3-c24b-405a-9cce-2af9576fc42d', '559282b2-fc1e-45eb-a6c9-340bac69e32f', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '2024-04-16 09:44:48', '2024-04-16 09:39:18.188838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86761f25-2da8-43f3-ae65-5efb1a3b0bf7', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '53cc47f8-c450-4082-9be4-2fc3af4d0da3', '2024-06-06 11:22:18', '2024-05-28 12:17:45.230296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8677b425-b28d-4663-9188-80f135fc5be0', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-05-05 08:11:31', '2023-05-04 20:34:05.926821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86793261-f374-495a-aefb-9d772248e67b', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2023-11-21 09:04:43', '2023-11-20 10:55:43.315947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('867b75df-9db7-43ee-a134-513b3241f0fc', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6b46eb37-2620-4b64-89bf-e75bec349a64', NULL, '2023-10-16 09:35:58', '2023-10-11 16:39:30.98271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('867ce941-cc50-47e6-b81c-b639f1c2e127', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', '1cc85065-a62d-4ab0-bd73-009697256be6', 'ea5bacc9-cc74-481b-bbee-dfb4174219c7', '2024-04-11 14:57:45', '2024-04-11 10:56:17.726571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('867d9e54-8096-4439-bd5f-cef88afb48c6', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c426750f-d8b2-498b-98b3-532f78410c97', NULL, '2023-11-17 15:00:38', '2023-11-17 12:41:26.987619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('867e7c60-c836-4748-9890-32734c49d589', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-10-05 17:27:57', '2023-07-31 17:17:00.361776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('867f58ab-665a-4413-8360-c963584aeb08', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'b97eba92-1c9c-4810-9642-d59c3e90dc18', '2023-09-18 11:52:49', '2023-07-31 16:43:02.822444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8680a925-7119-41bb-88ea-48c5e7ea7e1b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-02-06 11:35:26', '2023-02-02 16:03:05.001315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8682d592-3d7b-427a-879c-16c8f5f42df3', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2a57e777-bc1f-43e2-a4f1-5aab3c1bf57a', NULL, '2022-11-02 11:34:53', '2022-11-01 13:54:49.758562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86845534-7114-4250-813a-a17c3c00c040', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '2efeecfa-4068-467c-a307-8634b8750066', '298fe8c2-c66d-41b8-a628-1577b026b4dc', '2024-05-06 10:22:03', '2024-05-02 15:23:45.434634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86855f38-b284-4ea5-abc7-6fbb2f5f279a', 'df843495-0118-403e-827a-31cfe6d0cdb7', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '645040dd-11e9-4b0f-acb7-0d1471d157b2', NULL, '2022-12-21 17:13:03', '2022-11-14 10:01:25.686477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8687d8c8-c182-4f33-861c-59dfe001722e', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2024-04-21 10:47:24', '2024-04-16 22:20:56.840266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8687f265-2954-4f72-89ae-9de9b3334a29', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', NULL, '2022-11-28 13:07:18', '2022-11-10 15:35:19.183622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('868ba798-7cf6-47b8-af7b-74814229e80c', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-06-30 17:26:41', '2023-06-30 09:59:36.333037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('868de76d-c2dd-47b9-8384-55364d46ddf8', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-12-29 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '93d2c99e-67d1-435c-8347-c66cbc1cbd2f', '2023-12-19 11:42:31', '2023-12-12 17:05:45.17724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('868e7fba-e505-4d7d-a84f-4a3af9f71d8d', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '21d780c5-6f40-433a-82f9-ddeccfac813f', '2022-12-07 16:49:36', '2022-12-06 16:32:35.184185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86908e56-496a-487e-8e58-b0e2e045d461', '5fc99f06-7fab-4283-9208-a7f7634a980c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd31b950d-ba93-45df-86ff-fd1fda2f1e93', NULL, '2023-10-11 10:48:24', '2023-10-10 08:19:25.416682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8691d9ab-0aa3-4453-bb4b-a6de49d82cd0', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', '2023-05-02 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '1eb3cade-c8bd-4b39-94b8-69855a828473', NULL, '2023-05-04 16:08:28', '2023-04-28 11:02:05.092215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86985448-d1a8-4f26-a734-1a99ed567e61', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', 'c17c33c6-077a-413b-8c1a-ad8ad703f42e', '2023-04-10 13:35:42', '2023-04-07 08:04:47.727644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8699335f-7f72-45bc-9bfa-9477b27bf9b6', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '29687ed8-5736-4405-939e-ff76d48928db', 'b5ff7cc6-0f4d-4210-b6b3-61b68550974f', '2023-04-14 16:49:30', '2023-04-05 17:44:26.999947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('869a71ee-c788-4eee-b304-682b02d63cd8', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd511c6e6-1ae9-490a-a392-040f780fef50', NULL, '2022-11-02 11:32:24', '2022-11-02 11:26:36.081464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('869aa7a3-5d88-4c60-9f29-15b31cb4482c', '309ecdfd-a596-4249-a876-31208c90926f', '2023-04-06 09:19:55', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-04-07 11:15:59', '2023-04-06 09:21:53.971233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('869b29c4-749d-47b7-833e-079b9487e393', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'dba5eb99-5528-497d-af59-a35e8e53841f', NULL, '2022-12-05 13:32:28', '2022-12-02 13:46:53.926149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('869bcad7-511f-4f9f-86c2-2e3617563f18', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40dfebcb-d776-4998-b363-9f4403e77181', '6f7dcefc-4538-46cc-9ded-ec5e57324ab9', '2023-04-07 10:12:27', '2023-04-05 17:32:25.648012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('869db5e5-383c-45b9-afb7-af16dc2cac57', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '2024-04-15 17:04:13', '2024-04-12 18:20:49.130711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86a1d768-1c0b-4fb7-91e9-0faeb83ed74b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', 'f5619394-5c10-499d-acd8-7418154f4551', '2023-04-27 08:27:09', '2023-04-11 10:09:30.648222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86a2a587-dd83-4e6a-ab92-97c1ad3bff7a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '778d4010-dadc-468c-afda-08f5ba1327b1', 'e145cdb2-6431-48b7-aa27-e4cc890e8209', NULL, '2024-05-29 10:35:46.084866', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('86a4daff-f7a9-41bd-bb4c-a6511845d48e', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-02-15 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2024-02-12 09:26:37', '2024-01-31 11:20:39.677843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86a52cb6-edd6-4b3a-b9cd-2ee45b77e253', '1f70e8d5-bfca-4616-9230-681cc2f6d5d3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e4441388-49d1-4108-9bba-92b2d3cfc146', NULL, '2023-09-28 14:44:33', '2023-09-25 17:05:50.947525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86a7d3e9-38d0-4e9d-950b-ca0a95498587', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9048d86f-9d63-495e-ab08-e981306ad3b2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-03 09:15:33', '2024-04-02 17:56:37.728046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86a7dc1c-67bc-48ff-9ea9-5ce3bcdae041', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '0c19a08e-cd2c-4b9b-99d9-440ccc4f0f54', '2024-04-01 11:40:26', '2024-03-28 10:45:23.042152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86a835ab-d1fd-4ddc-a136-efeb39ae2079', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '12628095-f0cb-42f4-8c0a-11439ca0e394', '9fce01f7-e0d9-41ce-9143-e8d5e734d109', '2023-05-25 14:27:35', '2023-05-24 12:24:20.306004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86aa00e5-4e0b-43c9-b7c9-44f3cfbd4b78', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4174231c-85f3-484b-addb-2db11f38365a', 'b4c4154d-47b7-4b62-a05e-355f0272c0cd', '2024-04-12 13:21:51', '2024-03-27 08:09:38.660886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86af68ac-facf-4545-ba3d-60deb63fd1fd', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9eb5a055-05f8-42b5-911c-cdfb141e3d19', 'eb395f80-332b-4a1a-989d-d65044f41d79', '2023-10-30 14:35:11', '2023-10-09 09:45:45.514576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86b1a3b9-41a4-41c9-9f08-790e6cb6ef7a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b49cd5f2-bdaa-4d18-8243-92019f2a2cb5', '2023-08-16 16:11:27', '2023-07-13 12:37:02.968779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86b1ebf0-0e8d-43e4-ade2-6be3877806b8', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2022-11-02 11:32:55', '2022-11-02 08:40:16.126186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86b5ed98-209f-48bb-b1a9-71a08ad53866', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '0a6ee881-b639-48f7-8008-e308d5955d04', NULL, '2024-02-15 11:26:53', '2024-02-15 10:14:04.222116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86b74fc9-6198-445c-8292-96227c1a11a1', '2fbc1c15-d7f3-4582-8769-98ce03b6a9b1', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-06-05 16:48:16', '2024-06-05 11:58:21.658533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86b75162-e2e0-49b1-9c08-c8d83d664b3e', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '48e5ed21-ad68-4573-9666-96f2aa6e0551', NULL, '2024-04-15 16:54:59', '2024-04-15 15:37:20.052722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86b82f19-5d1f-489a-a0a1-8ed8064fc45d', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '94d99f59-e2ff-4928-87e3-779902feefe8', NULL, '2023-10-09 08:51:16', '2023-09-29 16:58:51.4297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86b94bcd-16ed-4095-88ed-df03e03840ec', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '309ecdfd-a596-4249-a876-31208c90926f', 'ba0e7bea-44cb-471f-9bbb-68f944f09249', '2023-04-24 10:16:54', '2023-04-06 09:40:25.553863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86bbb759-4812-4af6-b1f0-ae1c418f996a', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2dd2264b-385d-47f5-b445-94bbeb45a663', '2023-12-28 17:56:09', '2023-12-26 17:43:36.614073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86bef734-3705-4033-8977-ebfcd67a24a7', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c092879-01fc-4d73-bf42-1facb69b2228', NULL, '2022-11-17 09:43:57', '2022-11-11 08:38:53.382901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86bf22fd-f514-4cc3-a671-52d4803d46a1', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7ec99f01-5db7-46c8-801c-8318b3b6490c', NULL, '2024-04-17 14:12:51', '2024-04-16 19:04:25.256081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86bf2a08-68ef-4607-b6d4-3dd7811039b1', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2023-11-20 10:09:54', '2023-11-17 16:06:09.472224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86c20515-f450-486b-b9d9-585535fbd557', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '294ae074-88d8-480e-9816-9b8487d43d17', '37b2437c-5fda-40f4-81ff-6bca24d0179e', '2023-10-06 09:47:23', '2023-09-29 14:55:44.336493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86c5c43b-517c-4e32-abcb-a2450b1b4946', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '64a41609-d0da-4316-8ae5-5943a22fc46d', '2022-10-04 13:43:28', '2022-09-23 16:10:36.249334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86c6e394-7beb-4707-b02f-1ff36d13101f', '3efd5621-4f4f-489f-85d2-bf318551c4b9', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2024-03-29 13:02:57', '2024-03-29 09:29:32.193006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86c86509-d5e7-4d89-8ba6-b83e4ae188fe', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '3517393f-9987-4327-83b3-40580214ca4c', '375f3265-b404-4c9f-a8e9-6205701ff357', '2023-03-27 10:57:59', '2023-03-14 16:53:57.613175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86cd907e-2bb5-456a-b605-8f70c0a4b9e8', '089e1302-4a85-400a-abaa-569fc43fed19', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2024-02-09 16:37:14', '2024-02-05 19:26:15.35088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86ce058a-c89e-483a-b2d0-37e09e5c15f9', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '43bfd19c-d172-4753-9e14-299f53c10251', 'dddce92e-8922-49e3-952e-2c92012bbd60', '2024-04-17 12:54:49', '2024-04-16 10:27:58.3048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86d08bdf-7256-4ba0-b305-2440e893fdb7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '44abc4be-8361-4868-8824-bcd5b34caa46', 'cc1cb9ae-1cd3-4faa-89ed-6c646edc98c9', '2023-11-14 16:13:20', '2023-11-13 14:05:31.621752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86d0f441-501b-407c-b52c-6274c67c6cac', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-12-08 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '05fd2a1c-9c7b-4941-b0f8-7d4982ef6225', NULL, '2024-01-23 10:09:51', '2023-11-17 18:11:58.32632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86d26e65-816f-41c3-b782-0fc54192ca68', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '9fccabf6-00ac-4755-8344-8e8f050af892', '2023-12-05 10:25:57', '2023-11-30 17:36:54.867523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86d29ff8-cc3f-4093-a167-120dce279254', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, '2024-03-15 15:13:20', '2024-03-14 07:05:01.047147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86d6abf5-422f-41ce-9f8a-d39081907f68', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '49c6c6fa-61de-4a31-b574-69a5d8a7ec6e', '2023-06-26 14:36:05', '2023-06-21 23:44:31.992682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86d91902-bf65-41a8-a907-b4a821eaf032', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1c50ca10-f899-4104-bfab-eaa9232080fe', NULL, '2022-11-09 17:35:33', '2022-11-09 17:10:55.598934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86d946f0-29ac-496e-bd43-996703e8126d', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', NULL, '2024-01-10 11:42:49', '2023-11-24 12:22:47.099132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86dc448f-327d-4a16-b4c9-d86dbe4f81fa', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a2a1a748-6486-462d-88e1-4b3ee9e4b5c4', NULL, '2024-04-01 08:10:06', '2024-03-27 12:05:39.28135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86dcbc92-a029-48f6-af36-c10c8b18d283', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', NULL, '2023-04-10 13:14:41', '2023-04-06 13:07:30.315501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86dd54e0-ff56-44b3-863d-309d77bf6c90', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', 'dec47ea9-daf2-477c-8155-21840704cb31', 'fbf90910-8796-4c91-9c49-3c68277f8aa4', '2023-06-19 14:47:01', '2023-06-14 17:47:36.743564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86df0dca-04e7-4c31-8398-b8aa6a1fd9ee', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '379fe8d7-496a-4662-ae15-f75f278a17f2', '69a2be15-53d7-4276-9f40-46d14254fdfc', NULL, '2024-03-14 16:06:53.485804', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('86df59e3-8533-49bb-a453-036db5cf5287', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-04-17 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'ecab7fc9-67ea-4826-be46-cc4f0515f927', '2023-04-17 17:32:03', '2022-12-28 15:54:15.228708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86e153a1-b68a-404a-8f77-0633fe0b80b5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-08-07 22:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-08-07 12:00:09', '2023-08-07 09:29:41.741995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86e33fe9-0bd4-45ea-8ee0-cf0ffceec2ed', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '59a45f83-e30c-4fb5-84d0-dd0f1643943c', '2024-04-11 15:12:21', '2024-04-09 12:12:43.908356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86e363ff-8f6d-4533-b6e1-dfcdcdb522d3', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '77462ecb-273d-434f-a471-1e70354f67b0', '433e57d4-a0f2-4b0d-b781-e96dce7cc1f7', '2024-04-18 14:53:47', '2024-04-12 15:38:02.946225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86e40e63-575d-42d2-8b96-e3b7035ffb4c', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, NULL, '2024-04-26 09:43:31.326606', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('86e5bce1-c3bd-4e06-965f-c03fb090e822', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0947a519-e325-41ee-bb6f-c711ca08a880', NULL, '2024-04-15 16:29:48', '2024-04-15 15:46:24.813041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86e61435-7bef-41f0-bea4-77bfed1eb8e5', '710574cf-2a2a-42f5-8c17-607017e9f4d5', NULL, '9ad85774-7284-4ae6-b99a-c7c84c610a65', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2022-10-04 14:16:22', '2022-09-26 12:09:42.556795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86e6adbd-c4af-4393-b32c-5db7a2914693', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'd0377fdb-bc61-4fd7-bea6-eb9a87103dbc', NULL, '2024-02-18 21:18:37.128152', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('86e953a7-d967-445d-96f2-ede1ff93c91c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2023-03-16 00:16:29', '2023-03-14 00:20:58.108767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86e9c6c8-fbd0-476f-a47c-f3a3807083d6', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29687ed8-5736-4405-939e-ff76d48928db', 'd625c195-2ee4-478a-b6f1-c2e81a163375', '2023-11-20 13:03:28', '2023-07-31 16:31:22.605895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86ea79aa-0ecb-427b-a30a-401964304ea5', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '4faee5d5-2d49-457e-83a0-676a660c0e67', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, '2023-04-07 09:42:35', '2023-04-07 09:21:19.709268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86ea9b53-0d82-453d-bf1a-72d67db89474', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '54d717fd-c346-4f53-9555-68a41e54904e', '2023-06-27 17:03:14', '2023-06-07 13:51:51.074225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86ec83a3-692a-4870-b3be-56b92058e649', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '5c4d20a2-f654-4165-81d6-1696de1bb85a', '2023-10-02 12:31:17', '2023-09-25 18:40:09.639443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86eedc62-bb9e-4ab5-92f0-934ab1734e59', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-15 00:00:00', '258247c5-0955-449e-bc0d-2e3ea60fe7ee', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-05 13:39:41', '2024-03-12 23:44:08.78642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86ef4c52-92ce-45e3-b9ca-62163bcddf46', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '87f91998-218f-4b99-9b34-3e21e63bba5b', NULL, NULL, '2024-04-25 14:59:18.704067', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('86f0a179-1d53-4310-b46e-fd117e59b7b6', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-05-28 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', '44badd59-a729-4c1c-95e7-e2794f065bc8', '2024-05-23 15:00:17', '2024-05-14 16:46:51.942473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86f21a43-cf19-4785-9e20-5f0eecdb95d9', '34691f27-49f0-4dad-9dc5-6e058556a273', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2023-04-19 11:34:28', '2023-04-10 11:59:31.977135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86fa1bd5-beae-4c50-a41e-ba3c54f45dbb', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', '294ae074-88d8-480e-9816-9b8487d43d17', '12e227f2-f70f-413e-8e22-fcf7b09fd035', '2024-05-20 11:09:43', '2024-05-07 09:22:46.48152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86faab72-ebd3-4188-a1ac-072bd241c2b2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '9badbba5-5a0d-4d45-90bd-5a2bb1d468df', '2023-08-03 16:34:09', '2023-07-31 15:28:51.252704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('86fd42e5-ce7d-4b32-ae9d-45b2c7845b0e', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b96843b5-db36-4885-a484-b5ae8bd3a760', NULL, '2023-06-01 14:04:53', '2023-04-07 10:50:46.823052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('870187c2-4780-46d7-8b40-054a35c77377', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', NULL, '2023-04-18 15:56:36', '2023-04-05 17:29:04.364026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87022e5d-ec4d-4c6f-bf8a-0ae9b7356f62', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1fd0e9f5-b9aa-4486-9975-f6e7e561e8bc', '2023-06-09 14:45:58', '2022-12-09 17:26:32.397944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87038d78-903b-4349-a83f-469ed158dbb4', '07e43bf5-e360-434b-8a96-2be02f99bb19', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-04-24 10:16:30', '2023-04-06 09:08:19.631786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8703cbd7-2b97-49a1-9f78-190026d7200c', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2022-11-10 10:55:56', '2022-11-09 15:02:20.588715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8703fe06-409c-4d5e-acab-4e59e8756cdf', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-03-06 18:29:30', '2024-03-06 17:55:41.147105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('870a6579-3295-4a0a-a3d7-27a379b90b09', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', '1a2f9467-a523-489b-bd85-aee199524360', 'ca101ec8-498b-417c-92b8-4b44b1e5123a', '2023-08-28 13:43:13', '2023-08-21 12:04:45.664382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('870b5e08-c87b-452e-b855-ba592ab1eae4', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, '2023-03-14 14:34:19', '2023-03-13 18:57:52.517071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('870bc777-4b95-4fe3-aeae-1d8ddf39022b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '9919ede9-5563-451e-b0ee-26db3158ac90', '2023-05-30 13:19:56', '2023-04-05 17:29:55.618625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('870c561e-7188-467d-a1bb-e2ecc468ddc9', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '2b0ca767-5dca-44fc-8246-68a07f14a09b', NULL, '2022-11-03 16:35:37', '2022-11-02 10:40:01.998265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('870d22ad-33cb-48e6-8cdf-150b61b6d9f2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7e01e72e-b9c5-401d-933c-73387762bf02', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '8a6b6443-809c-4552-b7ec-7ce4fb66eeb0', '2024-02-20 14:37:41', '2024-02-12 10:56:45.097119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('870fd6f1-5e10-4049-b8e5-18014f89116f', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a59b5218-0416-4760-8ac4-377716374884', NULL, '2023-12-26 16:20:17', '2023-11-17 14:57:54.684608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8711995c-24b1-4346-9ebf-9a04598fb734', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-02-05 14:41:39', '2024-02-01 10:04:54.40053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8711b878-a15c-435c-af0a-2c230cd76149', '737d2428-4128-45a3-b79b-c3144129e9b5', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2023-02-02 09:50:28', '2023-02-02 09:06:21.413076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87131f65-c101-47f6-84cc-61266c191133', 'a6eafd37-d810-4573-b80d-60d149487394', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', '3cafff41-7746-4502-8df1-347227426bbc', '2023-05-15 10:42:09', '2023-04-18 13:31:28.802092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87141bbd-fc92-49ab-afaa-d1f440c4757d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-10-23 14:48:13', '2023-10-20 18:08:50.294304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('871afc26-e727-4aad-9ce4-72896671e6b2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'cbba1087-3ce2-4bc0-96f5-8fcee4f3f5e4', '2023-08-17 09:28:14', '2023-08-15 22:44:20.03798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('871bfe40-4dc8-4ceb-9fca-0a47b0a5c3bb', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb5e89b7-26ce-420e-bf7d-dae2e78c1621', NULL, '2023-11-17 15:51:28', '2023-11-17 15:16:36.192553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('871e2151-98b2-4828-a496-13d135acb103', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', 'fd52c52a-5254-42c2-a94e-4a04657176fd', '2024-04-19 17:04:02', '2024-04-12 16:03:44.745343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('871e4461-4607-42b6-b0f8-d3a3049e1a8d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-09-19 23:59:59', 'f2bcccfa-8155-4b85-bb01-88f2e865841b', '20d603db-29df-487e-a7a1-ca3123d431e7', 'eec88e9d-59ec-4457-9874-f54153d3c190', '2022-09-20 14:09:56', '2022-08-26 14:26:20.722745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('872012c0-75aa-4c05-a5da-9b8845a74f72', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '2023-07-12 13:39:59', '2023-07-12 12:08:49.924668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8721a644-f5a5-4dac-846c-f76b03e217af', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '43e5c921-37ce-4e91-b345-34b9465edd4d', '3ecc1afc-5479-4fbf-9e0e-7f7a9253c782', NULL, '2024-05-31 10:06:15.588796', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8723d549-8aa6-478a-b7e8-f53ed5651631', '79520057-763d-490b-8675-3fcf97467e24', '2023-07-06 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-07-06 17:19:13', '2023-07-04 07:57:13.470904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('872742b4-b8e0-4c03-8d35-97518b6e509f', '4471ac45-3667-4bf3-bd6c-1e85b895d4b1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'eebd9c06-4837-43bb-ac76-a57d8b56f4ba', NULL, '2024-05-03 14:02:23', '2024-05-03 12:33:46.330321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87277f26-4fdc-40cf-b2a5-5093618ac43d', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '160ea7ed-d68d-4564-87fc-530aa3417e9a', NULL, '2023-04-07 16:21:35', '2023-04-06 18:50:31.184035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87286328-a69c-4af3-a83c-fc880cfcf821', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-02-14 10:42:50', '2024-01-12 12:22:21.844873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8728df4d-8e7d-4f58-9ae4-611fc666d13b', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '7a8d7e61-8bf2-4cbd-a8c7-19ea0fc986de', '2023-08-01 16:08:15', '2023-07-31 21:37:05.355502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8729f20d-08a5-46a4-8cba-165612a17320', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '86973623-849c-42d3-8845-999bda0bcd0c', NULL, '2023-04-06 16:56:33', '2023-04-06 16:49:44.309616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('872a71c2-0d78-425c-afef-d899883f896c', 'b83fd505-e5de-49db-a263-b8739f7760de', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a0070ad0-e87d-4ad7-8f2e-7e0d58495980', NULL, '2024-03-22 16:00:45', '2024-03-18 12:10:07.172329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('872b6666-7a9d-4c18-9dc4-140ff4fe0930', '64899d73-840f-4800-a801-69e3f75d17f1', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-10-02 11:02:23', '2023-07-31 16:37:50.329764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('872b7f0e-7df8-4d5f-8aac-98431790c178', '544d0ff1-39c3-414d-b8bc-234bbdb91e81', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '37644a6b-0008-4bdc-92b7-0e74d10f4fe2', NULL, '2024-01-22 15:32:07', '2024-01-16 16:56:54.992844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('872eb566-2b97-4ac2-813f-b03a7f2d5374', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-08-17 13:59:16', '2023-08-01 16:21:01.026683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('872fe3cb-0b61-4666-8778-c842230d109c', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '87ec62d8-cd5b-4358-b532-77dbeb4f1895', '2023-09-25 14:38:18', '2023-09-18 09:40:41.286871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87329b6d-1e01-42e1-86f7-88f2bc6d718d', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', '1ba86004-f0ff-4d25-8fb8-c8ff8e1559d4', '2023-07-13 10:58:29', '2023-07-12 13:13:43.029697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8734a938-da91-4520-a603-ee1026342715', 'ffd38d77-829b-4c54-ae18-5af2c150e338', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd204f25b-a7da-4be9-ba52-9fc471dc6185', NULL, '2022-11-09 15:55:36', '2022-11-09 15:50:47.857862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8735ed4a-fd8f-4118-bddd-4cb6367d8703', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '59005f39-c690-4bf1-a03e-272187aaaed0', NULL, '2023-08-01 08:51:42', '2023-07-31 16:42:21.1829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87362d1b-a106-414a-9caf-5848d40e6da3', 'b83fd505-e5de-49db-a263-b8739f7760de', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '67c82aa8-bc78-426a-a2dd-ce96e82978fe', NULL, '2023-10-31 14:14:16', '2023-10-11 08:50:11.087615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87368cb9-e686-4f2f-a7e8-cbc8982e83a2', 'd4006752-3cdf-4721-9dea-a1c69cd8f149', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '333f264e-a0db-4f00-88df-e5f00a00952f', 'd342aa90-dcb2-4e61-9559-e3cd33a781e1', '2023-03-14 10:48:55', '2023-02-05 14:48:09.435278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8736a133-e497-4bde-b6c3-f3213c420aeb', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '5a9f8eb6-4b7c-4d81-9fcc-76eb6807c445', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '2023-06-08 13:55:00', '2023-06-08 13:20:08.738149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('873e6632-b3cd-4891-8c51-03d86eae0316', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9dd4eaa4-a2ee-4055-9d4f-619b7226701f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-04-12 11:27:20', '2024-04-12 10:27:25.736382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('873f83e0-1f27-48ad-a8b7-0adeded4c7c7', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'b8409bb7-0725-41f6-bed5-a9d0bf6034ad', '2024-06-03 09:24:19', '2024-05-31 11:24:15.226009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('873fc37e-01b3-439b-b87d-57c5ad33aa65', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2023-05-25 12:10:21', '2023-05-24 19:19:16.58016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('873fc70f-7f04-4df3-924c-f6d0fcaff200', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-07 23:59:59', '2dd46d80-d912-4415-8904-27f09928c340', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '95dfe4de-1a6f-47ed-9244-f8810881d13d', '2023-12-11 17:13:21', '2023-12-06 17:48:24.579724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8741c206-bfa2-4f6b-b34a-b30537631552', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '581a3dc0-55b8-4861-9498-6e1ff8134fcc', NULL, '2024-05-22 14:58:52', '2024-05-21 17:58:38.57142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('874269fd-51a1-4b03-ba31-3f63d729814b', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '2023-05-19 08:30:58', '2023-05-18 17:12:25.426324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8742a023-cf4a-43c1-977f-0762f7b4cb48', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '716bcf49-69f1-400d-a0c5-f0a3744f89b2', NULL, '2024-04-17 09:43:00', '2024-04-12 16:47:29.285168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('874680a5-b64f-488f-aa25-a6c914bf7c87', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '09e6cd26-1b5e-468c-855d-1b2994710d3d', NULL, '2022-11-02 09:05:47', '2022-11-01 15:06:38.866297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87469df0-726d-4848-aaa9-ed8669257e16', '7b8685de-f35d-49d1-808b-cfc9f84b407c', NULL, 'c48cd584-826e-4945-9744-f167144099ff', 'dec47ea9-daf2-477c-8155-21840704cb31', '9eaa5b8f-212a-4f38-9723-d6cc6a670415', '2023-10-05 11:20:54', '2023-06-08 16:41:41.463887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('874e5d4b-701b-4ed3-9abb-a9c1f93960c3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'aca7c787-79f5-4690-8278-34cdbb98f990', '4f7c7621-65a6-46c7-bf65-840aaaeb913a', '2024-04-17 18:41:32', '2024-04-12 17:26:47.220689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('874e788f-e112-43a9-8461-9ac05e4ba55b', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9a1e9151-524e-49c3-9a6f-d29eb0f5aedb', NULL, '2022-11-07 11:02:12', '2022-11-01 15:59:44.7094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('874f03b4-aae3-4e4b-b7b4-738622813e1a', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '2853202c-40aa-466d-9da5-5250dca6b91d', '7900b3fe-b9c5-4f3d-b6ba-748eef5819ae', '2023-12-11 15:14:04', '2023-11-30 16:48:30.502231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8752321c-9393-4528-aea6-73201e41b2b8', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '659152ef-49a8-4144-b030-9a2282d017c4', '2022-10-20 12:42:34', '2022-09-23 16:16:14.643138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('875233cd-66da-4b66-8b6f-3538aebeb69d', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '76adb0d6-c077-49cf-a9e6-63d37ee53638', '2022-11-14 14:36:44', '2022-11-09 14:28:54.851466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87548cfa-e37d-4595-b229-a17e838cdbc1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '96e081f4-2857-42aa-b415-0eb121468a2d', '85dc985c-08cf-4ba0-bd74-9c00f0926f50', '2023-11-21 08:20:27', '2023-11-16 09:52:17.485665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('875524c6-e327-4586-8f89-b13beb7a94a6', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'a02583f7-9627-4a6f-a345-89fa67c8cacc', '2023-08-14 12:12:35', '2023-08-09 14:43:16.903661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87567425-e50f-4020-b4e9-aee9c1458bf8', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b9144f95-b517-42ed-9578-7fd60b726375', 'd496338b-84f7-49cc-8d5b-2bc294ffed2c', NULL, '2024-04-25 11:32:55.561414', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('87573558-586d-48ee-b371-65344cbe3348', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f195d738-2220-4736-b101-42852c8383c6', NULL, '2023-09-26 11:33:21', '2023-09-26 10:56:36.893263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('875773b7-3522-43a5-a3a3-3b7ffea1de09', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'a3a039a3-25cf-44e5-a2f7-591643eb5fc5', '2024-06-05 12:12:56', '2024-05-28 21:32:25.671596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87592014-87ba-474d-8b96-cdadad963641', '34307871-d1dc-406f-b6eb-a51797b991cd', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '4fcb2e70-588b-4964-9e69-aba2737e2c36', NULL, '2022-08-12 18:56:54', '2022-08-10 09:23:37.654033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('875a4ec2-94ef-43de-8e9d-4aeab2530072', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2023-08-07 10:39:12', '2023-07-31 14:48:28.275173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('875ae5d2-1e34-4df6-8bbc-2f60301f8873', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-06-01 23:59:59', 'efb01d5e-b50c-404a-b609-2bf036733a78', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, NULL, '2023-05-19 17:56:13.512238', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('875d1935-9928-41ea-a1e5-0f90c442e1e1', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7abd130e-9bb1-4e60-b5c5-cf5a884de44d', NULL, '2023-05-15 09:38:28', '2023-04-17 09:35:26.015161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('875d3253-b9c1-42dd-9f59-1d5125565dab', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2d09af78-20c8-4421-b13f-6e92c4859361', NULL, '2024-03-19 08:59:45', '2024-03-11 08:49:47.770431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('875d6a30-c40a-4b8e-a0b7-c7d87ed3880f', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', 'eb674d28-4381-4c19-81cb-11cd52fb1f92', '2022-12-30 16:21:46', '2022-11-02 10:44:01.885233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('875fd6cf-e5f9-4958-944f-904f8da3a766', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', '72e0a69b-ef1d-4c13-afea-5dea4b8cfca0', '2024-04-16 09:14:23', '2024-04-12 13:59:11.783399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8765cab8-2b5a-4e35-8665-28bdffeeefac', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2a587078-dc9d-4edc-b290-953060461635', '2023-09-20 13:56:51', '2023-09-19 10:37:39.319534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('876dbd81-3e89-4f06-94f8-a58ee7371241', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, '489675ef-dffe-4f56-a536-d1448b3161ea', '294ae074-88d8-480e-9816-9b8487d43d17', '15d5bbbc-781e-406c-ac58-5a5d47c112ef', '2023-09-04 14:50:02', '2023-08-30 15:36:46.513828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('876de641-c48d-459c-be0f-55fbb81ddfa0', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, '2022-11-14 10:08:16', '2022-11-14 09:41:12.124437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('876e1f8f-a84e-461f-aea1-eb186f3a7701', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '325e0f6b-9a39-42f8-9fb4-472b78f6f08c', '2023-07-11 11:42:28', '2023-07-07 15:18:24.445785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('876f7306-40f0-43be-8095-aaac5d102f01', '8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-05-29 08:57:08', '2023-05-26 15:46:53.148921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8771f1fc-d792-47b6-8dac-8f9f2eade1dd', '3a3ec152-943c-4c30-9039-176890b3591d', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2024-04-02 16:32:50', '2024-04-02 09:40:38.957732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8772b70b-df7d-4563-b5c2-45a232538511', '7c297318-f1e3-4e45-bdd0-d75db80b66a3', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', '35bea431-7a81-49e7-821a-d8485d6711dc', NULL, '2022-02-28 12:17:38', '2022-02-25 13:35:49.913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87738a94-864e-4f01-b7dd-a7db418a5fab', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '699305cd-0732-4c3f-a0bd-ac3bab8ce994', NULL, '2022-11-07 16:06:25', '2022-11-07 13:25:03.630758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8773ee3f-5d1c-4987-9e15-8efe73e4092d', '822ee8db-fb42-49a3-875d-c350e68d70cf', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '302bd0bd-da40-467c-b472-a35047260f5a', NULL, '2023-08-03 12:29:29', '2023-08-03 09:32:58.560743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8775c127-ec00-4f8f-b159-f6d24d3aa7fa', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2023-11-20 09:51:01', '2023-11-17 15:24:43.473344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8776e9ea-2bf4-449a-91dc-c6514e26df99', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, '2024-03-15 08:55:08', '2024-03-14 12:34:09.942657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8779e35b-fe9c-4488-ae44-36443c42213f', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6a258799-55da-4e7d-8109-d1280b24ba1b', '572a25f0-929d-416a-a0b8-c4b949c49adf', '2024-03-18 08:42:22', '2024-03-15 15:09:27.576694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('877fba47-d86e-4258-aaeb-6f672ac485bb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '086f220d-3dbb-4bc5-bb23-3b729a9c20e5', '2023-07-24 12:36:51', '2023-07-17 09:23:27.833201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('877fd215-edbe-4c13-9e92-c3d024277fe6', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, '2022-11-07 13:16:50', '2022-11-03 15:08:31.392212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87822878-2773-4bae-a0ae-4efe3c8b9441', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '73da0bcb-833f-4c26-8320-5c25e002813c', NULL, '2022-11-02 14:50:43', '2022-11-02 10:01:14.805671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87839b6c-fed6-4120-b719-34293ffa97ca', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'adf51b67-76a2-4145-ac45-0817172a9af7', '3d9e42bf-b19c-4201-a54f-53b4dfeb3c47', NULL, '2022-11-09 15:02:57.21271', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8785a3cc-df86-44a0-9c71-51c5f7248ef3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, '2024-04-27 11:19:46', '2024-04-12 14:21:19.415572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('878796c1-1d11-4e0d-86fa-997ec51f4e8c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e7cdef33-b208-47f6-8794-4c3c762b72b2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ec7dd212-434a-43f8-8590-40876af548eb', '2023-04-17 11:15:44', '2023-04-10 22:27:17.255584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8787fc58-2f50-4113-8c14-c194cad7d3d3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '92e22533-5925-426e-87a0-abda80a9a436', '2023-09-19 08:25:56', '2023-08-30 14:27:07.804008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8788f94c-a4a2-4d84-863d-a61b0f974c61', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-06-10 17:43:29', '2024-06-04 15:58:17.283802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8789801b-3632-4fec-9cca-13aaf1ec5792', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', 'af286de6-7212-4a9e-a707-326ef5a25c58', '2022-11-10 18:29:25', '2022-11-09 21:50:07.631143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('878aeb5e-9338-4a52-8f7e-23184bc83931', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ed081528-cc1b-4810-b09a-00ab343a4932', '0465d9c9-96b1-4ec8-a88b-41537ec89273', '2022-11-10 09:52:45', '2022-11-01 12:12:16.888065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('878de43d-dcae-4642-a2d3-e9796779eb8e', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6a3d7aae-a071-4870-8eaa-57df88bd9abf', NULL, '2022-11-02 15:16:06', '2022-11-02 14:29:49.508226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8791ee27-ea41-4e96-9c38-77992914f6c8', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-11-21 18:56:28', '2023-11-20 17:45:55.256191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8791f31b-d0a9-457c-961a-25e675154fcd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', 'd44f2ac0-a821-485e-b3b0-b4bacba9edd9', '2022-12-23 09:47:24', '2022-12-20 14:00:00.850074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('879289f0-1568-426e-b4af-ece4da0a8249', '15106932-0347-4566-8998-e4e690fc610d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '2023-04-21 11:06:17', '2022-12-29 09:09:53.325329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8792b7de-e338-41ba-bb9b-641e09b59c87', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '8b5039d1-98f9-43bd-865c-c51dc26386f0', '2023-12-21 10:07:57', '2023-12-14 14:55:38.619491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8793d0b1-980a-48e8-a4f7-89f706968cc9', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2022-08-05 08:38:51', '2022-08-04 16:21:06.343255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8795060a-4b32-4ea3-814e-57352cbd9ddb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7efd17aa-2364-4547-bfaa-377e3a8109af', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2023-01-30 09:25:44', '2022-12-01 09:42:49.577002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87959ed6-c10f-43d3-953f-02fdaecedaf5', '73363506-d610-4de9-9a67-3ef8dc401022', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '2023-02-27 10:03:22', '2023-02-15 19:46:32.764063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8796375d-004f-4489-a408-60902d922bfd', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd7f1c943-5141-4904-9707-2d216a6bd72c', NULL, '2024-03-14 20:38:25', '2024-03-14 17:45:05.427881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87966b90-9623-4ccb-93ed-b996d3aaf8e1', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3310b53d-4c27-493d-974e-bee9cef9c85f', '1a367728-74ea-472f-baac-350df427d46e', '2023-10-23 16:24:24', '2023-09-25 16:39:01.143491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('879aae17-aced-499a-852a-1681a416b4d7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '01e05d68-9d40-4e66-bc52-8ef473389eb0', '2022-12-21 17:26:22', '2022-11-14 12:48:30.29438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('879c22da-f9d1-4739-995b-cb915e2ba401', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '912859ae-07d0-4358-ac69-1a51a17091f1', '2023-04-26 19:11:45', '2023-04-05 17:30:37.230083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('879ffbc5-e7f1-4d14-bd1d-be83ec10cf50', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-11-15 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-11-14 11:55:40', '2023-11-13 17:33:00.36694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87a33e83-9dfe-4e1b-861f-5ae5dbb8e61d', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '98345047-8956-4665-9075-e02470c851f3', 'a03cb931-ac6f-4353-b00c-fb700f666c35', '2023-04-20 08:49:41', '2022-12-26 11:53:38.126273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87a489d6-5b71-4445-9d28-e379de91b80c', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c1108dbe-8d2a-46c4-b3c4-54e0d99c2341', NULL, '2022-11-21 09:59:39', '2022-11-10 09:55:14.2408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87a8478b-0b39-4a63-9d83-19fe392205cc', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '92d250a0-349c-4e84-9963-f0a02ec70aef', NULL, '2023-11-20 14:24:30', '2023-11-20 13:09:39.465248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87a9fa05-9b40-46f4-b24a-50825f610621', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '537afc63-25dd-4dee-aff6-00126f14385e', '4e84fb44-c48a-46c2-b0c0-63aac8deb608', '2024-03-11 09:00:23', '2024-03-07 12:50:45.369428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87aa8161-b639-46b9-8b7c-259426d07786', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '67ed8dad-b4c8-48df-8f97-503d7710ad66', '2024-05-29 10:24:54', '2024-04-25 11:15:30.577666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87aeed4f-835f-4214-9e81-a307b158a04e', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'aa10b48b-862c-4505-9b4a-58cc08de6944', NULL, '2023-10-11 14:33:14', '2023-10-09 17:36:17.530477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87b255e6-2389-4bf4-8e35-fad096086a64', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '09c12bb1-7595-4c26-b68e-9afcda18e548', '2ea6024f-7ba5-4bb7-88b8-d011cc30200a', '2023-12-11 15:10:51', '2023-04-06 13:37:16.067374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87b6fce1-cbfa-456c-9b83-4c8f14e1661b', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '217fcf23-88e7-46de-a17a-37c969b2b419', '0f2aa10b-6133-402d-b05b-ea7c6cc4aa87', '2023-09-28 09:59:13', '2023-09-25 18:01:03.75363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87b71c35-b1a6-4313-a3b2-d6741d18cacc', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8a59cea5-ec00-46ac-b308-21653c894c52', 'cc7337d7-e0e4-49e1-b5d3-cb1f02fac634', '2022-11-14 16:58:17', '2022-11-09 14:13:51.177422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87b76180-9be4-4b7f-92ae-0260f8d53e16', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-12-15 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-11-30 12:36:59', '2023-11-23 16:47:37.525396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87bd58e5-605d-471a-b2f7-58c94575e3a3', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-04-09 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-03-29 09:19:02', '2024-03-28 22:19:58.247863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87c19fc6-6f3a-4c36-a282-f67015b5368b', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '9458b6d1-13af-4701-bf4a-0c62d026c570', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:02.021029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87c23089-b89d-414e-b563-69e99811564a', '12602492-c862-4330-8383-deefdb93c795', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '0558bbd4-d13b-486a-9ec7-aa921b4e6d50', '2024-04-26 10:03:11', '2024-04-12 16:18:29.598613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87c33884-4109-4833-9f76-82e3ffaa78f9', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '1b370af1-b508-4323-8a5c-bf9978964f74', NULL, '2024-06-04 16:08:56', '2024-06-04 15:49:11.550699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87c50eb4-583e-4ee5-962b-4ae2c431c6b6', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '853e9c76-229e-49fd-aebe-c3a21f9b124f', NULL, '2024-05-14 11:08:20.379581', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('87c5866d-b8d2-4151-a7cd-a56de88936ac', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '44abc4be-8361-4868-8824-bcd5b34caa46', '84617663-82d0-4b86-a2fa-9034bd73b87c', '2023-04-28 13:37:25', '2023-03-16 15:05:15.539497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87c89728-5c34-4c0d-b689-8cc4e7386738', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6e808ef2-0f90-4932-a0d9-cfd5eb0fd13e', '2023-12-29 11:52:42', '2023-12-25 18:11:16.406699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87ca7ba1-b8b8-4a4b-8619-c465e1c7879e', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2023-04-18 11:28:19', '2023-04-17 11:08:01.020827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87cccb2f-32b3-4583-95ce-4304e7106b58', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', NULL, '2023-06-13 14:01:59', '2023-05-24 13:00:56.037399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87ccccf5-7517-4049-a4c6-e0da20d55499', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd7e00683-2822-4783-af4a-71d0bf3cc672', '294ae074-88d8-480e-9816-9b8487d43d17', '233665f6-0584-4442-84a5-0d7b6b3ca73b', '2023-08-22 14:24:48', '2023-08-18 11:49:17.482285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87cd064a-3efb-49a3-b9fe-d17b5d9775c1', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f7d87130-47b1-4a8c-9401-5ef5efe25a2a', NULL, '2022-11-03 09:07:11', '2022-11-01 16:00:17.637027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87d1b8b2-1139-4117-bf92-942549fa06de', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', 'edf4ff70-6c72-445c-b7bd-bcfdda762deb', '2023-03-13 17:17:26', '2023-03-13 15:05:11.155306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87d507ae-b150-4964-abb2-fa9a9d35f32d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2024-03-12 19:24:09', '2024-03-05 08:32:02.49256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87d55d2a-cc32-4244-be51-83d73d74c125', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, '2022-12-22 17:15:12', '2022-12-12 15:46:38.568026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87d5ebb2-c452-4414-a941-99daf6a2df94', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '87f94379-523d-4971-9a7b-f6bb968f8f19', NULL, '2022-12-05 13:32:28', '2022-12-01 19:39:08.289608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87d742ef-7b7c-4292-801f-cedb8647fd30', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '54a5c1c3-aaaf-4d91-8f2d-2748e057ab7c', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '2023-04-06 14:01:23', '2023-04-06 13:36:28.635856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87d89638-c44f-407f-b139-a3448db0e883', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5a50a210-45ab-47a7-89be-f61ee9c67942', NULL, '2023-04-12 10:17:07', '2023-04-07 13:51:12.032497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87dcdfaa-eba1-4913-9deb-f33f7f991a92', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fa4117a8-6a11-46b9-868c-5d007a885b0c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-06-07 09:32:14', '2024-06-06 13:52:32.810256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87dce398-8713-4e53-90b5-bfa4d375da3c', '322282f2-bc23-424c-9bcd-44188c5279e1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '64708e89-dce3-49d6-8089-df077e4b784c', NULL, '2023-10-12 14:16:10', '2023-10-10 11:32:49.086874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87e4a860-9c3b-434f-a779-d6baaa81fa9e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3517393f-9987-4327-83b3-40580214ca4c', '35b398bd-0ff6-4d86-b2cf-0a11ed025e63', '2024-04-18 17:01:48', '2024-04-16 10:24:29.316264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87e4acae-7744-444e-91f6-776e7be9461b', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a1475783-e9e8-4df6-b332-ffe3f105ac07', 'f818b674-2ba7-4a30-9812-eb158a944f40', '2024-03-19 16:46:33', '2024-03-17 10:08:47.765804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87e67994-cce1-474d-8555-cb544b4d30a5', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '29a54cc2-7344-42ee-907b-6be638b5f31a', NULL, '2024-03-14 22:40:12.208997', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('87ea45e5-731d-42c7-8b7c-12088c738b26', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'ca179224-5c54-44ca-bcba-14e9551154f8', '62316cb8-9114-4054-8157-12641dae9385', '2024-04-05 14:40:10', '2024-03-28 15:08:31.117283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87eca3ed-e04d-410d-b3a8-a139848e0ed1', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2024-05-24 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5bae57ef-577b-4283-b947-37b5e37b7c48', NULL, '2024-04-27 08:41:00', '2024-03-18 16:19:44.307675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87efa2b6-939f-4a6a-80ee-cfcecd97bc35', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '77462ecb-273d-434f-a471-1e70354f67b0', 'f83feafd-eb36-4dd8-ae50-cfc5f785ffe3', '2024-04-08 16:33:06', '2024-03-28 09:43:17.949474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87f06f39-aa0d-431e-bc92-989f0454ef49', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2e26617e-6397-4d39-b603-c6cfa380bd0a', NULL, '2022-11-10 09:31:37', '2022-11-10 09:04:53.361926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87f286ad-735f-4be0-9c9e-5a977d7b343a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-08-08 16:06:24', '2023-07-28 14:27:36.086411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87f43e36-d8ca-4325-a224-a4c70917eb58', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-06 10:23:35', '2023-06-05 19:32:53.693031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87f8292e-1487-4703-9a98-ec16091541c0', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, NULL, '2023-10-09 16:19:09.566796', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('87f93328-419b-4828-a3a7-82ff9e163b9c', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2024-05-17 09:49:14', '2024-05-15 09:28:15.162565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('87fcba6c-6b8c-4dd6-8735-77b4219c8aa8', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', '8fb64656-27ca-4bff-9c10-a92335b4c93c', NULL, '2024-03-14 16:00:08.730739', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('87ff00df-f099-421c-b7d2-9fcb1a34cdc8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '3ceb1820-0b46-4c43-9c55-287c6d97237d', '2023-07-17 18:03:47', '2023-04-16 18:00:59.682622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8802a5c1-0bf7-4a12-a720-8ab0034b88a3', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f6b120c1-b883-46c7-bb7e-950075649e29', NULL, '2023-03-22 10:36:08', '2023-03-12 16:10:39.628939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8805a53b-12e8-40e2-ae8b-be460b2d776c', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '60bd7ec6-ae4a-4149-a548-db4c297338d0', '2023-11-17 15:49:44', '2023-11-17 14:03:38.916018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8807a99e-eb52-4875-8f6a-e9e4c31d4452', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-06-07 15:56:21', '2024-06-07 13:49:58.855919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88087bb2-2651-4938-b1c5-4df004677003', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2022-11-23 11:02:57', '2022-11-14 14:25:19.018685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8808e7fb-33f1-44b2-9415-555eaa2ea1b6', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '99de5df1-dc1c-45a3-89e4-8147245d6d9a', '2024-05-24 10:32:04', '2024-04-12 15:38:01.253334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('880905f2-4cd0-49d5-9be6-70fa2b31ffb3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ec35250f-0db4-47e9-8585-08398bd30361', '5deb4150-8929-4f2d-9d50-2252b4e3666c', '2023-10-19 15:46:50', '2023-10-09 09:45:45.17351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88090abc-9cbe-417a-a197-ee0122ec3005', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2022-11-14 14:36:44', '2022-11-10 17:17:09.927167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88092609-7330-4779-bb05-07745711b59b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35cbe7c3-a584-4944-95a0-289983ad781f', '2d6af286-89ac-4275-ad18-14f5469d0c29', '2023-10-31 12:27:53', '2023-04-05 17:29:16.8113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88093df7-c46f-489d-92c1-54e3adb11eff', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '7f54d7aa-e04f-40b6-818c-c39278da9dcd', '294ae074-88d8-480e-9816-9b8487d43d17', 'd5f5d093-9910-4d9b-81bf-2050a517baa4', '2023-11-15 12:02:44', '2023-11-13 11:41:39.140915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('880ce051-b6e9-42b1-95ee-5d4f81d561bb', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2023-10-10 09:27:31', '2023-10-09 16:53:05.157741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('880da39e-f6a9-4fb1-804e-f28a63e804d1', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a0496441-d7dd-4efb-84da-35235288c7e2', '6dabf9dc-22f3-4a7d-8309-907c31835ac2', '2023-12-27 13:40:44', '2023-11-29 14:15:00.583481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('880e22ae-fe2f-4d7f-b80b-0a0525692fd4', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2a66047a-a5a0-477c-a0aa-ce82e875a00f', NULL, '2023-10-11 10:47:31', '2023-10-09 13:51:52.378083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('880edf17-4232-4b0b-935f-e499aa70539f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', 'dec47ea9-daf2-477c-8155-21840704cb31', '844b916a-c7fb-4104-b1e7-e6de58f7ef32', '2024-05-16 14:49:37', '2024-05-02 13:13:21.14999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8810a0e5-5cc6-4947-a703-cf7964dd6886', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', 'fea4989d-78e7-4804-9e87-7fc5efe57ecc', '2023-08-01 09:22:19', '2023-07-31 14:36:24.095116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8810c73b-0d14-479d-8d32-64ac030cdf25', 'a4068df1-59af-4871-ba20-319340438bcb', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '718ba34b-c2af-4f76-bb87-0de2837b2af8', '9b0f3467-657f-4d5e-8983-ce4e0d85cac7', '2024-04-16 15:29:23', '2024-03-15 11:48:29.657683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8810ed62-08bd-4e0c-9899-ec12407d3965', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'ef674810-db9a-452d-a158-50c10afdf59a', '2023-09-29 08:02:48', '2023-09-18 21:08:38.71122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88110695-e445-40ad-8ff7-f7863a51eb0f', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, '2024-03-28 16:46:16', '2024-03-26 21:56:25.388509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8812dc25-183f-4bf9-bfb9-3c2c58f98430', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-08-04 09:31:21', '2023-08-03 17:56:23.328823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('881335af-8415-43f1-8e78-8c365449e8da', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', '2023-09-29 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2023-09-25 09:49:10', '2023-09-25 09:38:43.321488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('881aea19-c3b0-4535-8892-81da2f04990e', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-12-04 09:06:16', '2023-11-29 14:36:53.34453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('881b1e1d-2218-428a-b1cc-084a5616daed', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2022-12-23 12:06:09', '2022-12-22 14:48:33.239529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('881b526f-cd6e-4943-9c63-940344262336', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-22 14:29:57', '2023-08-22 14:10:04.489462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('881c4a03-f464-40c4-a635-6ee213c7187d', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-05-17 13:31:00', '2023-12-25 10:59:09.996829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('881e16e9-4d86-4392-9856-816f5291bc8b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-26 16:25:51', '2023-10-26 16:06:47.167823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('881e27bf-c897-4cb7-af10-411027d9bd03', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0173c108-385e-4c84-bbe5-7e18557757ab', '22e02c2a-2456-4422-a5bb-d048cbd637ea', '2023-04-19 11:11:19', '2022-12-28 15:25:07.168939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('881f4cc9-1ee5-4cf0-a47e-d2b82ff08951', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '6c6c56cc-2dd5-4d94-8633-ef8ce962a882', '2024-03-11 18:40:07', '2024-03-07 13:51:49.532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('882065da-d965-4238-9dcf-eb3043a093cf', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'd7ba6146-ead2-48cc-9dbd-f9a5b8672861', '2024-05-02 12:20:14', '2024-04-25 10:39:35.123776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88211e03-5cb3-4359-bcf3-7cffb992f2d2', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ec749288-2254-4d25-9580-c283adf4eebb', NULL, '2024-05-03 13:55:15', '2024-05-03 11:19:47.683968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88213586-754c-445b-8796-176f765c9b96', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '487a700b-b96c-4739-a379-1c42c09702ac', 'b6dcbef1-d832-4abf-bf2b-28c744e39109', '2024-04-08 18:36:35', '2024-03-27 09:49:43.373033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8821fb1b-673e-45a6-b328-0cea5e871ec2', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '622e9fff-235f-4752-8aa6-c74fc5afcf78', NULL, '2023-10-10 10:43:43', '2023-10-10 07:45:41.173403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88235f3e-71f0-4244-9e2a-c50e5080adff', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', 'dec47ea9-daf2-477c-8155-21840704cb31', '4d1904df-376f-4cb7-b279-faccd3d90da9', NULL, '2023-07-24 14:25:00.732887', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8823bf3d-6daf-482b-be5a-88f3b66d68d5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2023-11-13 14:28:18', '2023-11-13 11:13:24.293694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8826d97d-753b-4fb7-8ec4-a562c2c46102', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ba6783e0-1b67-4a4a-8275-c9b9bbbd902b', NULL, '2024-05-28 15:15:23', '2024-05-28 11:52:38.354341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('882746b6-a433-436d-921d-aba6e08ad504', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-09-28 13:40:15', '2023-09-20 11:36:04.980963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('882aa8df-3b22-4ec2-9d9a-b3f2d767b4e3', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-11-15 10:48:46', '2023-11-14 08:53:10.958867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('882d075c-265e-4f37-9647-5e3b398fe422', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', '16282647-01be-469a-ae5c-e4e2c2d32851', '2024-02-21 09:45:53', '2023-07-31 13:27:31.983895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('882dc60b-b765-4258-8baf-bd287608ff57', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'ed5a2f50-2516-4e32-91ef-48f426df36da', '2024-03-13 08:34:36', '2024-02-26 14:41:32.027165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('882e2c02-88bc-4bda-8ba2-bf1e38aa73c8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3b241d0c-7b97-4bec-9b4d-dd0df63d4105', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 14:49:40', '2024-06-03 12:55:35.488597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('882e66e9-20ba-442a-a36c-a1914b83e6f9', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '2023-08-02 15:43:37', '2023-08-02 11:46:17.764863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('883026cb-9dee-4170-959c-321f6a17bdb7', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6275fcf3-d92f-49b0-9658-f930b5b72734', '668c2e47-54fd-4fc1-9e96-888fddaf16ad', '2024-05-23 18:09:55', '2024-04-25 11:31:53.517292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8831aed6-efa3-4c0f-929d-a409c2a7b694', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2022-11-11 13:55:19', '2022-11-11 12:39:07.536916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8833321f-0fee-4144-b961-a7389e29b3fb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6dfdd9d4-7486-48c1-892a-58657968baf7', '0051c77f-134c-453e-85b5-88c9e7b6de0a', '2024-05-06 11:00:50', '2024-05-04 01:28:36.644701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('883354f1-61ec-4ff5-b057-4761e186115a', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2023-10-05 10:04:07', '2023-09-28 20:55:57.055004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88339338-cce9-4c5f-bdbd-4ec0170bb77f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '63e1e324-5dbc-48c4-86a8-1757f3a19578', '2024-02-06 16:09:34', '2024-01-28 19:01:38.798138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8835623f-b5b4-4aaa-8bb4-e576d270cc5f', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '15cc1558-97dc-4390-94b7-823e77aa8188', NULL, '2022-11-25 12:20:45', '2022-11-10 10:50:26.721577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8835b530-0a3c-4d4e-aa4e-b9fdef606a99', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6c1fa5e1-1884-485e-a599-1b0d54162a4a', NULL, '2022-11-02 12:35:29', '2022-11-02 09:17:39.753152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('883b732e-f4a8-4df3-847d-0ef6a4202b0d', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0ce29594-379e-40c3-b4d4-42afea8fd512', NULL, '2022-11-16 09:36:26', '2022-11-11 17:26:49.739224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('883b9d30-c5bd-4645-8907-94d11e69cfca', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2023-12-04 16:51:35', '2023-11-22 08:24:31.791952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('883c1b49-be75-4a25-bad9-50027440b043', '40751a9b-3b7a-4997-a0c3-7f65b914edf9', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '045a48df-da9b-4b6f-9be6-e67bedb0bbd3', NULL, '2024-05-03 10:32:15', '2024-05-02 16:58:49.996775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('883caa01-9d84-4259-bea2-d68be0cdb6e0', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '80588ba4-6880-49f4-88cf-eeab76dfaeb7', '2023-06-08 11:48:06', '2023-05-30 15:32:51.489306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('883e0405-7b92-4c74-b957-e2aef32ebc2e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'aa7be0cd-d7d6-45c7-a5c4-501089fe686f', '2023-03-31 12:08:58', '2023-03-07 00:38:29.699128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8845025a-3eb3-4368-8d65-e877763f0ee2', '43bfd19c-d172-4753-9e14-299f53c10251', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e00b27e3-b9f2-44f4-b939-096c8b4d5de7', NULL, '2024-04-17 12:45:26', '2024-04-17 10:28:03.576349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8847af00-25f5-4dbc-bfe7-f33109e351a6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '83c3de38-082e-436b-8c10-ec9340d1e476', NULL, '2024-06-04 12:03:15.839858', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('88481fbb-20a0-4e1a-a205-59319cf94a5c', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-13 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1a2f9467-a523-489b-bd85-aee199524360', '4c97abed-0f49-45aa-ad0b-2dce2c7c8e3c', '2023-12-26 12:09:47', '2023-11-30 19:17:38.14283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('884b000e-0b5f-49df-90e9-53a07e3bc5ea', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'ba7732b9-460f-4aa8-9489-d9c8abe1b6f8', '2023-12-14 09:33:27', '2023-11-16 10:27:48.129727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('884cb1be-d334-410f-8521-d1246f3a8e73', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '26fa8702-9b62-43d8-aa8d-12f55694b62c', NULL, '2022-11-10 11:12:55', '2022-11-10 10:15:28.908495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('884ded43-ae1c-4679-b30e-81f9b205aeb1', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-03-05 13:48:43', '2024-01-31 14:28:26.987759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('884f3cba-0f9a-4679-b182-63c3404aed2d', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-09-22 14:24:03', '2023-09-18 10:58:21.236371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('884fb0d4-1003-4cbe-9509-91907df8e91b', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9d5c9d61-b4b9-49ac-8977-d68aa085eaf9', NULL, NULL, '2022-11-10 11:36:31.31454', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('884fe6ae-f072-4748-8d19-f9d7c42e2d6c', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '03859891-68f8-417f-b767-d714fbc3b88f', '2022-12-13 08:29:19', '2022-12-06 18:50:47.890186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8850adeb-ee11-4f98-9329-a61ed3c63ba2', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'fce69c95-e8f4-4d5e-9be1-79c7501c6e01', '2024-02-13 12:36:26', '2024-02-12 14:17:46.68951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8852330a-c8ee-4142-b765-952923d59a8e', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3cd573a0-c187-4b25-aaba-24901f94541e', NULL, '2022-11-02 16:45:12', '2022-11-01 16:08:54.860442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8853e48a-03f2-4048-b1c6-5f34af2cc350', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '78bb90af-23e9-4744-812f-5415a489752b', '2023-08-03 09:43:16', '2023-07-31 15:55:38.828172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('885575ef-0350-4f0b-a361-103abd744623', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '1bad7768-a3e1-4cef-b646-0411ea28bb68', '2023-12-15 13:38:09', '2023-12-13 14:31:02.655896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8858e057-5bab-4124-9095-b9fa228c4427', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'f836a21c-be41-4e94-adc9-966862e16cdc', '2024-04-22 16:48:49', '2024-03-26 21:54:04.518653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8858e774-acd0-48bd-8b69-2eef0c20d684', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-06 10:30:44', '2024-05-03 09:46:06.796831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('885bf7fe-bfd5-4439-8d5e-867b1eda984e', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', '2023-06-09 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-05-30 09:08:54', '2023-05-29 16:27:50.245358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('885dfa79-54b0-4653-ba0a-4ec7d3717df0', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-09-27 11:19:59', '2023-08-02 13:45:18.9595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8860a3b0-c255-4112-bde3-f28fecbf48a2', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a50807de-bbed-42c4-996a-0e8f682bd3dc', NULL, '2023-10-18 17:22:57', '2023-09-25 16:46:56.108453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('886558b0-57d6-4420-ab2d-e6a3c8604ac9', '3792168b-4014-4b41-8ac9-d7103597356b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6cb2ae3e-711d-46ea-9020-ac6ea7074e0b', '0a7ca700-5d59-4910-b478-0a83132653e1', '2023-04-20 16:48:58', '2023-04-06 17:16:19.723479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8865d611-3d49-4276-a388-eddd908acba2', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9a258853-a576-46e6-ad0b-87872cd759b2', NULL, '2023-04-06 14:10:46', '2023-04-06 13:54:10.50426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88669d7d-11b8-49ee-978a-4a387eca7ad8', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-08-01 16:08:15', '2023-08-01 12:31:17.788198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('886b3612-2f49-40bd-ae61-9d8d34cb93a1', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', 'ed17ae42-d654-4718-9d6a-732a672d5dc2', '2024-01-10 11:42:49', '2023-11-17 14:14:47.162104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('886e88c3-19e3-4911-b342-b97b18f3dd81', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2024-03-18 14:54:16', '2024-03-15 17:58:47.500146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88714106-6714-44d1-9587-18d304120f7c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6bb44f39-1e5a-4cbc-970d-86c367019b42', '294ae074-88d8-480e-9816-9b8487d43d17', '24e89edd-0c0e-42cd-922e-32ec86883e1f', '2024-02-09 11:20:26', '2024-02-05 17:31:05.407765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88715935-d0e7-4dae-a05f-fc1fd6737f06', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, NULL, '2024-02-28 11:05:45.455525', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('88739348-b30a-4bfc-afe7-529d45ae0c2e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '6c3902b7-c3b1-4800-a9ea-2378efffd37d', '2023-01-17 08:40:48', '2022-12-22 14:43:57.574417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8874db69-5390-44ef-95bc-0dfe4c75dcd2', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '85eaf6b8-e9d5-4034-8613-46c2c4103826', NULL, '2023-10-09 10:01:37', '2023-09-29 12:47:36.249629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('887620df-3577-4f91-ad86-62cf2c809baf', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2ea74e33-8275-4c04-8478-600598dba467', '2023-02-22 16:12:06', '2023-02-01 20:32:09.904386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88797cd3-ad17-4190-924e-54cef2fe9f38', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-06-10 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '1811e518-30ca-49ee-a25a-f8104064153c', NULL, '2024-06-10 17:57:08', '2024-06-04 15:51:58.377761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('887b5940-0428-4be1-91fe-b376d80887ba', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd6839b6f-51ce-4711-adc1-2022e6294a67', 'f867a8e3-a7bc-4f94-bb4c-b6295af3b878', '2024-05-21 09:38:32', '2024-03-27 10:44:40.96399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('887c7d0e-4f56-444e-b485-604ec0c5fd16', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bffc7170-73df-4850-9f41-e6b1b52a319e', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:37.811973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('887ccf92-91ad-466b-8a61-587ec4bdd790', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2022-11-07 08:56:28', '2022-11-02 10:22:56.835691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('887d022c-549f-43bf-bbe4-51a0336ee922', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '2023-07-28 23:59:59', 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', NULL, '2023-07-11 11:42:28', '2023-07-07 16:26:01.374851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8880b9c5-f5c6-4819-b515-4381cd5236c6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f8afdd12-ba2d-4126-a598-d2a19016b1c0', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-06 09:43:43', '2022-12-06 10:11:40.886851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8882ab56-a00d-4564-bcbd-7363e5652298', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '12602492-c862-4330-8383-deefdb93c795', 'f32e1af4-599d-4aac-ac79-4c71c488bc8f', '2023-08-09 17:14:53', '2023-08-03 13:08:33.419109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8887c11c-12d2-446e-8251-b369c0f7db1e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd3d1c4b8-03f4-4cf2-9457-f6f5efb528d1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'af901f29-a2d7-440b-9749-719c896fb27b', '2023-04-05 12:37:23', '2023-04-03 09:20:32.370812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8888b4f3-f315-45bc-b4e9-0f98ef185ed2', 'e7645b5a-15a6-4ff9-b231-12009b945268', NULL, 'af26a854-7b7e-4a8c-ba66-ffa6535a2470', '333f264e-a0db-4f00-88df-e5f00a00952f', '48846fdd-8cc8-4d06-86ed-b3729c81c5d8', '2023-01-12 10:25:01', '2022-12-16 10:03:40.775964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88897dbf-8630-41df-be8b-d43d24298c35', '02f6ef40-9cff-43ff-9701-91df2a4de59f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '75ce7617-8946-445b-846d-8779db7e8d20', NULL, '2023-04-12 15:40:30', '2023-04-06 07:45:00.293187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('888bed29-9f4b-44cb-94fc-8a91c0c3024e', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '855c38e9-d2fe-4d1c-94cf-4cddb26876e3', NULL, '2022-11-10 17:29:47', '2022-11-10 17:17:10.528466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('888e584e-31fd-4115-ae44-d536686645c2', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '21d80aa1-ab47-4d34-80f3-162a62a131bb', NULL, '2024-03-07 11:41:49.970842', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8890a50f-631b-4d5b-9639-4ecd93535ed3', 'bce73210-d545-40e2-977a-c13db4b78765', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2022-11-14 11:59:09', '2022-11-03 09:26:02.451551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88957597-2818-4960-92c1-7505c8afd584', '6154aed8-389c-4c36-84be-99787857eed6', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '8a69c7a9-44fa-43cd-8e6b-f03c2f6c34d4', '2024-05-06 10:53:16', '2024-05-06 09:17:47.125569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8895d752-30f8-4f80-b3f1-e5057d9c74d0', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', 'ce0aad8d-d4fd-49cb-acd8-1a3924bd0164', '2024-03-28 11:08:30', '2024-03-19 11:16:52.585441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('889614c0-09ab-4aae-8227-04a0023a63a2', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '04b21589-5f68-4dd8-9553-e394de0f879d', '2024-02-20 09:14:29', '2024-01-29 12:32:30.86146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8898fb39-3272-44cc-a856-c95e3bb1a217', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '213a680d-136f-48b6-a180-f0e9f550f158', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '601c2b2b-b459-4635-9fd1-787d337f87da', '2023-12-19 16:06:51', '2023-06-08 10:01:19.621325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('889a92b4-b96a-482d-847d-deef62ecd7fe', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'fc1e3629-0d6c-41b2-b91d-9c9ee8425b54', NULL, '2024-06-05 13:11:52', '2024-06-05 13:08:56.491345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('889bf739-ccd0-4420-a437-77a0d7b9a167', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '2023-04-28 16:37:39', '2023-04-05 17:30:45.109253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('889d5a5e-e2b6-4af5-b503-2d170755dfd4', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2024-05-22 12:03:25', '2024-03-19 11:55:36.601003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('889dc07e-c487-4b27-ad66-ca3524ad6fda', '118058cf-4362-4358-ba6f-1c8d033d70e2', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', 'feb42dd1-e9c7-4b06-9f0d-68d893885708', '2023-09-15 15:00:44', '2023-04-11 09:02:20.751972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('889eaa48-f740-4e95-ba31-f8c4d243432f', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', '77bf38ef-ba44-47ff-8922-e747597695b7', '2022-11-03 12:42:04', '2022-11-02 08:40:18.413831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('889f2da2-f977-4fd2-acbf-c7dfd9247278', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dc30b5af-863d-4915-8c72-29ae26e57bb1', NULL, '2024-03-13 16:57:18', '2024-03-07 12:27:36.912321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88a5c6d1-87a7-4fed-ba68-86510bb49ea9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e6fc0661-34be-4eaf-b10f-19dbc384ddf7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'cb40e2c7-906a-4581-ac47-09499ab87123', '2023-02-16 14:59:28', '2023-02-16 09:37:40.777895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88a9ba4f-2444-4f31-9eca-b24b1340fea2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2024-04-16 12:29:11', '2024-04-16 09:47:37.705143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88ad23bb-aeea-478b-9a42-9b30a748032c', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, NULL, '2024-04-16 14:52:13.752741', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('88aefa97-96ae-4b71-adb5-dca924ed6a99', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '5f8401ca-a1e3-4891-b54d-cbec1153b6b4', '2023-05-30 12:24:20', '2023-04-05 17:31:48.339599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88b0069e-9e77-44c8-8339-f2aa0e963f28', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'e31632a7-8bd7-45f5-bfd4-228d17dd418c', '2024-01-26 11:38:22', '2023-07-31 15:57:47.874977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88b20553-9251-4350-baeb-9ba25a1fd316', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '082fa805-8d3e-479c-ba29-3bd0ee121351', NULL, '2023-11-22 08:38:30', '2023-11-17 18:30:55.687069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88b395de-3a72-41ca-8c5d-bf97e2869353', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '2023-08-01 09:49:51', '2023-07-31 22:12:38.429679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88b5026a-d05a-4dfc-a029-fc12793fba80', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c6206bc5-be4d-49a6-b833-070ef0b420a7', NULL, '2023-09-28 10:12:11', '2023-09-27 20:48:19.030668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88b52c85-23cc-43ec-9112-55ae3ee1f53d', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '397b80a4-96d2-41b3-92d7-73ddd88d00cc', NULL, '2023-11-27 11:44:36', '2023-11-27 11:09:04.138187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88b66c98-108c-46ba-a62e-822f9007c980', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '699305cd-0732-4c3f-a0bd-ac3bab8ce994', NULL, '2023-11-17 13:43:38', '2023-11-16 09:47:52.600415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88b9b067-54a3-48b7-855f-f34dfc8fe0f6', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '31961f66-f192-43d4-aac8-0636b391cab3', '04f6e611-d1ab-4ff9-8d43-203c3dcee238', '2024-06-05 09:35:38', '2024-05-28 21:33:01.544784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88ba2c55-c1cc-47c0-8166-e290d5597489', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '160ea7ed-d68d-4564-87fc-530aa3417e9a', NULL, '2023-04-07 14:33:19', '2023-04-06 18:53:08.252917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88bb710e-0245-4c49-a682-7c68799f135d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '35cbe7c3-a584-4944-95a0-289983ad781f', '86a34764-4e30-40bf-b630-3f86bee66a80', '2023-11-07 10:03:19', '2023-10-09 09:45:39.582927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88be2e8a-9baf-439a-bf8b-8e2c72a0b032', '70c1c801-a776-4155-ac13-873919987a6d', '2023-12-01 23:59:59', '30337001-3fcb-4b63-877c-77974b844f26', '94e6f37a-949c-4f45-bfaf-254930cf92d6', '1da99697-d1e7-4fc5-acbf-91f5f1752b4b', '2023-12-27 01:46:54', '2023-11-30 14:08:44.706246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88be5142-08c7-4a43-849f-b58ce0b4dcfe', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-17 11:51:05', '475ba41f-d80f-4935-853a-a25b02a0d49c', '640a6917-468d-4958-89dd-d25bfd03555a', NULL, '2024-04-17 12:55:44', '2024-04-17 11:51:37.85475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88c00cc2-1791-47a5-88cc-b725805113bb', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a21cee09-a520-43d8-8e23-79b566c06836', NULL, '2024-06-06 13:43:14', '2024-06-06 10:51:28.484695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88c069fb-b1c3-46ad-8fdd-dac611aafcfd', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '139fd958-eca1-434b-be34-af4e2f55f1f7', NULL, '2023-11-28 15:04:53', '2023-11-28 12:16:50.25231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88c14824-6ed6-4d1f-adae-d0e61ac9bc5a', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', '7f234f27-7837-47c4-af31-4a5300ed5bf6', '2024-02-29 14:34:50', '2023-11-17 20:42:09.521475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88c2342b-1529-4e80-95b0-4407fae74d89', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2014787f-c215-4b77-8c1e-9b23f667a2e2', NULL, '2023-09-13 11:19:26', '2023-08-02 15:04:52.344807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88c37476-efa9-41f9-b356-d64258d297fe', '40dfebcb-d776-4998-b363-9f4403e77181', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2022-12-09 12:17:59', '2022-12-07 10:38:12.436644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88c68645-c93a-4c0c-af77-eb7dfdfa8b9f', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '59176bc7-53e1-48e7-9556-16e619dfc3aa', '2024-05-06 13:59:02', '2024-05-03 12:20:56.754474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88c6c9a7-afb0-4420-9df5-47e00eccfc95', '070ca0c8-ccd8-4e26-9bfb-24143887121b', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, '2022-11-02 11:34:21', '2022-11-02 10:24:03.330781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88c7624f-6452-4622-a53e-0fcf0877ff13', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5cca6b65-d454-48df-a810-90d5e7df9b27', '8fa77c85-78f8-4e4c-a705-99d1a31a8d49', '2024-03-12 18:29:51', '2024-03-12 16:37:28.972828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88c814ce-44fd-4b4a-8767-655ccc474fea', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-11 10:45:02', '2023-04-07 16:10:27.846015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88cc50e4-6c69-4b92-8eb3-2c1eab5cd613', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '2023-08-03 12:58:13', '2023-08-01 12:38:03.592937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88cff323-0a8e-4b44-a1a0-c5b7c9a3de90', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '29a5f53f-6d2a-4d29-b89c-5205a3099800', NULL, '2023-11-15 17:03:34', '2023-11-13 11:25:34.756468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88d1106e-478e-4e15-bd87-fc9f54628c1f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'bc9df2f4-139a-482a-bd93-4384f21eeeef', '2024-02-07 17:57:57', '2024-01-29 15:29:32.04837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88d11827-3776-4dab-93cb-309add087b1f', '6a69de18-1087-4e55-94df-4159220980d6', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, '2024-06-10 13:06:31', '2024-06-05 09:22:23.957089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88d22f3c-784a-4824-9e7d-9cff34b5dc57', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '20d603db-29df-487e-a7a1-ca3123d431e7', '9ce47f8f-394a-47f7-ab31-dacf8c97d2db', '2023-07-05 14:20:56', '2023-06-29 13:46:46.282933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88d7a5bc-cc40-4643-bb44-1bb81816a1df', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '94ea0bbb-187b-408c-a653-a151f26a3718', NULL, '2023-10-03 09:53:05', '2023-09-27 08:04:00.74635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88d852d7-f36e-4ef3-937a-0c9c6ea1c65c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '3feb4e7f-7639-43ee-99a1-0960f7cc2241', '2023-04-24 12:26:29', '2023-04-05 17:31:14.783108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88d9c1fc-838d-4b9e-b963-736f5712b720', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-12-28 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2023-06-13 14:13:35', '2022-12-22 18:05:38.141686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88dac746-78e1-4a85-8241-fe75a55bd5ff', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'dc3691a2-d751-4f59-a1ed-9afc66f19597', '2023-08-08 08:50:53', '2023-08-03 13:04:53.069279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88dc7eac-9d5a-414a-ac3e-8b210e99e1d8', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1fda1567-5e02-42e3-8451-acab1e38762b', '1bcb1ccb-de35-4392-8743-8331f86fb1aa', '2024-04-15 15:48:56', '2024-03-27 10:54:17.050152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88dcde7e-2b46-47ae-95ac-d8fe04ea84e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '48208747-fba5-46fe-bb80-dd9512948030', '2024-06-10 10:36:43', '2024-06-07 12:24:40.906689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88dd770c-3a0e-4cc8-88f3-acad3921397d', '56fecd03-d979-41ff-a57e-b01329753383', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '78661931-2bda-444c-8ed1-ce112ad5313f', NULL, '2022-11-07 09:22:28', '2022-11-03 15:18:21.534534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88ddfc82-4bb8-489a-80f6-8c2f49ed79b5', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '37255e04-6a49-4fa1-b952-f3b038b36988', NULL, '2022-11-09 16:23:22.955117', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('88e041b3-f0ad-40c5-a195-81e4d850f816', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fca6934d-40be-490d-a30b-392d80214d7c', '645f8898-7fd7-4aad-b4f3-81312cc72a80', '2023-04-24 16:12:36', '2023-04-06 10:04:23.832029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88e0918e-a6a7-4faa-8d0a-e66156e3191b', '537afc63-25dd-4dee-aff6-00126f14385e', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'da693dae-48c7-4173-b232-aa1896e64dc6', NULL, '2023-04-18 11:25:02', '2023-04-17 09:58:14.399947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88e0b9bb-2159-4d84-aedb-06c4b17a8b7d', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42acced4-d63a-47a4-a552-1809ac582746', '96217498-f1c7-4209-ab80-36395905cebf', '2023-07-04 16:02:09', '2023-06-07 13:51:52.693521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88e2e2eb-2cc6-4a0b-b494-0ed31d15916f', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', '8586fcdc-b24a-4d21-81f7-e418c4169bff', '2022-11-07 17:58:14', '2022-11-02 11:49:48.643884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88e40379-4fee-4814-933c-efb65f82fae3', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '63599d24-0b4d-4e5b-baab-e735da8d92a3', 'ddd8362a-ab25-494e-9b3e-1c23c59a8d3c', NULL, '2024-06-04 13:30:01.828491', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('88e406cf-198f-47c3-ba7f-f58c04ed5695', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3c5e8f51-8739-45a2-95b9-252f02afa01e', NULL, '2023-08-10 10:24:15', '2023-08-02 17:20:25.236439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88e95f70-50c5-4b18-adcf-07f1f32b2651', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '2024-04-25 00:07:23', '2024-04-12 13:51:21.111734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88eb9d2a-388c-43a7-82e1-cf293243ab19', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '2023-04-07 15:44:18', '2023-04-07 14:42:33.988995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88ec7e85-449e-4382-bd4d-f2d8454fdc56', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'cc1089dd-95f6-4a27-b267-744648695a77', '2023-12-05 10:25:57', '2023-11-30 16:01:21.270452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88efc0a5-a85e-4553-8666-b3fddc25806e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '87920fb0-2942-4f55-a428-0aad468f84d1', '294ae074-88d8-480e-9816-9b8487d43d17', 'a02d0745-5316-4125-9aeb-c11373aaa999', '2024-06-10 14:26:44', '2024-06-05 11:42:07.423976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88f218dc-2593-4c9f-ab3a-8b5ff62b647b', '17832655-09d8-470e-888c-5f59e297345b', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'fd5860b4-6708-437c-8bc3-062cb4aa756f', NULL, '2023-07-24 08:52:28', '2023-07-21 16:10:35.11139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88f22934-1175-4c65-bb4c-459bf2b0e92a', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '243800e8-f7fb-4579-9b86-34b46259b4db', NULL, '2023-10-10 11:41:58', '2023-10-09 16:41:35.226503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88f4442e-2454-4530-8e94-f29a3a434042', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', 'ff672d95-8f77-4a5a-aa8b-34ff37e1a8e6', '2022-12-28 09:34:04', '2022-08-09 11:49:01.212413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88f5e68a-d3cc-4a47-965d-415769c1e6d6', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5c3b5c59-fd2e-4110-a0ee-b79b33f12fdd', NULL, '2024-03-15 08:59:06', '2024-03-14 22:12:59.133805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88f78dca-b429-4b6e-8ca9-5a66c336e3ba', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'aae73a1d-f124-46f7-96f2-29a1e0f8641d', NULL, '2024-03-15 12:48:19.342782', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('88f7fe25-eb00-4c71-975c-3d290cf84e55', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '0b2ea9f2-dabc-4423-b547-fdde092a9cd7', NULL, '2024-02-28 15:21:06', '2024-02-27 10:51:44.974013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88fa6b84-a571-449a-b704-770c18c562fa', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'f3f3cbca-da2e-4dca-8c14-32b7d71bc6cc', '2023-05-04 09:09:58', '2023-04-26 21:38:58.521316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88fbf577-2f22-498f-9024-e73d0a1e5fbe', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '20a8b8b9-12e5-4219-bd9c-84b98201b096', '2023-06-05 10:44:32', '2023-05-29 13:27:55.007379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88fcba32-24a7-44fc-baa8-b31b8b06bf32', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef03764b-b5e9-4b9a-8f37-1bfd04e8a125', NULL, '2023-11-27 17:37:47', '2023-11-20 12:38:19.874806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88fce603-c800-408b-b71b-68ed21fe47ab', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'cd99f88b-dd52-4f5e-a071-1a655dfc5af2', '2022-09-01 10:29:43', '2022-08-08 18:21:16.276376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('88ff2754-8fe8-41e3-8509-01de145ea6e3', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-11-14 12:19:45', '2023-11-13 12:17:00.42545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8900141b-37c7-4971-b23d-936d8b5706f8', 'ad9338ca-d320-4d85-9001-20244abd3112', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, '2024-03-26 18:54:45', '2024-03-22 09:59:23.916293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8900775f-a9eb-450a-85ea-ee7b809c0b46', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3ee87575-b121-4d74-994b-2e2275abaa48', NULL, '2023-08-02 18:23:51', '2023-08-02 12:52:06.911233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89019094-dbd8-4adc-999e-f5a99ce2acf6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-02-21 12:05:36', '2024-01-29 19:23:58.964953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8901c66a-ed24-45f9-ae62-c2d2ec612e97', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '3b6a1f27-b6cb-402b-9fce-ee8baf9ab172', '2024-04-08 16:33:06', '2024-03-28 17:49:38.721896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89023bf7-cf21-4f7c-87bb-2585d5fa627d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '74f8965a-f3d9-44bd-ae73-1d53e9708905', '2023-05-29 13:04:50', '2023-04-05 17:29:55.905161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8902ce37-9d88-45d6-ac27-8e1b6dc2a308', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2023-08-02 15:09:10', '2023-08-02 14:58:21.542446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89035cdc-d63b-411c-805b-db1f5c7abf56', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '089e1302-4a85-400a-abaa-569fc43fed19', 'bafd4bd1-4b9e-4a5c-95dd-a625c9039918', '2023-12-15 14:53:33', '2023-11-23 18:01:32.105269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8904bc6e-2df9-49db-93fe-c6c855ac091b', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', 'f71a00bf-b2eb-4025-a19a-9b006b257c7a', '2023-11-15 17:38:28', '2023-11-15 16:28:26.871176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89072d39-51f6-4e6f-b505-86d62d85f260', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e5fb855b-7590-407c-858e-2bab85738a93', NULL, '2023-04-10 07:41:40', '2023-04-07 14:35:56.190619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('890935fc-1661-4c8c-987a-a4bb10e406c3', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7764c4c1-f95a-4e36-addf-842431311b3d', 'a89cd2da-7406-4245-887c-f2d463b9a546', NULL, '2024-03-14 14:23:38.572752', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8909c1d6-0272-4ad7-888a-40942e9a8132', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '0bc403a5-6507-406a-b19e-bb079ba9a084', '8de783c4-57df-4cde-bef6-1e18b4017806', '2023-10-17 11:12:29', '2023-10-11 08:36:49.365038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8909d4ad-7992-40f9-b6b4-96c359a2ed5b', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '94010d7f-6c61-40e2-a553-51b88cf0b0df', NULL, '2023-06-06 15:16:12', '2023-06-03 17:18:00.280471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('890a2981-c7b7-40d8-b8b1-df1ed076d093', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '040f01f3-4ded-41dd-93c8-1e03539098bc', '3a2ddddb-3b38-4e26-82bc-d25eda38cb9d', '2024-06-07 08:08:06', '2024-06-04 13:13:26.762526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('890aebaf-708b-4a3a-8d08-b4ae7e847b0e', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '91c1c361-b034-49a2-bc50-9d87db9954cd', NULL, '2022-11-10 18:29:25', '2022-11-10 09:48:17.954719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09cda459-d117-4012-b997-cb7f900f9b06', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '35c6e1b7-d274-4f32-b09a-250e622dd6e6', NULL, '2022-11-10 13:02:48', '2022-11-10 11:15:45.887586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('890dca4f-2a14-4cf4-a7c8-8e57e69eb4ab', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-08-17 09:28:14', '2023-08-17 09:05:34.854141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('890f2606-09af-415c-b0b7-cfe2e57a4e46', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '2024-04-15 12:44:42', '2024-04-12 16:03:43.299221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89105483-79af-43c5-a470-e6e9530eae8d', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', 'd81fef25-6749-47e2-b10f-8358663de301', '2023-05-29 13:40:31', '2023-05-29 12:27:07.264266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8911d66a-c030-4549-914e-06aa5e0c0de4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '040f01f3-4ded-41dd-93c8-1e03539098bc', 'eaf1724b-605f-4f86-917f-c96793d0e4ca', '2023-05-30 12:24:57', '2023-04-05 17:31:55.855055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8913921d-b994-4ade-af54-e94c99a57ed7', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'f385a827-939b-43e0-89f5-d17195c3acaf', '5fb0773a-b4a6-4193-9aa8-642fb501d665', '2022-11-03 14:08:11', '2022-11-02 11:22:39.971054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89179664-3083-48fc-a5b8-491fd04fcca6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8b33e490-19d6-43d8-8392-b81abbce6816', '2023-09-20 12:18:40', '2023-09-05 10:22:09.862976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8918db1a-b408-4a3e-929b-95a458a82224', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3ee449d5-44d1-4147-a74b-cdbd84885aa8', '294ae074-88d8-480e-9816-9b8487d43d17', '96107120-0d34-4d2a-9275-318a452cad17', '2024-04-23 10:19:21', '2024-04-02 17:21:44.854029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('891a3887-2f56-44e6-b99d-d3e7acf7b7c9', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-05-22 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6a175df3-9a14-4c0a-bd20-2793bde99c5d', '2023-07-26 11:11:48', '2023-04-17 13:39:07.709001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('891d3962-c2f6-4842-a38b-2708574d8b33', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2024-03-11 09:07:54', '2024-03-07 15:44:18.628918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('891d6eb4-30d4-4afa-a3a6-57e215d0fc42', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-10-24 10:21:23', '2023-10-23 18:06:17.699229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('891df997-a0cd-4f30-ab6f-d316cdafb4d3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '8fca4e7d-e721-4f23-8eb9-217a27bd5c1c', '2023-09-05 11:48:09', '2023-08-02 09:53:40.972136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('891ecfbe-cf6f-49ed-9dcc-9ce5763d064d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-31 09:51:00', '2023-08-31 09:27:12.215523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('891f21fa-eeef-41c4-9c15-5bd0658327f5', '55060ba2-7f23-4707-ad31-ad8a075859be', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6001d970-7b3e-44de-8691-6778d4cb3656', NULL, '2023-10-13 08:52:28', '2023-10-12 16:43:37.01432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8921b5af-77e9-470c-a86d-ace043a886df', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'f18e3cb5-47d2-4be5-8b02-afe1e5018f06', '2023-12-22 09:09:57', '2023-12-20 17:24:32.723622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8921f6c0-a372-48bb-a964-b575a612964f', '5aeefa74-909f-4774-8965-ad5592be1979', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6e1c3ae2-9d8a-4a1b-b977-aab091f7b27b', NULL, NULL, '2024-06-04 16:00:37.032925', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('89232f45-d515-4f6d-a8fc-9e21b6f67e36', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'f704f951-710b-4aaa-85a1-5b9267265db7', NULL, '2023-11-17 14:03:39.062897', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('89237f26-79e6-4d67-a0c6-6e7967dae5bd', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'cf85a998-f7cf-49a9-a74e-76c9cfee4317', '2024-04-26 09:14:59', '2024-04-25 11:13:27.796649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8925e045-7638-4bb9-b7c8-deb42ff70e3e', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'a4eb1ca2-54d1-4c91-98a8-e74ace49a4f4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '99bc5d14-d9a4-4a49-bc0b-67869e4d1b22', '2023-12-11 13:59:01', '2023-12-08 14:26:48.08777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8927fdbb-26ee-49d9-be7b-3c74c4c1484d', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd5a5ad09-3add-4dab-930a-cafd73dbfbfc', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:04.886949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89288120-6226-48fb-a961-1d8b772086d3', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2024-05-24 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5dda874a-9279-43e5-87b5-b450a7c30f60', NULL, '2024-05-17 14:08:45', '2024-03-18 16:19:43.367184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('892b7c2b-fd82-48bd-b67c-c999705becb5', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '737e666c-28bb-4053-84ac-ec51370a1f5f', '2024-02-21 07:44:33', '2024-02-20 12:18:13.304143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('892c3786-c2aa-4efc-a093-e75d669826af', '260bebcd-aaae-4072-853a-4e78841062e2', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8b0fefe1-5c2f-4bd8-80c0-c9d54f4319d7', NULL, '2023-08-01 10:52:07', '2023-07-28 16:24:55.964679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('892d5a52-4b2c-4f76-a0a7-1e916e412f00', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-11-20 17:19:09', '2023-11-20 16:59:09.770256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('892f43d1-704d-413a-84bb-7de87fd21c75', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bbd1a9b6-032a-485b-a1f8-972bd54bfa41', '6e3b1e98-1dbc-429a-a3d6-b6c62174c5b9', '2023-04-17 08:22:36', '2023-04-11 07:30:15.851439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('892f7f28-898a-4d50-a069-0411775750cb', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '2023-03-24 12:20:01', '2023-03-24 11:50:51.763447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8931dd53-bc3a-41c3-bb30-01d3ee8cd0d0', '41b5da58-dd83-422f-a0f1-8351efc972bd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1755b356-7090-44ca-8b6b-f350ddf4a237', NULL, '2022-11-10 13:24:34', '2022-11-10 10:39:28.072867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89329fa6-9d09-4b38-8e54-c084a7aa251a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '9ac11992-46a7-43cf-a90b-68d3c7ebc2ce', '2024-03-01 16:23:54', '2024-03-01 14:40:24.577578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89332758-20e3-4866-9d9f-f87b85600edc', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '07528d99-4c62-49a2-935a-47d856a613ef', NULL, '2024-03-14 22:40:17.172825', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('89344a52-e135-4b9e-80d9-39214fd3bb68', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '58703841-0845-4279-951e-3016dba3cd22', NULL, '2023-12-19 09:56:23', '2023-11-28 11:28:16.318919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8934b31c-39a5-4b9d-a599-8a70181f3880', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '1372eb8a-38a8-4b12-9341-de7537718ac5', NULL, '2023-05-24 18:33:47.242052', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('8936d405-369a-421e-b8ff-a997b90aa960', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, '2024-03-22 13:22:34', '2024-03-15 07:08:47.29379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8937f762-2528-4ad1-91a7-632cb2234d0b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-11-28 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-30 12:09:35', '2023-11-27 10:25:52.083636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8938d0d7-5b71-4d0c-8957-df97b72ad253', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', '75bde05a-25bb-4cab-bf30-0e01d0a9e9da', '2022-11-10 17:58:44', '2022-11-10 09:17:39.569153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('893eba47-8ddf-4f29-b9f9-47169abf103a', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2024-02-05 17:49:03', '2024-02-05 12:39:51.343239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('893ed8f3-a0e7-485a-b406-c7e776b8adee', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '6e97ec8c-dca9-4920-aa3d-91ef32dfd004', '2023-08-21 17:09:58', '2023-08-02 12:50:00.652994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8940b460-626a-4241-98c2-996162b0356f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-05-25 11:53:03', '2023-05-19 22:25:07.337196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8941fd6c-5705-4f94-8fb8-af0239090db0', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-01-25 10:58:42', '2023-12-13 14:52:20.747649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89483ecd-9718-45b4-bd64-f0f9011b230d', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '6ad782bd-d70d-47de-a889-42d3c52fc890', '2024-06-05 15:34:14', '2024-06-04 17:41:51.533949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('894a6f54-a4e8-42f3-b0a8-a9762e5882a4', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd110789b-3411-44ef-92b2-6c11694c40e2', 'f2902a67-396f-4a82-8010-0b6f96d963cb', '2022-08-08 16:11:55', '2022-08-05 08:26:23.635011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('894ba366-a90d-4583-9c30-f82c1460c971', 'f861a731-db6b-416b-a2b7-425b98e77fde', NULL, '1420e258-ba20-4f47-a22e-e92555f40676', 'f861a731-db6b-416b-a2b7-425b98e77fde', NULL, '2023-01-16 13:37:10', '2023-01-16 13:35:22.861285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('894c8d11-51f9-4ae2-9902-7168e3d4f616', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-07-11 11:48:21', '2023-07-10 21:18:07.900005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('894cd94e-fbf2-4bda-89ff-760a9da25cb7', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5381a4aa-10a1-4850-b647-266f71d2d563', NULL, '2024-06-10 09:01:39', '2024-06-05 14:17:22.778464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('894ce193-31fb-4482-a4cd-a4609a066158', '257524ac-8dc9-4841-83c4-f018fb7c7eb4', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '17c23d99-2dc7-48e3-8679-c9ee8a433f0e', NULL, '2023-11-17 14:27:41', '2023-04-11 09:51:41.485807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('894ec4a1-00c4-4a27-855a-8f5f54676904', 'bcff8a35-9201-4c90-b97d-f13b8d3dc458', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'cc8a835d-ecaf-4efe-93e2-8bb09220d0f6', NULL, '2024-05-03 09:05:46', '2024-05-03 09:01:53.051094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('894f910c-bfa6-4099-99b0-8a00a7217674', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', NULL, '2023-06-22 09:31:31', '2023-06-21 23:44:35.05231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8950d313-eb04-420b-b6c6-95cfdeb58da3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-06-09 10:02:56', '2023-04-05 17:30:38.294521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89517eb9-0d9f-4e55-bb79-6eb466c1dd12', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f01ab748-202a-43ba-969e-1b63f63ca754', '87c03ce4-34d5-4daf-81d7-923ef452a800', '2024-04-11 15:50:18', '2024-01-29 15:29:31.192225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89524270-e276-4a47-80cc-44da9a40758a', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-12-19 14:16:53', '2023-12-14 09:09:05.291558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('895307fe-3f27-4ee9-8d2c-bfd6398ed149', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-22 23:59:59', 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-05 14:04:19', '2023-02-27 09:02:35.774529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8954639e-b3c7-41a0-9b6c-e07cb7c86d2b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '000583df-e69b-4c06-be26-38358c30bfee', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-29 11:14:30', '2023-09-29 10:59:58.747892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8955c2f3-9b52-46c5-8739-80a4968e6618', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-12-11 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, NULL, '2023-11-17 15:11:31.467138', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8956f411-a444-4e46-bad7-34c780286b21', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-12-29 16:17:42', '2023-07-28 16:55:32.84568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8959cd51-380e-4101-99ab-b1c3a4e248d3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f981c4aa-49cf-404e-8a7b-3730670b97c9', NULL, '2024-05-14 15:41:50', '2024-04-02 10:14:30.581352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('895debd5-980f-4223-9f81-fd3d4f971d63', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-07-28 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'd1608acb-b549-44ed-8ad3-42ef0c1fa2b3', NULL, '2023-07-25 12:26:29', '2023-07-12 15:56:37.435828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('895ef18c-add8-46e1-9f3d-3328b20c837c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-12-06 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-12-05 14:05:27', '2023-12-01 13:48:11.310036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('895eff91-f19d-421b-8e59-e38627570439', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '2024-06-04 13:40:13', '2024-06-04 09:50:04.848682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8960014b-ccc4-4d5d-8d62-86b51de4922a', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'f0c57b2a-9c81-430f-b653-c63f903d6c04', '294ae074-88d8-480e-9816-9b8487d43d17', '9a8bfe2f-3d04-42d2-97eb-1c25c0e80044', '2023-12-29 11:37:37', '2023-12-19 17:53:30.3583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a332ad8-854f-4aee-91a5-6e87bbddad88', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5af9d4a9-d383-43fe-9d6c-d3263b3c114a', NULL, NULL, '2024-03-28 12:33:17.649445', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('89632311-283b-48bf-9095-4a7772758ee0', '70608f05-753e-47af-b08c-bf8a15374767', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '06379e6c-9122-40ae-b3dc-67446ddd3f3a', '2023-04-28 15:05:12', '2023-04-28 08:59:41.305067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8964b031-8f15-4f20-89bd-6a1f3c78a3ac', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2024-04-10 14:32:12', '2024-04-09 09:14:55.740311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89671773-11e0-4eb8-82cb-863506b02f5b', '5f262e97-d67e-4d49-a243-4f2abb13d7ab', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a6d62f28-d2f6-4c27-b51b-844a6d7f9c94', NULL, '2023-10-16 09:21:20', '2023-10-12 23:14:02.879541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8967636c-268f-4197-a7d7-e1a6f53fb067', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '5760afb4-5bc5-4898-a47e-6a9b84db8302', NULL, '2022-12-28 11:50:32', '2022-12-26 11:53:35.337214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('896a8482-4f37-4479-a1b4-6e4ce8bb3bee', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2023-12-23 00:40:14.448239', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('896aac73-67a4-48e7-b11b-22509d7fdf9b', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', '2c1d2200-3160-4abd-b7e4-c7e19c48200b', '2022-11-01 15:13:17', '2022-11-01 14:27:42.134947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('896ace1b-69ac-4f7c-b563-405c55a15810', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f7f0a898-326a-4a9d-a8d3-684147b8ed0a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:09:45', '2023-04-22 00:55:14.862444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('896b2f8a-1dc2-4d7e-a4dc-a94ef3732e75', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-04-14 12:27:50', '2023-04-11 17:42:18.127818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8974bb0f-2aa1-4819-8745-b0ee32f1dd15', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '76ec6c10-e4ee-404f-a76a-4ceb2044665f', '2023-02-07 13:06:54', '2022-10-19 12:11:54.624477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89760e58-418b-43f4-91cb-b5aa80b284b6', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, NULL, '2024-04-25 12:41:20.462512', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8976da9e-478a-4fbf-93f4-6d35a5b729a0', '6794535f-ac83-42bc-979d-726961dbca45', '2024-06-07 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2024-06-11 10:59:20', '2024-05-14 10:32:39.146385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('897a7c07-144f-4300-a7a2-067a69aa3117', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '30a8e2de-d81a-4e8d-b6b8-a2425e9e0688', '2023-09-15 15:04:12', '2023-04-06 16:26:23.407857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('897c12b9-bd22-4bed-a3fa-f8b804d8132f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '268a396a-20e9-49b9-912d-0cb520c1e132', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4fdc20ab-2fdb-4827-bb15-ac8c212e9070', NULL, '2024-06-09 23:59:20.205251', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('897c695c-f4fb-46bb-a2b9-587da444e2dd', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a2763306-fa78-4904-960f-437b8dd6bf72', NULL, '2024-03-27 14:31:25', '2024-03-27 13:15:11.200914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('897e3b7e-ba43-4117-afbc-df9bd842d8fd', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'dec47ea9-daf2-477c-8155-21840704cb31', '5b4ca8e1-309f-413e-8f42-1f56f3415b78', '2023-11-16 17:27:39', '2023-11-15 17:07:05.68781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('897ed700-26c0-4100-b2fc-b4757cd128cc', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-11-08 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2022-11-08 13:04:08', '2022-11-01 15:27:09.064805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89870012-0010-4bc9-94a6-27dea270541e', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9a5108d4-ae2e-4a83-803a-ed0e09fe20b8', NULL, '2022-11-14 09:37:24', '2022-11-10 15:48:56.50964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8987a787-d21d-4ec9-9fb9-0108cdc74634', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-11-29 09:12:24', '2023-11-28 12:30:23.018552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8989d161-a0cd-4b8d-9e38-4ce62bc178e8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '01f5cbfe-a016-4796-8f22-de7ce732f0f4', '2024-03-01 15:17:48', '2024-02-26 15:31:30.164653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('898bb973-44e5-49ae-aaf9-76e022255f92', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', '0c547ea1-6c7f-4c02-97dc-76acbc01790a', '2024-04-24 14:50:44', '2024-03-26 20:52:53.244241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('898cc7e8-6eba-4cf6-89d8-704d38cdd4d5', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '442e4338-3379-4135-8ff7-5a6bb8a60ced', '2023-12-13 09:05:16', '2023-11-27 13:26:05.827241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8991a654-2161-4155-a118-ed922754c44d', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0339b4cf-b278-481f-a941-9c2a154e6be8', '6b26d05c-f1da-4c50-bd33-56f3f767e64c', NULL, '2024-04-25 10:39:28.26471', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8991cf65-4259-430f-a060-df02e4c70e51', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2023-11-17 14:23:02', '2023-11-17 14:03:42.05402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8992dd5f-cfd7-4989-874b-004774cb7fa5', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-03-14 18:44:59', '2023-03-14 09:59:11.542607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8994b1b2-87f7-464c-b6e7-ad872cbf3c7d', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c2ffb13b-e0c0-4dcc-bf8f-f0ba72e74a27', NULL, '2024-03-20 08:56:56', '2024-03-20 08:27:51.177051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8997c6be-1f75-41d8-87af-38a93b771b42', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '24ffa1c9-8910-440d-8c4c-7ee7c5ce695d', '2023-04-19 12:37:12', '2023-04-05 16:20:17.366331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8999989c-67b8-41ef-b125-4dac11fbf94b', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5e1455ba-f05a-44cb-aeef-ef634a252da8', NULL, '2022-11-10 18:29:25', '2022-11-10 11:34:27.179045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8999ae99-98d2-4c56-a3fe-b13feffce8e6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '99be6b9c-38cc-40fa-acf4-2f6ff8cd4f98', '2024-03-11 11:03:21', '2024-03-05 12:22:44.611789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('899bece1-7303-47cc-a879-cdffc40e31b9', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-08-03 09:18:32', '2023-08-01 08:25:15.440368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('899c220e-e4e2-4cc4-b5e0-5a720f9f6798', 'c1d3a9fd-8f9e-40dc-9026-b32893e25c52', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', NULL, '2023-05-18 11:17:50', '2023-05-18 10:34:09.051828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('899fd901-410e-4dae-9943-38a16bf8abe9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '66021374-4a10-401a-a725-05ba3ed7828b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '98bbbf07-de7c-4d4c-a35a-d365eb92063d', '2024-02-14 14:55:40', '2024-02-14 13:47:20.661343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('899fde8e-d701-445e-a030-fda9d24ba1d4', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '40dfebcb-d776-4998-b363-9f4403e77181', '1a5f76b8-3c5c-44ad-a5f5-855c32e0987e', '2023-12-08 16:13:24', '2023-11-17 14:03:38.551146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89a2730e-2ef5-43a2-8322-0a0af23b0756', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '2023-08-07 10:34:36', '2023-07-31 15:16:56.40984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89a3d181-e6f6-412b-8a3e-60cae6fd982f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-12-29 16:33:55', '2023-08-02 13:44:23.237786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89a49adc-eecb-484b-b2e4-5a75df0d7647', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2024-06-05 13:24:34', '2024-06-04 17:39:31.511283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89a587bd-7066-40a3-9357-37c5bb08664f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'fbb592ee-d26c-4264-a1f3-60474b59f833', NULL, '2024-05-31 17:53:50.798351', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('89a77ff0-c94a-4ef9-8909-801adc40a2ff', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, NULL, '2024-06-05 19:40:14.537162', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('89ab0880-6d91-4d69-b845-58c9770ccd2b', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '41f8a87d-0616-4559-ac09-8c91458d5f28', '2024-03-12 10:08:03', '2024-03-11 12:52:29.235947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89ab6766-ca7d-4790-9c93-e77ea35f220d', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2024-05-14 13:12:53', '2024-04-12 14:58:37.67023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89add2e4-1632-4eee-9f5a-6a5efe0ab05d', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'f544021e-93d7-4924-a5bc-b1a1701ec1d5', NULL, '2023-07-11 11:42:28', '2023-07-10 17:36:31.566867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89ae8df9-94aa-483a-b36d-d3ae6b3106d3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c4f51317-1d9e-42a5-868d-08734b00bee2', '0be5e38c-a507-4f23-aa1f-5649845fd45e', '2023-05-31 18:33:30', '2023-04-05 17:31:02.166543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89af53e0-62c8-4a95-936d-08b0337ecc0b', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'f385a827-939b-43e0-89f5-d17195c3acaf', '35bd9fd4-18a3-479c-baa2-510bfd8f88d5', '2023-09-28 17:20:41', '2023-09-18 13:22:10.550063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89b0c307-b558-4a21-9a26-9fd8f36b5cf4', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', '8611369c-2954-4265-b706-11d1ac4cc02b', '2023-04-11 08:51:32', '2023-04-07 09:47:11.128881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89b18f44-48af-46c3-8891-8625ef32d80a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-05-30 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-20 09:49:47', '2024-05-14 15:51:18.160848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89b5980f-c5b5-428e-bf72-d7417cda193b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-09-05 17:56:07', '2023-09-05 14:56:37.730458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89b837b0-5ade-433e-b238-1bcdba63c983', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '9025c1da-bc35-497a-8b41-e757c1410660', '2023-02-21 13:08:25', '2022-12-16 14:46:08.656046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89b89251-1af8-40da-98e7-e76df1d81532', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-10 17:09:16', '2024-05-07 21:13:39.612297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89b9b84b-753a-43ef-a09c-7b1c62092d7f', '257524ac-8dc9-4841-83c4-f018fb7c7eb4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '612a5a66-9d10-4c7f-81a1-d904eb145e8b', NULL, '2022-11-11 11:09:57', '2022-11-09 17:49:27.347675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89ba9c30-d04b-48ce-b2f8-5a8a819d8172', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '7671bc2b-7c7b-41d2-b7b4-dd7439ef81d8', '2023-06-23 11:02:18', '2022-12-22 15:13:40.689054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89bf80b8-4f3e-47a3-87ad-9ee3ce3bc5c8', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a5dc7174-3475-4985-aaf4-f355dc13b237', NULL, '2024-04-12 15:01:49', '2024-04-12 14:52:30.662713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89c04bb7-2ec6-4537-95b6-1c266cc1f206', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '9664551c-5a0d-4548-abbd-b275fccf8e76', '2023-04-13 09:39:37', '2023-04-06 10:33:06.654538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89c0c59b-dde3-41ee-97f0-71065eac5717', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '80a4c6f6-eb43-4712-9833-be8627e57b46', '2024-04-17 16:24:57', '2024-04-15 19:00:21.345162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89c18840-e8dc-4882-ab21-d5b315bcce14', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f75dff28-2dd5-47d8-9f3b-31f89b5abef7', NULL, '2022-11-01 16:44:23', '2022-11-01 14:51:07.201706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89c324b2-97e3-4c68-8982-71c85fd14565', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', '5a8ba8ae-5661-4d8e-9215-60237331633b', '2022-11-30 16:02:49', '2022-11-01 14:07:22.950275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89c3a528-e044-4519-82d0-4075b4822f15', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2024-06-05 17:00:21', '2024-06-04 15:52:37.804976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89c7ad17-6aad-4446-8bef-47f90df9057e', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '1a0d9929-06eb-4e49-b259-576ed1be9633', '2023-12-05 14:35:12', '2023-11-29 12:36:52.056425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89cc1576-9a3c-4c4a-8be2-6b969f770d5e', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '47246504-f6e3-4943-8de2-2c92b13289e2', NULL, '2022-11-09 17:57:04', '2022-11-09 17:25:10.745842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89cc4daa-7379-47ef-a35c-b0fec45fd22b', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bc12d1c7-d693-4d77-a2de-135005224b76', NULL, NULL, '2023-09-28 12:25:54.028546', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('89ccd618-bc45-40c5-93d8-95e1e1eb4618', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'ba2fc626-461d-49f9-82f6-37d7cca87bdf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4488c4e0-cd79-4e58-9b1e-6c267125b309', '2022-06-28 12:48:54', '2022-05-05 19:02:07.243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89cdc47d-8eca-45e8-b46f-b477a92bb75f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '48c5f95e-756c-4d34-9d2e-271f10d848e7', '2023-10-05 11:28:34', '2023-07-31 20:42:25.478803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89cf25f6-ec7d-49e9-bf0f-c435b73aa60e', 'ce29f875-17bd-478e-ad99-db626afd4aba', '2023-04-17 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5ef503dd-b18a-42d7-b6eb-33f14a725410', NULL, '2023-04-07 09:21:49', '2023-04-06 17:31:51.08335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89cf385b-fb73-48fc-964c-f3542242b205', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '2023-11-17 16:56:28', '2023-11-17 15:38:40.691154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89d0d1c7-60c2-424b-973b-a90baf3f30eb', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2024-03-19 15:20:03', '2024-03-18 08:42:37.071785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89d1fc92-2a6a-4111-8a6d-3038597ffc72', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-05-29 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'fd76566c-13e2-4358-b595-99aea282b4c1', '304521a8-73dd-4f00-8e0b-1db1c949e573', '2024-05-29 10:12:52', '2024-05-08 16:16:47.027363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89d274ce-853d-43df-aae4-d979a4ecaeb7', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, NULL, '2024-04-02 11:06:58.633624', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('89d4ebbf-d3dd-4ac5-a9dc-0a458258704d', '309ecdfd-a596-4249-a876-31208c90926f', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'bce73210-d545-40e2-977a-c13db4b78765', NULL, '2023-04-27 09:28:24', '2022-12-28 17:04:51.878131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89d53c94-001d-4709-9bfe-3e1fe8cdddec', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '07d2ac1b-c091-4bc9-83f3-36af3da88173', '2023-04-27 09:28:24', '2022-12-28 15:27:30.293613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89d8bb3a-a6d6-4143-889c-fd9332a0082b', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '60d745ca-7db4-438e-b563-afd8c6ebb2a8', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', 'dd1e5fd4-05ca-44a2-9aca-5e8a257175a0', '2024-04-01 16:57:59', '2024-01-22 14:12:41.96936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89d8dba1-1a69-4fd2-993b-82cfb1d1e598', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '7ceafcfb-2b12-4f5a-8f22-a9c9f60227c8', '2023-11-24 12:57:01', '2023-11-21 09:54:24.944272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89dba2a5-9e9b-4bf7-8306-3bdbcf9b431e', '74533b2c-a384-4750-b292-0267b3693943', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '284d32c6-6d86-4f15-9e8d-48556c634ad8', '33a273cc-bf5c-4a89-bf4c-8149bb99bfa8', '2024-01-18 09:43:56', '2024-01-17 10:50:17.05372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89dbbeed-9923-469f-bb82-1491b532d483', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2024-01-30 15:49:33', '2024-01-30 11:12:09.224146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89dbe677-21ed-4e3b-87ae-85c59afc629a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-11-13 15:36:50', '2023-11-13 08:47:52.939589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89dcbe43-fb10-45d9-bda3-c9f108e9fe3f', '0393c64d-3454-4829-ab77-16f5f24bfe6a', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '660f8d16-59c5-4b6f-938c-7aeb5c30e5f3', 'e96a9ee5-7aaf-44b2-a502-b3c129b81888', '2023-09-01 10:43:53', '2023-08-27 22:00:07.241225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89dd058e-2093-407f-a971-946e27748843', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-02-06 17:15:54', '2024-01-19 18:21:33.993475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89dfb237-4362-43b9-aac6-a3fe116e58b9', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', 'bbd94ba5-6b4f-4ef4-9e28-1dafa57cef95', '2022-12-02 11:00:37', '2022-12-01 15:17:12.339075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89e140b1-de7b-4190-a44f-096b831dc5b1', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '58bc4304-610a-40d7-bbef-9e27b1c1ade8', NULL, '2023-04-07 14:06:02', '2023-04-06 09:16:12.597729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89e2339d-cf9a-4de4-9be2-96fb17788f09', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-02-05 14:32:04', '2024-02-05 13:52:46.259635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89e3f844-c0e1-4fb3-b534-33857700534d', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '9dbb0529-4ce6-44c5-a982-7caa638242e8', '2024-05-04 16:02:14', '2024-04-25 17:45:46.231265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89e4b8b2-05ac-4430-a5aa-effedadab667', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2023-10-12 16:16:11', '2023-10-12 16:01:43.929683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89e59834-af40-48ad-80d1-7b390d016910', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2023-11-16 10:16:20.848843', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('89e5c2e8-22e9-4107-83ac-74d670a54f05', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'a0496441-d7dd-4efb-84da-35235288c7e2', '501328e2-1491-4d01-b35f-5762d63efe6c', '2024-06-03 10:11:29', '2024-05-29 10:09:38.97212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89e6980c-0639-42de-994c-b0711a304d13', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-11-20 09:06:25', '2023-11-20 07:57:30.563299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89e75614-5aa1-4d41-9705-1567971e236c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '372baf9d-f039-4cb5-b66c-df868d602a9e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6e62806e-5434-4aea-9785-486fabc750be', '2023-04-21 10:07:44', '2023-04-19 14:09:28.915199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89e97c4f-23ed-420f-85fc-88871828a42d', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '282cb31c-e115-4346-bcd1-ad27449a4325', NULL, '2024-06-04 13:20:21.809912', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('89e9800b-adc5-4222-88a0-560e87e658e2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '17b0309b-64f3-4d27-93c7-9acb67182213', '2022-12-28 09:20:31', '2022-12-06 18:34:18.579124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89e9801f-c910-4c02-ac66-0aef134f2cd3', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b45901da-30fc-4835-a209-7b5713a5bff5', '2023-04-17 12:53:31', '2023-04-12 19:23:44.650674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89eb5eb9-4cdc-4b0e-8aed-57f796ec51d2', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '6619b1c9-04ab-405b-9962-c8a013a5c0cc', '2023-10-30 15:17:54', '2023-10-22 10:49:04.627165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89f2ae8a-1f43-46e0-9184-bcabe9c83e1e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'b9ae1466-0642-4d9a-bdbe-06e2d0bb2b30', '2023-06-07 09:40:10', '2023-05-24 12:24:23.313045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89f57843-dd61-4122-a0bf-4088701d9676', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'cc905dfc-406b-4410-82e3-5abb6e8a8ec5', NULL, '2022-11-08 10:23:31', '2022-11-07 11:47:24.800584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89f8bf26-678f-4f56-86f8-cd78f95cba7f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '83d2751a-a5bb-46bb-9211-e2dc157b3a67', NULL, '2023-07-31 12:41:31.406778', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('89f996f0-dd8a-4487-8fb1-e17620bb6517', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8b0fefe1-5c2f-4bd8-80c0-c9d54f4319d7', NULL, '2022-11-10 09:43:42', '2022-11-10 09:16:07.458882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('89fbebb0-2a19-443c-af24-956bb2cde6e6', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-04-11 15:16:25', '2024-04-08 19:22:21.166089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a00fff5-9bcb-44a8-834f-f95594947a3c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '3aa97fd6-8a20-42ec-a98b-87e7b1b5115a', '2024-06-05 12:23:02', '2023-08-03 17:35:04.640573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a05c728-2875-4b24-bc6f-1cc87345b8b4', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', 'af58307d-91ed-47f1-bcef-172bc2eeeb50', '2023-05-29 13:40:31', '2023-04-06 10:07:05.488413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a061c74-ec82-407a-9f64-65ab50727e5f', '53546be8-5f70-4978-a179-ca17e58171d7', NULL, '66a136d0-8174-461d-86b1-7627ce0dfd07', 'dec47ea9-daf2-477c-8155-21840704cb31', '23d722df-8bde-4a9a-b201-f96802175e44', '2024-05-14 13:35:31', '2024-05-13 09:11:21.698261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a082bdb-3dda-4a39-96be-b75fc0a65a2b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2023-11-23 16:20:55', '2023-11-13 10:35:44.930999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a093e9a-2aec-462f-ab2e-cd23a1db51c5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-19 00:00:00', '777a31f0-ef64-4380-944d-43dfad6f8317', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-20 13:38:21', '2023-09-11 15:26:40.143162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a096733-53be-425f-b53e-2fa15c89fab6', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', NULL, '2024-06-05 16:47:12', '2024-06-04 15:43:21.175535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a0b695d-4d59-4a25-b68d-5b3d21a685fc', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '2023-11-20 09:51:01', '2023-11-17 15:24:42.273983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a0bb57e-d120-4001-8d2e-baec6250f0ed', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'd6878592-f186-4da2-9ef4-3be9ae6260f3', '2022-11-14 13:36:50', '2022-11-09 16:32:34.48582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a0bf1e8-b106-4db1-a761-2a42df3628e1', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2023-10-09 15:55:02', '2023-10-09 15:18:21.827581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a0f814f-e673-4ed6-8bf2-b452164489c8', '128e635a-cb8b-4568-9720-0e59188d4144', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '11ed5afe-1a8a-4e97-94df-f11a8f5de29b', NULL, '2023-04-19 14:50:05', '2023-04-06 12:25:08.390612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a11408d-f1fd-4dcb-884e-7ef0a772bf40', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'b4576b6f-eb19-4041-9a93-3e5b3f300294', '2023-03-21 16:39:47', '2022-12-28 15:25:07.355308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a141889-b78c-46cb-9296-1335f843d348', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-05-10 13:38:10', '2023-05-10 10:22:17.618046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a143792-0494-4a4e-bb59-719df4abec6f', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '3ad27998-8eff-4b1d-9489-2568d3ff711c', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2024-02-02 09:29:54', '2024-02-02 09:07:50.064643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a143c08-1463-4817-b5b1-c1b292690b07', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '47c2f6d9-03f3-4498-9dac-94b2ed1092b0', NULL, '2023-11-24 09:26:37', '2023-11-21 11:15:39.17467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a144b02-9531-49fb-a47d-daddd0d16b63', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '875cacb8-add3-4a98-ae77-7aa1a6335451', '2024-06-04 13:11:33', '2024-05-30 13:37:56.424453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a158dc1-a37c-4123-84db-0a6a7f29ec8e', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78064418-2859-46e2-a68b-8726dee7a608', '50c88861-43ab-41a9-83ab-6728c6500d73', '2023-08-07 15:06:09', '2023-08-01 11:30:00.461491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a15cd9e-1bba-498b-9f38-a5c8ebb6fe57', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e8e965e8-586a-4a28-a49d-5385ff076ff6', NULL, '2024-05-03 13:50:54', '2024-05-03 09:01:14.280358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a172c11-a932-4456-8fae-f381a4c0b7e4', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '5f7c512e-effa-439c-86ff-11ceaf3d337d', '2024-05-04 16:02:14', '2024-04-25 18:02:02.955913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a17f64e-7f85-4713-a0b3-b43ddd1ffe3f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '5d585732-770c-4aec-bade-00221d3b7bc3', '2024-02-09 12:36:30', '2024-01-30 07:57:07.04815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1bc843-56e4-4b4d-80cd-fe33be6c4a62', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f88451f1-530b-4017-a9b8-e4c1dd80ddfb', '2023-04-07 22:57:29', '2023-04-06 13:49:20.667526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1c1834-6fb8-41f8-9a0b-13c842130833', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', 'b5eb8ef0-73c4-454f-83df-f7de06ce6725', NULL, '2023-10-09 09:45:47.36788', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8a1c6ecc-09df-4a85-b257-78fc4f1b8904', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-14 23:59:59', '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-09-22 10:09:32', '2022-09-05 14:42:03.408609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1c9713-2d16-49dd-85b0-46b14ae0f792', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'db913393-dfa8-4c6d-9605-50f813e2fe4e', NULL, '2024-06-11 08:49:13', '2024-06-10 19:44:35.971862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a34504e-f082-43c1-ad7e-0e41537f15a0', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, '2023-08-14 12:36:49', '2023-08-14 12:27:14.931885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1cd0eb-b31f-4711-bff0-eddc8abf2e8c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '226d20de-fbd8-43fe-89ca-543638502f49', '25096d84-7f01-420e-b4e9-cb89422afc9f', '2023-09-20 17:03:01', '2023-09-13 19:47:17.208014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1d12a9-62a8-4e9c-bd01-0974e760d781', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:04.745596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1d3058-4e82-4274-88e1-8cdd5f3e629f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '57104256-6e2f-41f3-ad0a-0ccc17d6e06c', '2024-02-14 08:50:11', '2024-01-27 15:05:04.383397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1d34da-8b50-451c-ba9d-d8702a5634a6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '86779554-6278-4266-a226-e9b2b36a3ccf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4dbcfae6-fe2f-4bc7-9982-e696adbffb28', '2023-04-17 11:17:45', '2023-04-07 22:02:07.260498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1d9864-b605-4793-8748-335f7946a525', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-07 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, '2023-08-07 15:33:43', '2023-08-07 11:23:01.77118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1dd7ae-98cb-43fc-b0ee-fc01e4c523fe', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'c3efb3bf-e364-4f9a-8690-ab524716eb2c', '2024-06-04 16:07:09', '2024-06-04 14:25:54.125202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a1f5e2b-71a9-4d0f-81ff-023d3b09a2d7', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '90d864e6-1a9e-4edc-b0ae-f6aa635a2add', '2023-04-20 10:16:54', '2023-04-10 18:06:01.324693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a219bca-3d83-4659-8a66-6773df535689', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8836bbb8-9a91-4d7f-9570-6e656b2a65bd', NULL, '2022-11-14 09:45:30', '2022-11-10 09:51:30.961725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a2386b0-45ea-4a9a-9c3b-8098a6753aad', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'e39bb508-5e42-4bdd-97b6-9b80f196cc7e', '2023-05-19 17:24:03', '2023-04-05 17:30:23.69755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a238d66-d620-49bb-ba42-eafbc9fbc787', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '23061826-8571-491a-98d8-ff6dd59ce3c3', '7cb46ec2-823f-450c-aefa-200b2fa481e4', '2023-08-18 17:12:44', '2023-08-16 11:20:53.893266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a23af5b-1ca5-4be4-9d49-f529dbabf774', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a5d5d8c-2c1c-464d-adef-d8df1946fa5a', NULL, '2023-08-10 16:59:14', '2023-08-04 13:33:44.20512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a24bd10-f396-4b1c-8e5c-ed1535f5482b', '046520df-0749-44fe-816e-1aa6a104220c', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', NULL, '2023-05-25 12:49:47', '2023-05-24 14:27:42.772701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a24e03c-7b56-4cc6-9d33-22c91f3c4a8a', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, '2022-11-28 16:54:00', '2022-11-28 16:52:19.876224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a24f928-fcf7-4565-82ec-90e62e487486', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, '2023-08-04 16:28:00', '2023-08-04 14:41:42.937611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a287592-cebb-46b0-bc54-191ba35c51e6', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '93ccc9f2-efc8-4a08-969e-20117c790f02', NULL, '2022-11-11 09:32:37', '2022-11-10 20:48:55.548381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a28da52-cec1-4df1-9a93-89f9c276c360', '07e4feec-143b-4c25-be8e-23847b69c50e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '51e73661-358d-491c-8e7c-dc151a4890f5', NULL, '2023-10-16 10:58:40', '2023-10-15 10:03:25.490625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a2a4b84-aca8-4099-8124-4569673a7e34', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '382e4e47-a977-48ef-af5d-395c696be041', NULL, NULL, '2024-05-28 15:48:39.069926', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8a2abf14-2790-42fd-9555-eeb29194d6e8', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '487a700b-b96c-4739-a379-1c42c09702ac', '6f2d8956-07c2-4a7d-8129-d864e9c44e4c', '2023-10-25 12:01:08', '2023-10-23 14:47:30.497124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a2c1d46-eabb-46ce-aae0-223391d6f001', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'dc683f75-fc47-431f-97ec-ac59dfecb7da', '2023-06-21 15:41:14', '2023-04-05 17:30:16.361432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a2d60b5-1efc-4d7a-8b35-5655ce7d9ff5', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-04-10 10:23:52', '2023-04-07 10:23:58.559634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a2e3ed9-5651-49c5-a137-3116852f6a7e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '09c5bb8e-48c6-4a60-99c5-9762cf2e17b2', '2024-04-11 19:15:19', '2024-03-14 08:51:47.122745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a31cf1a-105d-4a89-9664-166ba0cc1747', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-04-12 15:54:31', '2023-04-06 13:44:31.079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a383194-b0b9-4965-a121-d85035a0355e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, NULL, '2023-12-10 19:58:23.314574', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8a39c331-d1ae-4b92-bc0f-b8d1d42ba6d8', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-08-28 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-08-21 08:28:26', '2023-08-15 17:23:17.838093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a3c5596-9dd5-4f57-a4e3-049c87ac6e20', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-12-06 16:11:44', '2023-11-28 18:41:19.28842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a3e769e-b952-431a-8529-52ce1029681e', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, '2024-04-12 15:01:49', '2024-04-12 14:40:23.98111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a3fba94-be58-4df5-8a56-d8f7c02a5d81', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2022-08-10 16:22:38', '2022-08-04 17:08:23.212426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a42df18-ec40-4894-a503-5e6f1d05bc65', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-08-14 08:16:50', '2023-07-31 21:11:43.701266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a42e874-ae3b-4a0e-875c-8a14d1936253', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-12-14 09:50:52', '2023-12-13 17:47:25.712547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a44ac29-cbae-49bb-9944-60cdccd078a8', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a6fc882b-e67a-4725-8d49-089e27e7f94d', NULL, NULL, '2024-04-25 16:41:50.878223', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8a456aeb-a7c9-47c4-8730-1d1f941ddeb3', '5f262e97-d67e-4d49-a243-4f2abb13d7ab', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8312da05-1e96-4b36-807d-7bceea18a874', NULL, '2024-05-15 15:12:47', '2024-04-24 23:08:50.623208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a4676f0-accd-405f-a613-7d6dccc30d93', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c861d9a7-6829-4460-89d8-896d68b3c360', NULL, '2023-04-19 17:28:19', '2023-04-06 11:07:08.011108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a48312e-6131-479e-8863-f0f5d6c607ed', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-05 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-14 08:50:11', '2024-01-31 23:54:48.82856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a49c9bd-7152-4c55-9b92-740bb601bae7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ce1b3093-f57c-4c1e-8d38-0de50e2c3677', '2024-01-22 15:48:43', '2023-07-31 12:44:22.851034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a4a56b5-65f9-49dc-bfae-6d7c4dfeb1c8', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-07-31 17:53:17', '2023-07-28 15:48:52.028113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a4aa684-6370-4074-8129-4c6d191eeff3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '7aadb6e8-3e42-48f3-b36b-1e8a5eced22e', '2023-10-06 15:38:03', '2023-07-31 16:10:06.193556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a4b0b9b-e793-45e4-8f2f-22b62963e098', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '89f8a693-faae-476c-9002-6631eb37fd8d', '2022-12-02 11:36:52', '2022-11-30 11:26:08.408325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a4c0d4e-2fa0-457d-a51e-80befe69c2ef', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '525b9a25-dbe0-4319-8729-c04af1d43b9c', NULL, '2023-09-26 14:20:23', '2023-09-25 19:02:56.244575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a4cddd3-0d26-4e14-a5ac-9f44f48e4130', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', '20788f62-7ba7-46fb-8951-1b01a8c90c3d', '2024-01-17 14:16:43', '2023-12-25 14:14:06.784822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a4d39b1-f467-47a0-8f12-4c281a877cb0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dceb8342-93c0-4c37-ba7f-e46276e049a9', '333f264e-a0db-4f00-88df-e5f00a00952f', '7e344c8b-f112-44a4-901c-fce90950af51', '2023-03-05 14:10:36', '2023-02-17 11:21:03.953865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a4d7575-af7b-4b3f-8b4a-375ca0406e79', 'e4f920fa-7456-4c59-9763-1ccce25da1de', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7e521800-16b9-493e-a752-7275d1d35f32', NULL, '2024-05-31 09:09:42', '2024-05-15 08:46:43.805672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a4f2c5c-7600-4427-8d86-1b616d1d807c', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'd297926e-878c-4a93-85db-2e652407f657', NULL, '2024-03-21 14:44:25.709233', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8a5387ca-9d88-47b8-9633-9ec82e0dd410', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2022-12-07 17:56:08', '2022-12-07 12:22:25.223216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a53a79f-0dee-404f-8ae8-bfc074b6f59c', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1b808f92-c658-40b6-bfe7-db2c1f7bb35b', NULL, '2022-11-10 18:00:46', '2022-11-10 12:59:03.66743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a570d35-79d3-43f7-827d-1c55a02273d0', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2fee9954-113f-4d6e-bb76-3f1c644c1427', '2024-05-06 11:54:01', '2024-05-06 10:05:35.176893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a581fe0-cd47-45b3-b1e9-505d5a8ed047', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-10-31 23:59:59', 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '30dc10fa-5083-4d79-a135-43868d9c81e9', '2022-12-15 09:35:54', '2022-10-19 17:48:41.883401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a58ea50-32c9-4b45-8390-734b90fe9a96', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8db7bf63-9958-45f6-9029-36dff4f62108', NULL, '2022-11-02 10:47:15', '2022-11-01 17:43:52.607253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a59ff7c-053b-4f9f-8026-8b221f374bbf', 'd228b517-7a23-4341-8eaa-9a2ecf9d96c4', NULL, 'adfcabf6-1190-4b0c-a38d-25f652286f45', '1df8fe2c-0de0-4c83-bf1a-8bd8db475f65', NULL, '2024-01-16 11:56:26', '2024-01-16 11:46:46.112782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a5a277f-680d-467c-8904-365f19db6e54', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'cb3c99e1-53de-45e7-9e04-fa08aef39212', '2023-09-01 12:51:55', '2023-08-22 17:36:54.07259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a5a98af-b689-4b1f-869c-ce17faaac10d', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '0d4fe85f-c115-43a2-befc-05915beafed2', '2023-10-02 17:46:24', '2023-09-25 16:49:10.864852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a5b5cac-86fd-4040-b494-33039e577cd4', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'de15a8af-4777-44cf-b147-02c66542866c', NULL, '2023-06-27 17:03:14', '2023-06-07 14:35:41.613837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a5ba636-64f0-4ba2-9a06-468c91dc1421', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '92d02ae1-1765-4744-a091-0d7f00279f07', NULL, '2024-06-06 17:59:59', '2024-06-06 11:33:32.703158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a5c0936-d485-4a2a-9000-232dace601c3', '8390d046-cb8c-43b3-a58f-ae6ed80476d0', NULL, '649ccb66-1af9-4b64-8b73-e4bb3a42b63d', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '2024-06-03 17:06:37', '2024-06-03 14:48:24.628305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a5cc1cd-cc68-4fe8-9e11-c1853d97fa0d', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '15106932-0347-4566-8998-e4e690fc610d', 'c249ecad-f59b-4826-a600-495a284bc73e', '2023-03-14 15:41:47', '2023-03-14 10:40:55.819576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a60c9f4-470a-4b0f-8eea-e1db50b6ecd9', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '39067253-dbef-4a8d-973c-ffb2b25cb01f', '9b47a640-7b40-4aa6-bcdc-ed17dcdec620', NULL, '2023-12-25 18:30:08.458559', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8a62559b-38bd-4932-b340-fecf834b12c9', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4ef3a2b5-d949-48dc-9353-2c81799ad234', 'e8611d0e-e639-42af-b562-2647c5a97b9a', '2024-02-08 11:30:45', '2024-01-29 17:40:18.528569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a6271e4-09cf-48f5-969f-6791c6dac1c8', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-07-05 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '5eb445b2-6131-4387-b432-549ebe42e903', NULL, '2024-03-15 10:20:35.070887', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8a63938b-9dba-48fc-a083-73ac6dd4f5d5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'aacf2983-2786-4807-a472-2c0d97f59ae3', '2023-10-06 09:38:32', '2023-08-01 10:49:14.078044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a6534bf-b5cd-4367-9317-7cce56a07f2d', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '2649ada4-77df-469c-a870-cdae766913f3', '2023-04-11 15:11:56', '2023-04-10 16:15:35.271406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a6f47ce-6047-457e-9564-f2583be468b1', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '2023-10-09 13:00:57', '2023-10-09 12:16:56.470528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a701b5f-dd73-464a-a728-48968b1e768b', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c33d1444-9bee-44eb-8824-24eae9e2b1d7', NULL, '2022-12-01 12:24:28', '2022-12-01 12:04:10.838236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a729b0b-f7d2-46ca-b179-e3de567a8e19', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c25f46b0-e8ee-4c22-b016-cfb28bcf982f', NULL, '2023-11-20 10:07:48', '2023-11-20 00:14:24.59985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a734738-652b-449b-9c34-bd80bf7471b7', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '15106932-0347-4566-8998-e4e690fc610d', '73ee290e-b320-4aa6-af79-c25aa1b42127', '2022-11-01 17:31:25', '2022-11-01 10:01:25.845288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a7395eb-f140-4578-9e7c-6dc7bf1fc836', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'e5896f98-5b03-4d48-9bc0-e5ae86fc6943', '2022-11-15 16:42:46', '2022-11-09 14:21:40.862405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a753fc5-fbad-4429-aee1-51be07d5cd26', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2de85218-b3d2-4671-974a-6262f920ff4f', '2023-11-09 08:18:51', '2023-10-09 09:45:42.974792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a7646c7-2a5e-452d-a517-d64a55ad313f', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, '2023-04-20 17:12:39', '2023-04-20 16:12:51.278356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a76cf7c-3beb-4392-99e8-662862c59170', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8cc582ac-c642-4c3e-b97d-590603dcdae3', '2024-05-15 10:19:45', '2024-05-14 15:03:04.768699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a77a73b-7b22-4241-85e1-f60e1f0d2b95', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'adf51b67-76a2-4145-ac45-0817172a9af7', '0ac4efc4-d3df-41f6-b4e6-ac860a804bb4', '2023-04-21 09:40:20', '2023-04-06 11:49:37.811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a77fdad-b176-4e67-b326-72ae65f5abae', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '61547d6f-7620-421d-b60c-00c2b38303ac', 'af485835-a05d-4b3b-ab47-553184072467', '2023-07-31 14:02:37', '2023-07-31 09:44:20.692255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a784cc0-32b5-433e-9dda-bbc9847bd55e', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2024-03-18 12:41:06', '2024-03-15 17:39:21.425746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a78f193-5323-4d81-9030-48c134e8a0d4', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'c38a2973-a1da-47f5-a0ec-2c105b243b0b', 'dec47ea9-daf2-477c-8155-21840704cb31', '68b4f682-5ab4-4679-bd80-d9816a12f2f5', '2023-03-22 08:45:32', '2023-03-21 12:50:02.586836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a792c8f-078a-40e9-9df1-4795f207b333', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5913c58e-ed05-4031-8b55-101a3a6ec55c', NULL, '2023-04-19 09:15:11', '2023-04-05 18:26:56.527416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a813416-569b-499d-8f93-e264b26b6217', 'a4c88993-ca78-4693-89be-bee076e9f876', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2f6a7335-a963-4c34-9928-2ba127ac646d', 'da2bef9e-e06e-4f98-a301-d5d46eb12cd7', '2024-06-07 11:01:55', '2024-06-04 18:12:36.756511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a82451a-1904-4ac9-adfc-a21a0e91932d', '84e49660-891d-43dd-a387-04c6518a36d8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27278297-0c6c-4953-9970-b89cf75036f8', NULL, '2023-09-06 13:32:09', '2023-04-06 17:35:52.789866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a86f4eb-b5db-415e-87d5-6e8760705a0a', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '84788e56-4eb6-4ca0-9015-48f56bf08421', NULL, '2024-05-15 17:17:20', '2024-03-12 16:35:40.119025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a8d8627-cf99-4de5-86f1-3096a779e5c6', 'b6d50cf8-2240-4bcd-9319-69d098d3e795', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b598e43b-6a0e-4a05-8c73-b574f1e026e1', NULL, '2023-04-06 16:32:10', '2023-04-06 16:30:35.192196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a8e4019-7e37-4c16-adff-3626c86cfa66', '2ba1291a-5ec3-417b-b133-9e46e89670e1', '2023-08-28 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'ea9f1a60-1a79-453a-94a1-f7945f4898ab', 'd0acb113-15d8-404f-b8ce-cf9d84157d9c', '2023-08-25 11:44:16', '2023-08-20 21:12:36.961783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a9131ce-92c2-429b-8382-855135e8c8b4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2a9d850f-8536-4ff1-9a2b-e042ef009206', '2023-05-30 13:20:49', '2023-04-05 17:29:43.797362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a959806-4e76-4432-8450-de1771e623d3', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '06e0bfbf-3556-4a4a-9a3d-ca07464e5903', '2023-12-13 09:05:16', '2023-11-27 14:01:19.050646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a98f8cf-463a-4d32-94fe-99a92199320d', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '309ecdfd-a596-4249-a876-31208c90926f', '12d2f859-eaa6-40fb-89a7-572dbdecc7b3', '2023-04-11 13:52:53', '2023-04-07 11:27:33.411968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a991052-8586-46b0-ad5a-736e987382ce', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '880ef6fd-f162-42fb-af66-d4977f2f1a08', NULL, '2024-04-25 16:37:22', '2024-04-09 08:12:59.802441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a9b0368-77f8-4a55-b7b4-1cc72bd97916', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '20d11da7-eaf7-43ff-986c-097ef7b3155f', '2023-05-30 12:25:48', '2023-04-05 17:31:52.833716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a9bac9f-1705-47c8-a94b-c7ac36a1ee55', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-10-02 15:30:12', '2023-09-29 16:07:51.79415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a9df385-a731-4070-9784-60031a44f371', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-11-17 15:53:10', '2023-11-16 20:09:12.792259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8a9fbf30-fb88-4f16-8b9d-f4cd1dfdc0d3', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', 'c43866cf-7052-4170-bf83-85a4e62ee1fe', '2023-06-26 15:37:06', '2023-06-23 10:14:20.88352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aa1efa8-6e12-4832-995f-95d00931dbe7', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1cc72b1b-003b-4d29-9b83-5ebb1454ebe3', NULL, '2023-06-16 14:19:26', '2023-06-07 15:23:53.811221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aa3f404-8022-4c99-8ea3-810cc9241e28', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '31563067-ae3d-421c-9218-2a07cec00fa4', '44edfcf4-91f4-41aa-95d7-90348fd40cbc', '2024-06-05 14:14:43', '2024-06-05 08:30:02.615486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aa9b235-bdf9-4188-bd8f-feed2caff5a7', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '29bcbae9-2676-43cd-b115-09d530846710', 'a13f42c8-dd64-4bf7-8d09-b88f71b55584', '2024-01-05 01:31:43', '2023-11-24 12:33:09.105997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aa9da5c-5efc-413f-b4f7-3640417fd797', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7952159e-f81a-4120-83c9-3e2001d459e8', NULL, '2022-12-28 10:42:33', '2022-12-23 12:37:18.816848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aaaf5e7-61d8-423b-92ce-b5a7825c076b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-09-27 09:57:12', '2023-09-27 09:05:36.887899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aac0195-b445-4f62-825d-906f4bc766f6', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2024-01-19 13:38:10', '2024-01-19 10:16:51.100554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aac3fd9-e963-47be-ad53-2e1c10590549', 'c1d3a9fd-8f9e-40dc-9026-b32893e25c52', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '2023-05-18 18:29:14', '2023-05-18 11:19:50.975384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aad1017-3315-4eff-ab19-f0b715067168', '2663fbc3-857a-4a96-84e0-846ee1c045ca', NULL, 'e4043afa-f608-4dab-bf05-ec0b58f984ab', 'dec47ea9-daf2-477c-8155-21840704cb31', '2b4ad372-8467-48a7-9ca6-245cc550d233', '2024-06-05 21:20:27', '2024-05-29 13:22:37.123933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aaf45ba-3c3e-40a2-a798-32d30f11fa71', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '37c62872-5085-476a-8dc8-623f4f17d076', '2023-12-13 16:53:46', '2023-11-21 11:26:36.83153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ab063b5-8cdb-46b1-abde-63c1be107b8d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '04ca2b35-f111-4f8e-8261-a59ad2318298', '2023-04-24 10:25:42', '2023-04-05 17:28:57.916622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ab17b27-5596-4ff2-9dc8-907df420a13f', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a674abe0-1c5c-427a-94b1-3c11f02e1c9a', NULL, '2022-11-11 10:50:34', '2022-11-10 11:15:44.561731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ab469e1-1c4b-4af7-8501-ac4817949201', '0832c702-e97a-4cd8-a165-27b9b286a6e8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '15d608ac-9d3e-4ea6-8542-393c07658790', NULL, '2024-03-15 12:07:39', '2024-03-15 10:10:11.876377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ab7a9b6-14e6-4c63-899e-5b446d497267', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '85f05d91-dbfa-408a-b738-8d5ce9ff117f', '2024-03-14 16:59:00', '2024-03-14 11:34:39.998124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ab87eae-df6a-47bc-a966-aee3ff1176fb', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89aa309e-1877-488d-aa13-047ff7b6c0c0', '91476f19-8b1a-4f2f-b3fa-310d7cdec78c', '2023-04-06 13:35:01', '2023-04-06 06:24:30.680629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ab90bcb-852c-4101-bf3d-bbc3201796fe', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15106932-0347-4566-8998-e4e690fc610d', 'ee3f40db-63a4-489e-a62f-0eaa4fa3f520', '2023-09-27 14:13:07', '2023-09-27 10:53:36.443438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aba8696-d4da-4159-a1c3-bc0d6df7dd73', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '64a25f82-d781-47a2-96a6-575512e93022', '2024-04-24 07:23:33', '2024-04-08 18:26:54.942823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8abbae4b-00b6-46ff-9049-fa69527ccbf7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'dec47ea9-daf2-477c-8155-21840704cb31', '5014a926-61fb-458a-b40d-c41a7ad71b46', '2024-01-22 16:52:37', '2024-01-16 15:03:02.58705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ac0df70-6f4e-43a2-8b19-2f3a31535704', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '94b15503-92f3-4ee5-b5b4-1de9eb48f9fa', NULL, '2022-11-11 10:46:09', '2022-11-09 19:07:44.295789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ac1a460-20d3-40ee-b786-db7a32d52360', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'c069c06f-f318-4f77-a319-ee016d3c168f', '2023-04-12 11:57:45', '2023-04-05 13:56:11.253612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ac25931-ba44-47eb-854c-4c9732544102', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '946f8ca1-fd32-45e3-9bcf-28bfb3434a48', NULL, '2022-11-03 14:10:30', '2022-11-01 15:27:08.568808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ac46b15-3cb4-4efe-83dc-268f680e5961', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f9dc47b4-621c-4753-a622-a81a239c70cc', NULL, '2022-11-15 09:30:32', '2022-11-14 17:25:16.980265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aca148f-47dc-4563-a89e-f3f4b873c72a', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3e0048dd-2c6a-4e68-ad88-ca2b0bd50386', '2023-10-09 16:12:34', '2023-09-05 14:41:58.057579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8acab3ed-236f-4729-a036-dda1344b7630', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, '2023-04-07 12:57:53', '2023-04-06 18:18:49.243434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8acea28f-a727-408d-b738-8f5e93b31cc0', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '0c7dd63d-ef12-4a1d-8b3e-73554c8136f8', '2024-02-14 12:19:20', '2024-01-19 13:36:01.994069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ad20233-759e-4a4a-801a-e700fa963764', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '8eca3d66-f756-451f-a32a-a10a17aadc92', '2023-05-30 12:26:19', '2023-04-05 17:31:59.868007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ad23ab5-5d73-4a4c-8a02-11af9586577f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '143afb1b-3cd3-4c7b-b81f-401bea24c952', NULL, '2023-09-27 15:31:09', '2023-09-26 19:43:07.257342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ad4f317-4c8a-4c2c-a963-eddadb78b0fc', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd7cab7a1-a294-4111-ba01-81ac9efb3b82', NULL, '2024-03-27 15:46:16', '2024-03-27 15:19:43.856094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ad52722-73b1-4a8f-b8f9-6d907f391503', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2023-01-12 11:29:45', '2023-01-12 11:10:30.440833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ad913e3-7338-48aa-b200-9ca84054f144', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '05aef0bf-f7fe-4d4d-a298-9d4505e3ee7b', NULL, '2024-06-04 09:23:43', '2024-05-14 10:16:26.767689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8adafc23-1bd8-42cb-869a-8a2e5f56e30b', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '7be7e5a8-9206-4a29-8353-c4e959d0ae35', '2023-08-01 09:47:21', '2023-07-31 12:32:19.443266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8addba6a-ed50-4688-afb2-cd98c7eb3e55', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-11-20 10:20:51', '2023-11-17 16:31:44.42633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae1398a-be8b-45dd-aef3-9209c29629cb', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8e5c55f8-fdfa-439a-9422-3ab744a1f0c7', NULL, '2022-12-15 15:03:42', '2022-11-14 09:41:13.326743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae1f836-ea2c-4d19-8230-13bd2d1d9f0b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'b322b611-454f-48c9-a4eb-ea5cc184e31c', '2024-05-03 14:08:54', '2024-04-17 14:12:27.258782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae23fbf-c9c2-46a6-9d7c-8a23588acfaf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-12-29 17:45:16', '2022-12-28 21:34:00.153365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae3eb79-95c2-44de-b94b-e060ded51b2d', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2024-04-12 10:12:53', '2024-04-09 08:27:03.929506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae3f0a0-6d33-4bf1-b23e-d08937871c9f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '40dfebcb-d776-4998-b363-9f4403e77181', '5839197d-f8fa-422c-acf3-9221be8ce8d4', '2024-02-02 13:26:19', '2024-01-27 17:12:24.863171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae49fb2-03b4-4e78-8c33-3a7e7b1c1a25', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, '2024-03-27 10:35:24', '2024-03-27 09:06:28.893936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae55a4f-7b0d-4574-9c84-39e12410c7f2', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c282c00e-7420-4e0f-aa3e-3abff732f751', NULL, '2022-11-17 14:43:58', '2022-11-10 14:48:10.120466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae57618-4671-4a28-be97-bf438b0d9820', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '60719940-2753-4ae5-911c-dba3b6defecd', 'ab5a4446-357f-498b-866b-6321451833db', '2023-01-10 11:18:42', '2023-01-09 10:24:21.856722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae6ac16-b865-4791-9200-744f91bff49e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '29ef9948-5cb0-4a7a-b8fb-3e7de9afd494', '2024-03-21 16:46:09', '2024-03-04 17:15:16.461672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ae84878-09e5-4a83-92cc-d99079351237', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'cb5eabe2-60ad-4bc3-9cf2-4e570f88672b', NULL, '2024-05-03 13:48:52', '2024-05-02 17:10:12.862518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aec400b-ec9c-4dec-ad5b-1875842ce03f', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '346070b4-cfad-4afc-b3a9-171e84a9e00e', '2023-04-07 11:15:59', '2023-04-05 18:26:40.026594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8aec490e-3c21-4c48-b080-d701a5f8d8a5', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, NULL, '2023-09-07 12:33:12.38936', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8af17feb-e642-4037-aae8-f8407300a68c', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '29d7c9f3-6fdf-43e3-9454-97d952ca4a8b', '2023-05-26 09:20:29', '2023-05-24 12:24:21.689094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8af1f745-728d-41b4-9494-a614e4f9c9a3', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd4006752-3cdf-4721-9dea-a1c69cd8f149', NULL, '2023-05-02 12:45:10', '2023-01-09 17:13:40.247468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8af242d0-cd4e-47ce-8991-79346aee76b3', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-12-01 09:46:34', '2023-11-20 08:27:08.849912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8af2f503-e6d9-4ed0-bea0-81390cd08859', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3f4f9c19-1284-47e2-8f0b-61a559dd25fc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3b538331-91da-4018-bfe5-ff8b5f201383', '2023-04-20 15:36:38', '2023-04-19 13:20:51.003214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8af391d6-c6f6-4f01-9533-b00bc0dc24fb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '065a8abe-05f3-43c6-9ec3-c55af2480c9d', NULL, '2022-11-01 09:13:25.823249', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8af457ba-995e-4d87-abb4-b5bfdd384149', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-07-07 15:41:24', '2023-07-07 15:39:28.775009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8af67355-fe87-4db8-a4b1-1bf549db8b15', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '40dfebcb-d776-4998-b363-9f4403e77181', '95da8d0a-b6c2-4bc6-86dc-a44033126895', NULL, '2023-11-16 10:07:35.660058', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8af78478-40e8-45b0-a775-b516924c79b0', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-07-06 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'b7b60a96-1806-4e80-8171-ce817527c82e', '2023-07-03 09:05:18', '2023-06-29 15:33:29.466771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8af8bb7a-7cd0-479a-9deb-2240bb1a4b39', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '45867b9c-8b90-4ec2-887b-6f711d48dfa1', NULL, '2023-08-02 15:13:33', '2023-08-02 15:06:16.410221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8af8e6b1-2644-4372-bf5c-8b40755a74dd', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'f9a67b92-9b43-4994-a75a-75b810f6dae6', '2022-12-09 18:38:18', '2022-11-01 12:12:18.944042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8afa80ee-9953-4b35-a68d-cec97d9bab38', '8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2920bb21-be5e-4c39-ad35-1d785629c76a', NULL, '2024-03-19 10:39:53', '2024-03-14 14:20:54.338811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8afad630-56e9-4ec3-80bd-219e6d319ceb', 'c941387d-a4a2-4210-be9c-e3d2491545ea', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f144cbdf-b3ac-4779-83dd-2e12b3aca657', 'af87127c-62d5-4eeb-bf90-87fff8c96f16', '2023-10-31 14:14:16', '2023-10-09 19:01:13.15813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8afc5349-972c-4580-bcf7-5790df5839ce', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'a9b64729-4e9d-4ccb-8789-4ce3beed14a3', NULL, '2022-12-28 15:07:00.043767', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8afc58a6-4a98-4f4c-ba68-d76e7bb889c6', '17920cb7-abd4-45d5-8041-05d356a8911f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9691a9c1-0448-4971-ac60-498d211d1865', NULL, '2024-03-21 17:54:58', '2024-03-19 15:26:30.637184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8afd2977-9ac8-482d-b63d-d6430378d8fe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '69194c2b-fbc5-46cb-9d5e-bd20e752fe86', '2023-04-18 09:52:17', '2023-03-27 16:55:38.610453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b02077f-1161-4db1-b4df-3081a329e931', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', 'e48482c4-ebca-4c90-b1e1-a978d20bb313', '2023-08-08 13:49:21', '2023-08-02 10:37:00.741583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b04212c-94e7-416b-b2dd-a0b37777defd', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-12-05 17:51:36', '2023-10-10 17:49:52.129626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b0b1d51-4ed6-462c-8fd0-6fe08e22b034', '70c1c801-a776-4155-ac13-873919987a6d', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'df843495-0118-403e-827a-31cfe6d0cdb7', NULL, '2024-03-28 18:09:03', '2024-03-28 17:27:58.567812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b0bbd65-48eb-484b-b174-b6892d99a2ba', 'd7a1b98d-a5fc-4218-b843-1f64eb012b53', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3c821577-9d01-4d48-a039-29f5aba889b0', NULL, '2024-06-11 10:59:13', '2024-06-06 16:35:28.675925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b0bbf7b-05f6-4dce-bbe8-2e4ed99a9200', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2022-12-20 11:21:56', '2022-12-07 13:16:31.138111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b0c201c-c0cd-4701-9412-289226ff4586', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a8372033-3b25-4d19-9372-8f0622841249', '1aa4a155-e212-4f5c-8c42-c38bd68dcfbe', '2023-01-12 12:14:47', '2022-12-25 11:43:30.069461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b0caed5-aabb-4953-9d70-72f349d0e0e0', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '3c1fa0c1-64e4-418c-8607-f53472c12301', '2024-03-06 15:52:56', '2024-03-04 15:05:03.604823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b121284-7212-468b-9faf-529ce43c7024', '12602492-c862-4330-8383-deefdb93c795', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '94256181-deee-4a9c-8f67-af5f15ea678a', '2024-02-06 17:29:28', '2023-11-13 09:11:25.865799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b144bc0-30f8-4618-8bb9-09d8e8799683', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-02-27 11:12:04', '2024-01-29 18:04:33.91165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b14682c-0a19-4072-a9e3-464ecb6bc4d3', '48bb3858-cded-4173-a060-71709d2457a1', '2023-07-31 17:06:54', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '577c865c-18d3-494b-adef-e2f8d628448b', NULL, '2023-08-01 10:45:50', '2023-07-31 17:11:46.451747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b15bec4-e824-4043-a078-2ac494227ee8', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2024-04-22 14:39:03', '2024-04-12 15:31:39.630976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b161675-d658-41fe-b0a2-858b884f484a', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eecd6a60-8f0a-4964-960e-7584ad95bd34', NULL, '2022-11-15 16:59:23', '2022-11-10 16:42:19.260799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b17f1bb-9d4c-490c-b8e6-726aaa351a20', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '2024-04-01 16:59:08', '2024-03-27 16:50:11.653606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b190d8e-31ad-4088-b1ae-7c78fe37e43d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '169a2982-2f4c-4ebb-87a0-c694997313cb', '2023-05-10 12:18:24', '2023-04-11 14:43:05.371606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b196d53-540e-44d7-a019-61d42d69d5dc', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-12-15 00:00:00', 'ad16e209-54e0-4896-8805-9139a368053b', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-12-11 09:57:53', '2023-12-07 16:56:10.635734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b19d0a9-80f6-4094-be85-433b0c7458f8', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '53b7b82b-c6cf-4c98-87f8-437cb1a9c8ea', NULL, '2023-07-31 15:25:07', '2023-07-31 09:49:17.577571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b1ae1a0-4077-49d6-bd43-146dab9907e8', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2023-10-11 09:32:27', '2023-10-10 14:32:04.998474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b1b7de3-1a1c-4e52-bcc2-db7239c29f3d', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, '2024-03-18 16:51:05', '2024-03-14 16:46:06.301206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b1d7573-ae9b-426b-af02-2cb80513fa1d', '34307871-d1dc-406f-b6eb-a51797b991cd', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '60d8987f-f6a1-4444-8fdf-27c14c68238f', NULL, '2023-03-14 16:47:07', '2023-03-09 14:49:37.089206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b1d9caf-80b7-45fa-a8d6-27e033771be0', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '867c608f-dad1-4753-ba77-abb21b9b016d', '095151d9-9da4-4a38-b087-5fd428abc4a0', '2024-03-28 12:59:14', '2024-03-27 15:27:01.775209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b1ecb09-dfdd-4952-a305-96702c4e994e', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '058f5f4d-3cc8-41d6-9379-6f75869a2b85', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-24 16:03:08', '2024-01-24 14:33:33.337907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b218c50-d9d4-41da-bdf5-ef5520690b0a', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '51511d96-a6e7-46b3-ae94-5d4a21a49e1e', NULL, '2024-03-27 12:41:49', '2024-03-27 11:51:58.737914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b23480b-3588-4027-8be4-7fe9e272a380', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-10-03 12:06:36', '2023-10-03 12:00:08.481764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b275d39-09bd-430e-a06b-b59ee94fbec6', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f4d0fd6c-3a2d-4db4-a16e-a7ef34597158', NULL, '2022-11-14 09:45:30', '2022-11-10 09:51:31.390961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b278326-3b67-45db-b451-162dbb7ec235', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '40dfebcb-d776-4998-b363-9f4403e77181', 'ae5acf8a-2fd3-4744-bd9d-949e45fd9573', '2024-01-23 14:55:18', '2023-12-22 16:12:26.796346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b2a12de-c115-4735-bdcc-a411457cf3e9', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '68083ec8-1ef2-4f72-be80-8ab3f0ebbf70', NULL, '2024-03-20 10:40:27', '2024-03-19 19:26:35.365816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b2a15a2-6ed2-4fae-9414-2218c3758f95', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '2023-08-11 16:38:07', '2023-08-11 14:28:41.045716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b2bf53b-f008-4c82-9638-a9e78a144f15', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '6fa66c06-7faa-42f7-a33d-67972613b894', '2023-04-20 15:53:56', '2023-04-05 17:32:26.842812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b2c3748-e47a-4d93-8225-669ec3273e7b', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-03-15 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-03-18 10:40:57', '2024-02-26 17:55:44.216147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b2dda78-21fd-4680-932c-6297f59aa6ce', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e8301b57-d180-445d-b349-94ebd3cdd4e9', '333f264e-a0db-4f00-88df-e5f00a00952f', 'b126e003-9146-4d44-8b94-bfca8d5a4da2', '2022-12-22 13:14:38', '2022-12-21 15:36:57.46743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b329503-77ab-498e-9448-3027be717b75', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '7d89f8a1-d31f-4c20-96e5-1eb167936c39', '2023-04-21 15:33:05', '2023-04-06 16:13:41.249384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b33c6f6-e664-4350-9feb-09286d6deb94', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', '0e8da187-5138-4f07-b27d-7f47f611b356', '2022-11-22 11:26:33', '2022-11-09 14:50:45.012047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b354433-81dd-4b01-afdf-4cde7e0d7aa3', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2022-12-23 09:52:29', '2022-12-23 09:38:27.463429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b36e173-1fc4-4092-a8b0-022cc96d84d0', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-11-17 15:42:22', '2023-11-17 15:09:50.929034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b36ec71-83cf-4efd-bd99-dcfe31ec93de', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9be2832d-fe40-4f33-9d13-e6fe7d98a997', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '71cf6681-da62-4c19-9006-10d1d2381b3c', '2023-04-17 11:37:17', '2023-04-07 12:20:57.614677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b3777fd-4f92-4b60-b32a-8ce28a2a1fcf', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '35cbe7c3-a584-4944-95a0-289983ad781f', '7f0faad5-6957-4353-9fcc-02f71abaab4a', '2023-06-09 10:43:20', '2023-06-02 11:27:01.636296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b3b7631-72ef-43e1-a38a-43bf71548efe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3b241d0c-7b97-4bec-9b4d-dd0df63d4105', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-03 13:15:34', '2024-06-03 12:55:35.633252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b3b8af5-f9b9-47fb-9369-a7e613a423b2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', 'bb0df4e7-1cdc-4b0f-a6dd-449251738baa', '2023-09-08 16:47:14', '2023-04-05 17:32:08.392989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b3beb74-801f-4633-90ce-6e54a663a089', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-10-23 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'e82a0751-9c53-48f3-883a-96c3d85e67df', '2023-10-19 18:05:29', '2023-10-19 07:48:30.662749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b3c0aed-f756-4547-80ff-5f9e01492c04', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '218d6d66-4aac-4d82-a384-966bec520e9f', '2023-10-12 10:25:00', '2023-10-09 14:09:39.349106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b3c262b-b279-4e62-8895-8acf6fbc138d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2022-12-22 18:23:18.967697', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8b3d69d7-2c91-4a12-923e-6db5fdf6747b', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '2022-11-01 14:52:26', '2022-11-01 12:19:58.626849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b3e5b3c-4416-4c9f-b8ec-7eeff17117b2', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '2023-07-28 15:42:00', '2023-07-28 15:19:36.321414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b3fe3ce-2977-4faa-8534-7d2a88ee094c', '31961f66-f192-43d4-aac8-0636b391cab3', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2022-11-16 10:40:05', '2022-11-01 15:56:46.122163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b401a2a-60a0-4b8d-a18b-8913d8c2b5d7', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-01-29 17:38:59', '2024-01-29 16:10:16.569672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b449332-b02a-490d-afab-50deb355d89a', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '41cbf6f3-c1a9-4f8b-a1ba-89f2afdafe10', NULL, '2023-11-23 12:57:15.696835', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8b450864-c963-4b99-802a-5eac798f67fd', '1caf6b7a-a0f9-400a-bfb3-514a1961e923', '2023-10-16 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '801164e9-84c1-441a-950d-e505fad9f473', NULL, NULL, '2023-10-10 20:00:59.483296', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8b46f0c5-2c83-41f0-a321-aae7351639af', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fd76566c-13e2-4358-b595-99aea282b4c1', '37162fd0-c1f1-4d35-9c07-bbbd88a2f71f', NULL, '2024-03-27 13:17:27.714575', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8b4a969d-7db5-4ec0-84d6-335fd5b5b5b3', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0804e866-16a9-417c-ad97-3036b98b72b2', NULL, '2024-06-07 07:17:08', '2024-06-06 16:28:53.590575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b4bfa6c-1a9f-4fa1-aeb9-ad8d4a7f556c', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, NULL, '2024-06-06 10:15:13.760905', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8b4cae26-c1f0-45af-8993-29d2c945540c', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-05-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '224f539c-5969-4c6b-a252-b11e37d9c7b0', 'f38818ee-b5c1-499d-a476-4db0585f79e5', '2023-05-05 18:27:02', '2023-04-10 17:23:43.937329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b4cea50-76a8-45fa-b165-d1dbe438dfe0', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-11-21 10:31:37', '2023-11-20 17:55:11.242939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b4e3a85-f843-40e1-95c6-c9f88090b739', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '18276b85-a563-492d-9cc7-544a6654160a', NULL, '2023-08-15 13:43:22', '2023-08-15 09:48:55.533644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b4f411f-f46b-4a9b-92d1-aaaac7b41569', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-01-12 00:00:00', '47a1a327-1390-46c8-8935-e403759aaf61', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-01-11 10:05:58', '2023-12-29 13:36:25.347882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b5030df-a960-4a7b-aac7-21fb33b70bc9', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f01ab748-202a-43ba-969e-1b63f63ca754', '7205453c-3027-4978-8a55-6eedeaa6bab3', '2024-04-02 00:39:34', '2024-03-26 21:54:03.774838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b51a85e-7ad3-4853-93a7-49ff0cdb2094', 'ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '93be5c7b-5252-46bf-8b2c-691f2940b56f', NULL, '2023-09-26 10:11:33', '2023-09-26 09:41:03.568557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b56ae28-10c8-4079-b82d-131335f1674a', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '7fb13fa2-0695-4980-9916-19113de8e16d', '77fcef71-1e59-4797-8fb0-19524cee1cf4', '2023-07-01 14:35:13', '2023-05-31 10:23:39.015177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b575020-71fe-4ca2-a61d-84ab5132f3b8', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef4f20be-a596-45b0-9079-20465a61a13e', 'b1eb1945-f2f8-4b4a-b5d2-8e68478609df', '2023-11-27 10:07:41', '2023-11-17 14:03:40.563766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b582fc4-e87f-47dd-b39c-ef2cc41d1bbf', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', '5c624cd4-2d35-436d-b98d-30d15ae88c0b', '2024-06-06 09:55:57', '2024-06-05 08:14:02.759757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b58cb4a-df91-4084-a10a-b9b85cee61b3', '29687ed8-5736-4405-939e-ff76d48928db', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9210e308-cfe8-4c27-8c70-aa8612354016', '96684c5d-9da4-48cf-a419-311746ab55da', '2023-09-11 14:31:52', '2023-07-31 18:05:14.319746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b58d663-f7e5-4a32-8a2a-20a385ab8a14', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2023-10-24 15:05:22', '2023-10-09 13:04:02.331782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b58defc-72c9-4df0-a068-df4322438bd3', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-03-21 19:05:13', '2023-01-12 09:48:04.40346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b5a4935-b2b9-4f0d-abcc-2d1715abbe8f', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '514c7bc7-c6dc-4201-a3e7-1dddca0b8ae4', NULL, '2022-11-03 09:23:48', '2022-11-02 22:55:13.654682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b5cbfff-af48-4e6a-9eac-5b558d0bb9bf', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '66d8998b-dade-454e-ae87-06300c245d2f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '704d74dd-795f-4f70-b265-110e10fa292f', '2024-02-22 09:33:29', '2024-02-07 15:33:42.629621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b5e4bb1-2e16-4d92-afbe-825b44def933', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '95835abf-8226-43ba-a8a3-86eda13f18d1', '2023-07-18 11:24:17', '2023-07-17 14:45:31.767327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b5f7a54-68fe-4f3d-8599-5c90694d3779', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6d6c8f7-c58d-4c3d-b9f1-b56a691b195e', NULL, '2023-04-12 13:39:55', '2023-04-10 16:27:02.454412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b605dc8-f013-4f81-9eae-3040339505aa', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2024-03-05 09:41:41', '2024-03-04 09:08:51.624776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b61807d-ed80-445d-b7ef-12ad48874f27', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2ee147ae-4c79-44ff-933d-4766a93b5639', 'a47e32e8-588a-4eaf-99a5-4a17dcb7e537', '2023-11-30 08:36:54', '2023-11-16 12:19:32.932238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b62c8ad-755b-4382-b7f0-5ba5c1e4e178', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '70d28e84-cffa-414f-b79c-31155426309a', '2023-07-11 11:42:28', '2023-07-10 16:50:54.169654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b647a28-8558-4d29-b7fb-6a2c7de2eb17', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '3915ec08-a837-4816-8997-6c359656011f', NULL, '2024-05-21 15:12:47', '2024-05-17 09:28:51.890183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b64b009-e2a7-432b-803f-bff2101bf535', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a189d626-2887-4850-998d-44a1f399fcd2', '878936ee-2923-4e82-bc39-8f089541ddb5', '2023-04-17 15:05:31', '2023-04-06 15:32:20.476273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b65d4dc-560a-4043-8e47-81b28e750dde', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '6e432777-677e-48d2-86d2-583b44979030', 'a954027e-19ca-4948-9bfa-3df872396f26', '2023-07-28 14:14:27', '2023-07-11 10:59:12.988821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b673e0d-0d29-4ec6-b5cc-8c87e8f265ef', '53d95b28-3415-42dc-8e49-393ad9777dd1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '373ccbea-0504-4d37-b489-18b133b496ec', NULL, '2023-10-16 18:26:07', '2023-10-16 16:30:30.43654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b68c95e-0b20-4196-9c9a-2bc8ecce57d7', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2024-02-20 14:56:20', '2024-02-19 19:36:23.77464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b69dd8a-497c-4a95-8157-0b426633d395', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '0b87fd55-b08f-4dde-b9fa-d9e0b4e78176', '2023-08-04 09:40:19', '2023-08-03 14:02:58.860195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b6b72a5-b9b4-4173-94c9-33c50b6d9040', '18b8736f-fef3-4150-ae0a-219e8871bc37', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '1d114a00-d837-401b-a660-bb050bb8efb9', '2023-10-10 15:44:52', '2023-10-09 14:31:05.422515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b6df29b-304c-42e5-ac2e-fb5f0028655f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'ad57c9ee-070d-4e19-bb45-d7f77d308be1', '2023-04-12 12:50:56', '2023-04-05 17:30:02.838209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b6e85e8-410f-4606-a3b8-f3aaa0ef2cd8', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '9b20cecc-f098-4a71-a877-d96802d6fe25', '2023-12-14 08:35:27', '2023-11-29 12:25:16.65296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b6e881b-054e-453a-a21c-ff9462d270d1', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '903d9cde-39bb-4804-ab9f-7ff9c0154708', NULL, '2022-11-10 14:54:45', '2022-11-10 14:53:45.010663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b6e9a13-d1e9-4f7e-a0df-11847351ab6e', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'f08c0b88-9e66-48bd-8730-5a51f8d1ae69', '2023-12-08 13:08:33', '2023-11-27 19:44:28.051335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b70253f-13b7-4602-97d7-90ee260e2afa', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-14 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '70c1c801-a776-4155-ac13-873919987a6d', 'fd349912-ceaf-4f36-8685-6ef987702028', '2024-06-10 17:57:08', '2024-06-03 13:39:32.517132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b77509b-7e1f-4047-a9c7-097aa35d876d', '0bcc380e-e38e-4f3c-bd84-2d450763d295', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '43c5730c-006e-431e-859e-b8e6e35ad78a', NULL, '2022-11-08 09:20:24', '2022-11-07 21:34:31.227865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b777b19-6943-4659-8b7a-76cb415f2935', '20242099-fa79-45c3-b38d-f2b57db0b603', NULL, 'a16a51d6-8e62-45a5-ab83-46ab841983b7', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '2024-04-25 17:48:19', '2024-04-24 13:23:50.206931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b77b0ef-82e5-4416-9223-c51903459ff4', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '33a1c17f-aa54-4362-baca-89190be3694e', '2024-05-03 09:08:28', '2024-04-16 17:17:10.097747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b81fce5-e66a-413a-88c4-540964e1553c', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, '2024-04-12 18:22:06', '2024-04-12 14:08:09.003549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b8410fe-c734-4854-95e8-806dcfe9a99d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-07 00:00:00', '6e8ca54f-b90d-4652-af50-dea53d4ec737', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-10 16:48:57', '2023-03-03 10:01:11.926282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b85c0c1-4532-4613-8642-1115c96308ce', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2024-03-28 16:23:49', '2024-03-27 15:36:08.178834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b86048d-08a1-49dc-a3b0-30525950f5c6', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-04-21 15:14:19', '2023-04-07 13:33:12.330172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b862433-9e44-4672-850c-e94845f7e8a0', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2023-06-08 09:32:37', '2023-06-05 16:46:20.189391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b8a5a22-de4d-4c32-a86a-21bb5509346e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', '294ae074-88d8-480e-9816-9b8487d43d17', '8588903d-64af-494b-b8d5-8eeafa1aae64', '2024-04-11 15:32:54', '2024-04-10 18:06:38.703689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b8dde79-8493-419a-ae1b-4dacc10ec9d2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'fbf97d04-b0d5-41d6-a5fc-d508de359fd5', '2024-01-23 11:19:34', '2024-01-15 18:39:24.171732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b8f582e-7f12-4c0a-a23f-2a5645cc9a58', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', NULL, '2022-11-10 13:38:41', '2022-11-10 11:57:12.265941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b8f893d-aa5e-4a16-ba50-68ded3a61408', '25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'bbf5d035-ce54-4683-b228-3a0fb3cf8c57', NULL, '2023-10-09 15:24:08', '2023-08-15 15:38:58.918173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b90038f-2ff2-4daa-a1b2-ef891ffd1b0b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7b8d51cd-184d-44b8-a91e-d8587337f944', '2023-07-17 12:19:20', '2023-07-12 12:56:10.450111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b909105-25d4-41c9-afbe-da3fc5ecaccc', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2022-12-26 09:15:58', '2022-12-23 16:41:23.226605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b91c7e9-1064-4c79-8ee9-af7c688dfa23', 'c8a7d717-5700-4be3-82b4-5ee9b75d773b', NULL, '76fc32ee-a3a2-4c48-bb02-abf0c5530603', '97c559fa-6e3c-4e5c-a954-8abd02773bad', NULL, '2023-01-11 11:50:47', '2023-01-11 11:14:43.289375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b9347fc-526d-4a6f-938d-b8ab8624d948', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2094f507-dff5-443d-b7c1-8c7641798094', '2023-11-23 16:24:43', '2023-11-21 21:08:55.207989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b960d82-f69d-4765-b5ea-66def030b7e5', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '6734f4f2-9966-4d77-9383-60ff5d39e1ea', '2024-02-06 18:07:22', '2023-11-16 13:45:23.212401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b9636aa-30dc-40d6-a333-94b04f4ed7cb', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2023-02-08 16:36:07', '2023-02-08 15:23:02.031723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b9ae787-46ac-4ec8-9491-899482b099d5', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2023-08-02 15:23:28', '2023-08-02 14:58:21.332839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b9c0402-e872-4a9f-9bb5-41a2981f30a8', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'b5180849-733c-43ee-84e3-e436bb0f6174', '2023-04-17 11:42:09', '2023-04-10 16:04:27.184431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b9db442-b590-48a6-ad06-e8408d1d8661', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f8e5f333-9975-4d9b-8f76-5ef887a404d8', '2023-11-22 16:38:57', '2023-11-01 14:44:24.353485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8b9e09af-119f-451a-8379-d48104709e72', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', 'd9db6681-a3f2-49ac-8341-672364a58a72', '2024-03-28 10:30:42', '2024-03-27 10:44:41.664708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ba011e5-9709-48ef-9222-214fac342b8b', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '00cfb936-2186-47e1-8c73-5192e5b58093', '29d2e740-c9de-4f9c-8a52-f26ee4ed3d6e', '2024-04-15 08:16:37', '2024-04-12 14:01:15.774123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ba1a08d-00f3-429e-bf7a-1df518c82fe3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '86779554-6278-4266-a226-e9b2b36a3ccf', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '22749eca-d484-4188-8809-1947ec5d31b4', '2023-04-17 11:17:45', '2023-04-06 12:14:16.262519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ba444e3-438d-4665-a795-aa4b38a8dd5b', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2024-01-11 17:55:18', '2023-08-02 13:44:22.735149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ba5a92d-eb92-4c94-b1b5-d5cbef80fad4', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '40a64323-2bb3-47a8-a990-4a7fc1831dc4', NULL, '2024-03-27 14:37:37', '2024-03-27 13:15:10.921659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ba5f6bc-fed0-42ce-a35b-7587e70a1bda', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, '2023-04-07 10:50:01', '2023-04-07 10:23:58.409937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ba6e16a-a30e-4c4f-95f5-3668a418f32e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '2024-04-15 17:40:15', '2024-04-12 14:17:36.190666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ba70414-702f-4aa8-b741-30f464740f9a', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f9106bb4-2660-4091-844d-128c350d58c3', '87494f98-3443-4442-a5d1-0d2db73a8a02', '2023-12-25 12:32:47', '2023-11-16 12:19:33.723392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8badee1a-f1ff-4ebc-b466-c74ad52e05d5', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '517b86ed-a3c1-48be-91fb-cef7d257a5e1', '2022-12-07 13:57:56', '2022-12-06 17:54:33.925278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bb1a733-0544-430c-b641-c71ca9cf3c7b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-04-17 18:51:45', '2023-04-05 17:31:13.831263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bb26065-14c6-425f-a663-11af4ed1783b', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '8390944b-2230-4dbc-b4a0-d7a015c00353', '2023-06-14 14:31:52', '2023-04-07 10:33:52.179001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bb4443f-a563-4645-9eac-19f8341af92c', 'a0e2fae7-bb25-4fb6-afd8-9f6e1fd03b9d', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '651d5d56-ff8d-4584-a91c-f47a7a52ce17', '2023-04-07 11:12:25', '2023-04-07 10:01:48.273682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bb5a132-7e49-418f-8047-055d463b45ed', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b0b5ae13-90ed-4ace-82a8-9bca3cf0e27a', NULL, '2024-04-23 09:10:26', '2024-04-12 18:26:13.500339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bb64f67-47ea-481d-acc5-c8bb09e5d3a6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f9c35580-f1df-4834-bf33-82c648e40131', '1b774cef-5dd1-4c19-85f1-d0ac4b4b008d', '2024-04-10 09:09:01', '2024-03-29 18:37:28.483953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bb868d4-d188-48cc-8549-91c9654113ae', '3517393f-9987-4327-83b3-40580214ca4c', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', 'd7825c51-f026-4b77-a94f-4dcec5b7193f', '2023-03-24 15:05:07', '2023-01-09 08:55:46.242219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bb9b8dc-04a2-4b7f-91b6-aab0fade8296', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7aba73de-2800-4848-bccc-3b8c360653e3', NULL, '2023-11-20 08:02:19', '2023-11-18 06:47:57.604756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bba8fab-ee09-49a7-8d9c-ecead5b048fe', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '948a4197-2ed6-419d-8bb2-aad4ae843c91', NULL, '2024-03-19 14:10:24', '2024-03-18 13:25:24.216252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bbad0ea-29a4-4f25-9106-49cba266c268', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-12-15 11:30:14', '2023-12-14 13:02:56.312182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bbaf11b-466b-419c-b919-d3931a6647b8', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '616cd0ef-a5a6-4d96-873c-583ad9529444', NULL, '2023-08-08 13:33:08', '2023-08-04 16:39:37.584324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bbb721b-bf30-4c78-9726-dfd38668c821', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '3f68d8df-69eb-4014-961c-659e5f69e984', '2023-08-11 15:57:24', '2023-08-02 09:53:41.109519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bbbda0c-601b-4962-b0a7-4329005e4391', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'd61f6f9b-7ea3-4e81-87cd-62d6fffddc71', NULL, '2023-07-28 13:35:19.735635', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8bbcc63b-ea50-40bc-a168-d51c01e6ccf7', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '14e72f3c-494d-4f64-bdc4-4743d5e67d42', NULL, '2024-03-27 10:45:47', '2024-03-27 09:06:03.054533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bbd6925-5fc3-479e-8da9-c520f16a5a9c', '80752470-9bed-4fb8-bad6-9af5183cef02', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2022-12-22 15:57:44', '2022-12-07 09:34:47.917498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bbdbab5-4f97-433b-bbc2-e0bb8e36ea16', '8c08a345-b908-4306-b66b-233dd1d9efe2', NULL, '7156e9c3-1e0c-4685-bf32-1e5f71754101', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '2024-01-15 16:21:44', '2024-01-15 15:42:34.965009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bbdf21f-228a-4844-a9bc-c680957e1dea', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '96c501a6-e79a-4781-a862-60978f945802', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '2022-10-13 10:38:18', '2022-10-13 09:02:00.34339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bbf47cc-5ece-45f5-8ca8-bfc68eeec367', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-03-14 08:44:58', '2023-02-09 13:27:09.149401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bc186ac-9a4d-4ef6-bbbd-c95d8016d114', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-21 23:59:59', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '45fe7ca1-7c81-42c1-a03a-a1f87bf6d93e', '2023-09-21 16:14:36', '2023-09-19 11:06:51.923182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bc46926-11b6-4f45-ac2d-e084eb394457', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '8d47ed6f-9cc9-482f-b273-321c222e612a', NULL, '2022-12-29 09:42:25.713458', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8bc5cf06-f194-4bff-aa8c-1b9f7fbd55a5', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', '6b39f181-29ce-447b-be33-6b442ea31817', '2023-11-23 15:58:43', '2023-11-20 09:29:30.576103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bc5df0f-f7bf-4480-a172-065cb8717c45', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2022-11-11 11:07:00', '2022-11-09 14:11:58.137953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bc7b013-87c3-4b4f-8f48-b8c6294cc881', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '95909860-2755-4ff8-ae3b-bbf8f2f76593', NULL, '2023-01-27 15:51:45', '2022-11-30 12:02:15.535166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bc950ad-9d71-4951-a062-6be3a3bf6ac7', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '2024-06-06 08:44:19', '2024-06-05 10:19:06.565627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bc99fd0-4bfe-47c0-a28f-02f5d44919cb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '24646ef0-cb88-4fa1-a7ef-2f25275151ff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'de67e5b7-f3bb-4d28-aa37-8e9bfdc587bd', '2023-12-19 11:43:46', '2023-12-14 09:41:48.757746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bca7f8a-6772-4f83-9434-5a364748a758', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '04afac22-015b-41e0-b880-88f53700344b', NULL, '2023-11-20 10:37:17', '2023-11-20 08:16:37.676618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bcb27ed-eb24-4e12-add6-a2215d202ef6', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', 'ca054e9e-8f6d-4ea6-90d2-450c3a0c9ca6', '2024-04-11 18:07:48', '2024-03-14 22:40:16.913412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bcd6813-db6f-4b81-9770-35a80a62b8c8', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b8aea59e-18b2-4f1c-98da-bfbc376e9bb3', NULL, '2022-11-15 09:14:05', '2022-11-14 09:41:14.212175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bcd6b36-4af8-421a-8728-4876e766dd66', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0f273cd9-9eca-4781-a4df-5ac4e75e8af9', '43bdd145-8405-4e89-af34-c9018d22798c', '2024-03-21 08:03:18', '2024-03-19 17:12:48.802212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bcef8ab-3506-4fe8-9280-b9b8e12cbd14', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2023-02-08 17:05:08', '2023-02-08 16:41:09.948125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bd095ef-5a85-43b3-a018-0251fffd3491', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '549af090-c9b5-4255-af53-16c9227ef3f0', NULL, '2023-02-07 09:35:31', '2022-12-23 10:53:11.171574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bd417df-eb58-4c4e-baab-4a999ede8808', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-06-06 08:17:01', '2024-02-22 03:13:50.824005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bd573a8-15c0-4440-b1a0-42b292d6887b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-19 00:00:00', '29c36361-3ad7-48ec-80de-98129e486384', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '4e132f95-eaca-4bd4-9dfc-e0544e476d2d', '2023-12-22 14:03:19', '2023-12-18 08:01:32.334803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bd60ea9-2625-4c04-b509-cccd0a7bf234', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '2022-11-10 09:43:04', '2022-11-09 14:44:15.764848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bd76974-4ae5-42ca-aaca-787d3999339a', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9d5c9d61-b4b9-49ac-8977-d68aa085eaf9', NULL, '2023-11-20 14:35:43', '2023-11-20 14:14:05.861592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bd76d2d-9f4d-440c-b25a-ec2ec2915f76', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3792168b-4014-4b41-8ac9-d7103597356b', '9f49951d-159e-4f1f-98d3-67bb5e98c0b2', '2023-05-18 11:46:57', '2023-04-06 13:49:51.509653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bda3abb-316b-4444-827a-36a275fc6da3', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2022-12-05 12:02:18', '2022-12-02 10:34:41.800997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bdaf8c0-d324-428c-91a3-ad5f592284bc', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '0bc403a5-6507-406a-b19e-bb079ba9a084', '66b396c9-6b86-4e7d-8e29-ace3299a36eb', '2023-08-08 10:28:00', '2023-04-17 13:53:22.763998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bdb52f0-55d6-4534-ba69-a2ecf0e9733c', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-09-29 08:02:48', '2023-09-18 10:00:07.786241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bdb7bd3-f039-4b7f-90bf-72151f788d8e', '29bcbae9-2676-43cd-b115-09d530846710', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '7cc72084-9725-438b-b669-e7be4abe9702', '2022-11-16 10:34:59', '2022-11-09 19:01:47.825777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bdd5437-82a2-4c56-b1ea-f2610445adb2', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '3d795c1a-1150-48f2-a7a2-3b0345266525', '2024-05-17 09:59:58', '2024-04-25 10:39:22.132877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8be28fa9-cf73-4595-8a9d-6a4bc71e474f', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '974707c4-6da6-48e2-b041-39cac184cc70', '2023-11-24 09:08:49', '2023-11-21 11:07:10.817304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8be2c5d7-8116-4e6d-98f8-937162b2691f', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '97656a83-fab7-4771-b56d-faf804b6b8a2', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-09-22 12:18:33', '2023-09-19 12:56:23.671959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8be41466-ffbf-446c-8764-81695e149544', '99b9dfc3-1501-4b22-8d29-6a388141b5a3', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'a7bfbf69-6e8a-45e1-b597-a07c4ddce1c3', NULL, '2022-11-08 10:32:38', '2022-11-07 08:58:46.84444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8be53684-99a4-4060-aaaa-7e9659fc73e0', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2022-12-01 11:25:28', '2022-12-01 10:08:03.642147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8be70ff5-b954-4f39-9d74-8429f36f22db', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '76a320fd-e861-401b-a548-d6f202112a5b', '2023-03-24 09:55:03', '2022-12-28 15:47:03.339672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8be74527-bedb-468f-8b13-8da704c76d3f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-02 23:59:59', '50091e8e-9556-40e4-931e-c7b468903759', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-15 17:25:24', '2022-08-31 14:50:17.58242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8be8e36a-c23c-4c9f-a185-cd42e4cf8686', '7156c141-2f62-498c-ac27-d13a41a11989', '2024-03-29 23:59:59', 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a5abe326-d677-4f1e-837c-13f8152aafd7', NULL, '2024-03-26 17:24:28', '2024-03-18 18:26:32.497949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8becd46d-f435-4d9c-9b95-84a07816afcb', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2023-09-22 13:00:12', '2023-09-21 10:00:26.346882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8befd45e-faa4-4546-89f4-f13a79514248', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '24e6e222-c270-476b-a4da-9112aeed0d87', NULL, NULL, '2024-03-18 08:54:42.759982', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8bf23f15-0092-4f04-b31a-2193f8ff4be2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '7b8608ef-8083-4cce-9f86-427ff4fadb8a', '2023-09-28 16:23:52', '2023-07-31 15:56:33.191029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bf49e55-954e-4499-a1e6-6166cd0ee046', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', '7620dc6c-77f1-4613-9262-f92215b8ec7d', '2024-03-19 10:39:53', '2024-03-14 14:09:12.198005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bf69761-7e12-44c9-93f1-efe562e5aaa1', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5fded5b3-1f46-4ce6-b43c-9edb15d32efc', NULL, '2023-09-27 09:23:41', '2023-09-26 12:25:08.014481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bf6fb4b-2f06-4ad0-9b02-b61d50f1b318', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2920bb21-be5e-4c39-ad35-1d785629c76a', NULL, '2023-09-26 15:08:59', '2023-09-26 12:25:08.326552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bf9d716-8719-4e81-b09a-60f26563d949', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b345b4c6-c124-4ba2-be58-2198881f4141', '6adbc87c-7c5d-4c67-a78b-2cdc58dfcdb2', '2023-11-14 16:19:30', '2023-11-13 11:17:55.945311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8bfd9ed5-3556-4981-8919-ef0663c95692', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a84f6a82-04cc-4efe-a9d0-82648145b2b6', NULL, '2024-04-08 14:27:58', '2024-04-05 16:15:27.091065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c021a0b-5cd6-4c35-9f6d-5e37a136727f', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '76c2279d-ac96-4be9-80a8-0b8269da06f3', 'a1a94643-446e-46bb-908c-64179ac8cfa9', '2024-04-01 17:25:19', '2024-03-27 10:10:38.783041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c0276e2-6239-4c03-a349-7ab89805f790', '10441632-56a4-4901-a709-73de5c05329b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9b244353-f218-45ed-86aa-b3349879fdcc', NULL, '2024-05-06 12:05:36', '2024-05-02 14:16:28.988422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c02ee08-1708-4fbb-8d55-3d5b1b5bd9e7', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-09-27 12:29:58', '2023-09-27 10:48:41.17895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c0426ea-36e0-4cd2-a075-f75c77c17d04', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c638c7b4-cbb1-452a-b0d4-eed164cdc420', NULL, '2024-06-05 08:46:11', '2024-06-04 16:36:31.793779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c05cc6b-bbc2-4b05-9f3e-ef8b24851252', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-12-06 08:24:33', '2023-12-01 08:36:05.944721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c0c2f8f-45fb-484a-93da-a04fa423832e', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2024-03-27 14:44:03', '2024-03-27 14:28:24.186682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c0d54a2-b999-45d8-bab2-ebef7118a37e', '6154aed8-389c-4c36-84be-99787857eed6', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '411ee004-44b2-4499-9920-a9909a033dab', 'bab65d31-e8cf-4337-a5a4-38a6adf9b67d', '2023-04-28 17:11:35', '2023-04-24 10:31:43.40791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c10909b-38e1-49b1-a259-46f935b224a8', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-08-08 16:25:00', '2023-07-31 10:05:17.322995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c11e1cd-39d6-488c-99e9-f2add3ff1866', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-22 00:00:00', '213deda6-131e-44d8-a58d-b77808b86f6d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-17 15:07:34', '2023-11-21 19:04:00.269457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c157c8c-e224-43b5-997b-b0dd8e33d534', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29421a16-da80-4f07-b361-555206e3c429', '1c2cb9af-48e8-477a-9f3a-e91a453e6941', '2023-04-06 11:30:46', '2023-04-05 17:15:34.457964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c162a57-eeec-4ad3-9038-a15983178a81', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '2024-01-22 14:43:07', '2023-04-07 08:42:23.876382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c164f68-b38f-4f87-a854-273fef3ffbf1', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '943d1dd4-e74d-4b13-95e4-406336264436', '601789eb-0995-442f-8f9c-774d47e9681c', '2024-04-12 15:01:49', '2024-04-12 14:40:24.212104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c184483-c502-4b00-985d-d565c77b10bb', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea50c38c-cb3d-4d3a-9faf-5b32dbd268d4', '5e432169-c0c9-4cae-9346-7f123073cf40', '2023-08-31 09:30:12', '2023-04-06 16:48:19.525026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c19d82b-8e24-4bee-ac53-e888da0a9abe', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ab7221c4-7824-4155-820e-06a297c9bc36', NULL, '2022-11-21 09:13:54', '2022-11-14 12:00:38.762471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c1f5cb3-ca31-47fe-9631-1fa0f50d83e1', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '2023-04-06 18:29:15', '2023-04-06 18:28:23.624604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c1f9668-4f6b-423d-b2d9-84cc22646da9', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21e10a86-aa53-4663-a220-8b1787432121', 'e821c1c9-8eed-4b58-8e2b-f0a8afb920f1', '2023-06-13 11:20:44', '2023-04-06 14:55:11.37846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c1fd226-e22f-4d03-b3ab-d3f40aa53c63', '34307871-d1dc-406f-b6eb-a51797b991cd', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2022-09-30 15:06:33', '2022-09-26 14:38:43.787405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c233150-d6e7-41c7-b08c-9321fff7f616', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c3801d20-4989-40dc-87a5-0496e36fd88c', NULL, '2023-08-02 14:47:15', '2023-08-02 13:04:09.649974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c2374a4-cd68-4309-8d09-fee0accb2d54', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, '2023-07-12 11:27:30', '2023-07-12 10:09:24.401142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c247c23-a792-43b3-975e-9b2723a3db3d', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd72069e6-a021-4f12-9876-b0795429ed5b', NULL, '2023-04-07 15:16:47', '2023-04-07 14:52:19.812807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c2878ea-0ac0-4c8d-9917-0977621c5ab2', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cb05d68a-5117-4258-bb60-6a5d2d1dcae8', 'f0b7648d-67e9-445f-8ad4-3d3bdc406877', NULL, '2024-03-18 11:48:40.589028', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8c2a19cb-6db2-4399-bf3b-650763c676c2', '45932995-0fe1-49f0-8c6a-64ce286a1242', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd3f90f33-1bb7-4046-a5f9-b556a06b4f39', NULL, NULL, '2024-01-16 15:43:45.226278', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8c2c9543-1597-415f-8bc0-1b0dd96589f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1405714f-3ef2-4510-94d9-dda4a664d3f9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 15:12:25', '2024-06-03 12:25:11.514005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c2d8d7d-577e-4514-bf85-8c925bb440e3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-13 04:55:51', '2024-02-12 15:10:40.746247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c2e8946-281d-4e35-84e4-5f3028f2861c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2f023768-c53a-48b5-9196-482659917c45', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-05-14 09:54:24', '2024-05-14 09:18:16.863679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c3286ec-1d4a-444a-9289-d9fe1917f7c9', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', 'f1e9b277-1b3f-4c41-bf7e-a6a9352aabc3', '2023-11-02 17:15:41', '2023-11-02 11:15:08.312861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c36e81f-2de6-4b33-bb75-a6b2a7b3b569', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c21832e5-7dbc-48ba-a08a-c3b58f9d3478', 'e16c09e7-d264-473d-a672-29ada5325948', '2023-10-18 11:07:57', '2023-10-11 16:15:29.004657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c3b0916-ab3c-4b5a-8caf-808f72623751', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4b889cda-c7a5-4514-8250-897b97e863c9', '534281c2-9f1e-4301-ae1a-c0d3a4920397', '2024-04-17 13:29:14', '2024-04-16 13:13:33.998136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c4294e7-5c85-4abb-8f83-d6c97b03fb0a', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-02-17 13:06:09', '2022-12-22 17:21:00.846388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c45cf14-47d5-47b6-985f-269aa378430a', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ec188d66-2d32-4fd8-a51b-9dea5664b9b1', NULL, '2024-05-24 09:51:28', '2024-05-15 10:28:37.849676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c45dc23-4146-467b-bf7e-336ff83a1f52', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '294ae074-88d8-480e-9816-9b8487d43d17', 'd78a726f-25b6-4155-97ba-996c0cac241e', '2024-05-15 17:59:49', '2024-05-14 18:36:58.7504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c498bf4-99c2-461e-af77-6cbfc18b1ee4', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '2023-04-10 15:43:27', '2023-04-10 11:31:09.330001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c499fbb-8194-43dc-8bbf-04c388f84997', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'f600e731-123a-42ea-86c3-4d0894d3287b', NULL, '2023-11-28 12:49:16', '2023-11-28 12:30:23.226489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c4cc08d-8926-41a0-a391-f5c571e10b35', '5af9d4a9-d383-43fe-9d6c-d3263b3c114a', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '73a99357-d6ed-4273-b01a-f6062774ffc8', NULL, '2024-04-16 10:23:54', '2024-04-16 09:58:03.212144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c4cce69-52c6-45fe-9495-b268e4d5549f', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0673fdcd-453b-436c-a35c-a735c7bd2333', 'b1c70c2b-fc35-42b9-ba4a-fe024befa8c8', '2024-06-11 10:07:01', '2024-06-04 17:47:00.633206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c4cfc3d-8a37-448b-aff8-9aa37bebec9d', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '2023-11-17 16:16:55', '2023-08-01 08:37:01.183987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c4efcc6-acd4-453f-b31c-894105186053', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bebdfe72-306d-4bc1-85f1-d2aef78ded25', '2024-02-28 20:41:24', '2024-02-21 11:34:47.185506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c54667c-6b78-49ef-89a2-dccce6ec95f8', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'e761de81-0911-4150-82e2-d809ab993053', '2024-01-24 11:29:19', '2023-11-29 12:25:10.032312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c565533-a4af-4584-915c-82d07e3f4e56', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '58233e20-cecd-4fc9-a6d2-3a9ad7c5d6a3', NULL, '2023-04-24 12:49:55', '2023-04-18 13:36:01.29214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c5661ea-925c-4a00-b0bb-9baacc701192', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '014f9a89-837c-4699-b96e-913efe64fa99', NULL, '2022-11-07 16:09:42', '2022-11-03 09:32:59.743283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c574c0e-6af7-424a-9b50-1d1a5df51064', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b4fd22b7-1fd2-44fb-9f88-61206a1fa7df', NULL, '2023-10-03 09:06:21', '2023-08-04 10:01:53.07252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c57ec82-d095-4c25-ae44-0bcb804f6db6', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2023-11-17 09:07:58', '2023-11-14 18:51:51.737765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c59341a-a972-4f38-bd71-0b7acc6d510f', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2023-11-16 16:45:47', '2023-11-16 13:23:07.542016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c5a395e-4128-482f-947b-5d62eb4f9260', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '4938105c-42c1-450a-88d7-39b372b52971', '2024-05-06 10:52:21', '2024-03-07 13:59:46.329831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c5b89c7-6eef-4e74-8aa2-168b3474e3c7', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-10-12 16:55:36', '2023-10-12 14:42:55.415492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c5f5a79-e239-483d-953f-3bca3c95142d', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b9bca794-135f-4fb8-9a59-6b128004d9ce', NULL, '2024-06-10 09:32:30', '2024-06-10 09:30:54.938923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c611497-28f8-4c2a-9c03-3f6b6d360b3c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-08-07 09:36:14', '2023-08-02 12:36:15.442656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c61c956-9085-4267-83e0-811f591fce44', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2fa52263-d257-468b-901b-afa96fa43487', '55fc96fc-967e-4c74-8811-2fc24a56809f', NULL, '2024-06-05 14:01:11.976125', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8c68c593-e8b3-437c-97e5-80925002916d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', 'f7405eb0-66c2-47d0-a07c-a17eaddc66ab', '2023-09-08 16:36:05', '2023-04-05 17:32:03.152255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c6fcb16-7a98-4480-9537-d549c3718dc8', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-04-17 11:42:09', '2023-04-10 19:31:17.380867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c6fe3b9-86a4-4286-b5a3-2e90cb21b43a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '224eafc5-7e35-42e8-b856-0af2bcf55c62', '2024-01-23 11:19:34', '2024-01-16 11:24:05.561945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c709778-359d-4bd4-a484-dce159c8c336', '17832655-09d8-470e-888c-5f59e297345b', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2024-04-17 11:51:31', '2024-04-16 09:23:13.946072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c71246e-2412-4f78-8e00-e5f0ad22e9df', 'ef698b8b-d481-42a8-89a7-cd3fb432e8f9', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '2022-08-31 11:30:13', '2022-08-31 11:10:49.536458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c723d3e-3fbe-408c-9195-7c39dc04acea', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b26b132-397d-4664-b2b9-60573d8be212', NULL, '2023-04-07 08:38:29', '2023-04-06 08:39:37.836247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c73aa7b-635e-4d53-a98e-9a82ddf80f24', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-01-26 08:57:04', '2024-01-25 13:35:38.687974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c73f978-e391-4190-aa11-51044e3b62ca', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4e4529f9-0385-413b-9ad6-9b164f1ca6e9', NULL, '2023-10-27 15:09:10', '2023-09-26 11:15:52.985168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c751c3f-b797-4ed1-a134-45a00fc693ca', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '856ac469-7948-4735-965b-82050bc46477', NULL, '2023-09-28 13:20:59', '2023-09-27 20:48:18.651803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c7534e6-d00c-4000-8d1a-1c64fab49236', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2023-09-26 10:47:20', '2023-09-25 17:21:53.761716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c7544dd-4150-4095-8e75-a6717c90c02f', 'e4306be1-0f29-470e-b585-95ce66cee768', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0276ce43-2b5c-4e91-8075-e71306117974', NULL, '2023-09-26 08:30:26', '2023-09-25 20:55:48.229708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c77739b-8338-47c1-89ef-c0e7a78a2d52', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'abc3611e-b227-4b62-92e6-c7ec99e59ae4', NULL, '2022-11-10 11:13:12', '2022-11-10 09:27:37.728349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c781a2e-8f01-4c24-a13b-048f5c26d860', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', '3eca225c-0c2f-4260-80ae-57e5ee8b8da1', '2022-11-09 18:09:01', '2022-11-09 15:33:22.171179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c79c2f9-171e-4390-b605-7b9d37317a9e', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '82028bda-2788-423b-9de6-abdd704681ea', '2024-03-27 10:57:24', '2024-03-21 15:38:49.688957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c80c9e0-d3a8-4f54-8102-00b661a70c7d', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-07 13:32:01', '2023-04-07 10:23:58.128015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c8268f1-e34e-4586-b771-4b1b372b41b8', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '636abca5-fd1d-44fc-9743-3ea12fb2cbe8', '2023-04-06 11:33:53', '2023-04-05 18:27:14.188741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c8382b4-58db-427e-8165-7b2e3a7fdd2a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed081528-cc1b-4810-b09a-00ab343a4932', '9b553c5b-406a-4f5c-aa66-3be93a44b203', '2023-04-06 11:08:37', '2023-04-05 17:28:48.483273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c84a705-25b9-4ef6-bfab-ecbacce3eda0', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b2cff095-f06b-4f96-ab20-8a679956fb49', NULL, '2024-04-15 12:00:43', '2024-04-12 16:43:58.96809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c869efb-f2b1-4866-92b4-eba557487f38', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2022-11-10 16:03:23', '2022-11-09 19:51:27.405806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c86d490-6de2-4cb8-a98d-4bd17db82bd5', 'd0a6fcdd-2454-4afa-9418-941fe356c2f6', NULL, '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '1c443be5-422d-40ee-9bd3-6f17548c447e', '1c174eaa-5687-41de-989e-8595645c66b8', NULL, '2024-02-15 11:33:18.298003', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8c8c3ec6-b1df-4925-826e-d2a507df4b90', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '87d657ff-4181-4d32-ada8-15edb9bbbcee', NULL, '2024-04-17 16:14:38', '2024-04-17 16:06:46.709283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c8d6ac0-f8d4-4fa2-8d57-02a090a281b6', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '91db824c-84f8-4bb0-8dd6-2d4124c37730', NULL, '2023-09-08 10:08:19', '2023-08-01 17:36:37.981816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c91b9b2-33af-4436-b732-d0276b04dc23', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3c6e1b18-604c-4637-936d-d892a62b96f6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ce18b923-8d66-4585-a07d-dad7951f6353', '2022-12-02 13:42:20', '2022-11-17 15:27:13.198306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c9704d4-4e2f-43df-b6e8-470fee33a22e', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '50d0edc2-e729-4f99-a161-57983aef2d03', '2024-06-11 08:58:53', '2024-06-04 15:09:27.109958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c973e7d-590a-49f5-b306-281c51c56f54', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'efaa51c8-c3d3-49e0-adf1-84cadb70f92e', '2023-04-19 16:16:02', '2023-04-17 17:57:37.740892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c99b16e-a8cb-4df1-856d-76384b61e67c', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '35cbe7c3-a584-4944-95a0-289983ad781f', '5a99ea5b-15eb-4bf3-85d0-41ff82d682f1', '2024-04-22 17:19:15', '2024-04-10 18:14:28.954736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c9a6a54-ff00-4c2d-93bc-1f8a67f4b2c5', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'ea1887bc-7b57-4aa0-98ba-54e687e33de2', '2023-03-21 16:49:11', '2022-12-28 15:27:29.66041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c9dbe3e-bb4e-43cc-91b9-5cc9a2e4b01e', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '2023-04-10 12:17:28', '2023-04-06 14:55:56.237024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c9e46e9-9f35-462f-a581-20f5b67fed6e', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '2024-06-11 08:03:19', '2024-06-05 10:14:30.088515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8c9fe894-2820-415e-b4b3-528a865789d5', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '3b307472-7786-4b19-a66d-ea457330d8d1', '2022-09-27 09:54:40', '2022-09-23 11:36:08.534298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ca17b03-7ed0-4777-a53f-059be19f7d81', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '82ccc86b-8e2f-4016-a386-9be683d974e3', '2023-05-19 10:56:50', '2023-04-06 21:35:30.988508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ca1afff-4c55-4611-aba8-41bab850eacf', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-12-16 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2022-12-02 11:36:52', '2022-12-01 15:16:17.037568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ca39cf9-1cdb-43fc-ac09-e80a4105c56d', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '411d388d-22b7-4abc-b7fb-b0d0389f7f15', '2024-02-14 10:43:49', '2024-02-12 16:25:52.682667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ca3dfdc-f58f-4648-8088-33045fc3339a', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '141185e2-51ea-46a2-868c-e42d9dd9486d', NULL, '2023-04-10 16:21:04', '2023-04-07 11:56:56.882133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ca84822-1819-4005-beb0-fd220ebeeb1f', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', '236e8499-e6fd-4f4e-bde4-883155f279ed', '2024-04-22 14:41:08', '2024-04-15 14:51:30.94931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ca91489-9674-49df-92c1-c6c9bc14a2f0', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2f28c75c-0612-452e-a405-990d24412014', NULL, '2023-09-28 09:59:13', '2023-09-26 18:34:31.401406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cad3a66-9aca-412f-8f5e-55e01d4c9566', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', 'fb561805-c787-420b-bb04-9aff4280a76b', '2023-10-02 11:02:23', '2023-08-01 04:21:22.694333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8caeb789-429a-44c0-8279-e6f631adfaaf', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '12602492-c862-4330-8383-deefdb93c795', 'ba165edc-dae0-4202-b5d1-33a4471e2203', NULL, '2024-03-21 14:44:24.059594', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8caf1e4d-bd85-4eff-ab6f-f9d064eb0d9c', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '32b757e8-4a50-4777-b021-a3af7056b16b', NULL, '2023-04-10 09:45:28', '2023-04-06 15:38:37.743872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cba9e8a-cbd1-4ed0-b237-327c15206535', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'c31466d3-5cc5-48ed-aa9f-38406287ca43', '2024-03-05 17:38:41', '2024-03-05 11:16:07.143885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cbbe7ab-211d-4655-ae98-c0dee57cba12', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-08-04 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'f629779b-91bc-4668-ad9d-9f3a32fffa2f', '2023-08-04 16:22:04', '2023-08-03 20:11:49.537117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cbc0d6e-185e-4f17-ab4b-f23f6be2c26c', '35cbe7c3-a584-4944-95a0-289983ad781f', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '390af180-22ce-45c8-b6d6-6cceb6ccb0a5', '2022-11-09 15:29:38', '2022-11-02 09:37:34.204328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cbc8988-60f8-42e8-93e2-8bd48d48abbb', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '741e8259-16fa-4b0f-a196-a5b8b61b027a', NULL, '2024-01-16 11:06:56', '2023-12-25 01:06:23.357865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cbcaf4a-4884-431c-9acd-c435384de142', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a82b8a45-db4d-4437-af4a-5b7848c6f394', NULL, '2024-03-28 08:09:45', '2024-03-27 16:49:35.356821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cbd8acb-1334-4769-a4a2-4ca17db230a7', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-08-21 10:18:28', '2023-07-31 16:58:07.144036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cc139b6-1a87-4b52-983b-fc860636a2a9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-07-05 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, NULL, '2024-03-18 15:08:04.749827', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8cc3dc08-ee78-4d18-a2fd-83f20fb20413', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '9eccb20e-6622-4a94-b0cb-175def106c0c', '2024-04-18 08:20:43', '2024-04-12 14:26:41.988529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a36ad47-25e4-460b-8675-93ca3114c0b4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-05-14 13:09:21', '2024-05-14 09:17:32.117971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cc3f7b5-0b82-4dbd-b897-24cbb830d716', '5d92ade5-9ca8-4c69-ae6c-c4b13b792d11', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3156dfb0-383b-4d6c-b69c-1c0361e8bbd7', NULL, '2023-08-31 09:30:12', '2023-04-06 17:57:47.685361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cc54952-05be-4ecc-be4a-7d2613ed4d3d', '5a8bd30f-5337-4f70-b880-14a4267358d3', '2023-01-26 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ee3e0376-c209-4288-84b9-af4d79ca1916', NULL, '2023-01-26 18:08:50', '2023-01-09 10:58:27.622135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cc593e8-b929-4e36-9d8c-a0a1cedb2ffd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '306968a6-e314-4d45-8996-70caee9aec36', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-02-16 11:10:23', '2024-02-14 14:11:03.601049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cc63b28-31c7-4b47-befe-3a8b26700f89', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '12ae5b2d-34d7-4236-a77a-7784d6896f96', '2022-11-10 12:31:35', '2022-11-01 12:15:14.148263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cc65ab8-829f-49d8-9ee7-5fbaa6d7bdb5', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '0312806d-969b-404f-bb1d-ee6107fcccd2', NULL, '2022-08-09 09:32:14', '2022-08-05 09:15:14.894895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cc76b11-8974-441c-b892-7ddb35786d05', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c33d1444-9bee-44eb-8824-24eae9e2b1d7', NULL, '2023-11-20 11:22:04', '2023-11-20 11:20:00.590616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cc8d3db-5904-4676-ae40-25d9f3b52b03', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'bcff480e-625e-4480-a1b8-c54095687b77', 'dec47ea9-daf2-477c-8155-21840704cb31', 'cb7d2481-4b4b-4e47-a343-1c826e71b212', '2023-04-07 13:04:36', '2023-04-05 12:42:01.181248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cc969a1-7148-4003-a18d-04a39ff459c1', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'df786349-4d80-4277-ac22-476e71b1f180', NULL, '2023-09-26 10:28:43', '2023-09-26 09:59:27.293424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ccaa2d3-b9a1-4edd-ad69-fef9243b8c9f', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '1a08821f-b79c-49d1-afea-3e09c3a27d8c', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2023-04-07 11:58:33', '2023-04-07 11:39:42.278666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ccc1f30-fc8d-4363-8d92-2ea69c1f6dbc', '15106932-0347-4566-8998-e4e690fc610d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-01-31 09:29:14', '2024-01-29 16:36:57.908084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ccefc1f-650b-4530-abee-230e77ae1c43', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0b27e212-e345-434f-96e2-3146425760a3', NULL, '2022-11-28 16:17:34', '2022-11-08 16:06:16.22602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cd056a9-4fdc-4fdb-a553-2281889451c6', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '22947cc2-c863-4edb-825b-ddad02883c2e', NULL, '2024-06-04 12:55:40.260632', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8cd22304-aff2-4733-a84e-806563bcd623', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2023-09-28 08:55:31', '2023-09-25 17:29:46.755677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cd29f7c-5e31-4276-86a7-4e03e574ee7d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fd54ec7b-db23-4c72-b446-c53fbae4dec8', NULL, '2023-08-15 08:59:51', '2023-08-01 12:37:26.692319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cd5a6e0-b02a-4476-8c52-d9a0f880f78b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '93737f84-f90f-4dcf-94c6-4388a147a557', '2023-04-19 12:37:05', '2023-04-05 17:28:51.364177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cd9460d-720c-472e-84f2-95818ae194d0', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '096c5a27-1335-4032-a90e-6e533edf6c03', NULL, '2024-04-16 09:18:00', '2024-04-15 14:03:31.779758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cda554c-0f4d-4f13-b79b-034746e69c77', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43e5c921-37ce-4e91-b345-34b9465edd4d', 'd4306f17-189c-4e25-87ea-0d580de34986', '2023-08-18 17:13:26', '2023-07-31 13:41:52.404666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cdab6cb-1249-43c6-aa53-ca53e0f49033', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, '2024-06-05 14:44:18', '2024-06-05 12:04:43.027491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cde2b9c-5092-403a-8e32-fd189db4be27', '185ddc37-c762-47e9-a14d-cb3aa0578607', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8e85d220-de17-4108-b5c3-b9e23c5ffd01', NULL, '2022-11-03 16:26:33', '2022-11-03 08:22:34.194901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cde9dcf-84ac-4c32-80ac-d696821e2e8e', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '1f9d4e6e-c370-45fb-9944-32c1373807a9', '2023-08-04 14:12:01', '2023-08-02 10:01:20.125136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cdf64a9-c78f-40a7-b7fb-7f7652b41ddf', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1fad1df7-ffa4-4f3a-850b-9e142e70a737', NULL, NULL, '2024-03-07 12:15:28.467814', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8cdfaccc-0835-4949-bd21-506c1acc2f22', '0e01d33c-2243-4ce7-9e96-0c42015f17e3', NULL, '608afd7d-a74a-49ef-80ca-4315b9d58e70', '77e9f96b-9c58-4bc8-9232-955695405966', NULL, '2024-05-29 14:32:24', '2024-05-29 14:30:35.53708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cdfef20-a456-442d-8488-272d2bb2befe', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'de80f316-b7d9-479a-a59a-a18c72c9e1a2', '2023-04-20 15:52:28', '2023-04-05 17:29:16.308108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ce092a6-4d15-412b-881a-7db17c772455', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '133f4a8b-c4e5-4bd2-95e5-765fb84d2c77', '2024-06-04 09:33:02', '2024-05-31 09:44:09.098904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ce0e810-493a-4152-bca5-cf8d4e20fce6', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2024-05-24 10:32:04', '2024-04-12 19:30:26.24271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ce1a387-d844-4c6e-99b8-cd0cf1496b2e', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ed081528-cc1b-4810-b09a-00ab343a4932', '8287aee4-d48e-458b-96f2-bd82dd29a996', '2023-11-17 16:27:42', '2023-11-17 14:03:37.845515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ce66cf4-a54a-4806-82c5-247346e404cb', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', 'd82ce223-cd84-4527-be66-3930085cc791', '2024-05-02 09:16:52', '2024-04-12 13:57:22.165547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ce713a3-63c9-4bed-bb9d-30151fcfb2c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-14 00:00:00', '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-15 09:05:36', '2023-08-14 10:40:30.992099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ce9209f-cbf6-4c4d-8a31-f5a74a971a6a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '16ea06f1-c8ae-40a8-815e-e1331a933f02', '567bd592-ec6f-406b-9dfd-8eb5c5ec306c', '2024-02-05 09:25:46', '2024-02-02 14:25:10.779193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cef5a53-df6f-4bcd-b8a8-ce7ef38cda90', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-12-13 15:17:41', '2023-12-13 15:11:09.82039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cefa982-c9c8-40e4-a128-42cf2b8d70d6', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2023-12-01 16:49:07', '2023-11-28 16:22:06.310541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cf00572-ca37-4e33-b34b-6aa7c1805f4f', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'db1d5f18-aadd-4d9c-a5e9-669f6e201c91', 'dc4cabc9-be89-4204-a61c-c76b37876dd0', '2024-04-05 09:55:59', '2024-03-19 15:02:16.727759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cf07ef5-e816-4ba1-a75a-ae5753133aad', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ba294fb2-4382-4e62-af83-3f597c9bf0c3', NULL, '2022-11-14 11:12:49', '2022-11-09 16:04:21.685196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cf1db8f-58ed-40cb-acb0-8cffc1648867', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '214e442f-e6f1-40aa-bdf0-ef23e8775470', '2023-08-10 10:24:12', '2023-08-02 10:51:23.01261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cf287c9-dabe-4632-83d5-5d287c5d3310', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '517bc51c-760f-440b-87ad-2c5029b8fb8e', 'bac146fb-5b5a-4a61-970c-f135e60a9b92', '2024-05-24 17:55:27', '2024-05-16 09:25:49.548211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cf6d4ae-3b55-4ff2-bfe2-3c51d1d52962', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '45966bde-a665-42b6-bd19-c54001203250', NULL, '2023-11-23 13:55:03', '2023-11-20 15:39:56.596862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cf7aeef-f2e2-4ef4-92f1-6744e175745f', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2467aae8-0d5b-4660-82e7-2a86b2fc4b92', NULL, '2022-11-10 11:35:44', '2022-11-10 10:51:59.13515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cf80e75-e72f-40b0-9091-fb95fcf6761f', '5933f743-dd57-4848-87a8-1afa4718e6d4', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'cfdd5916-8c56-48a2-a984-1ab79d63f537', NULL, '2023-11-27 12:21:44', '2023-11-14 16:32:45.944607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cfa0cc3-b99e-4fd1-b85e-2eccd94ed94a', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '53debb3a-bb5e-4550-af78-3634d96420bc', NULL, '2024-03-29 14:04:52', '2024-03-20 12:42:44.044914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cfc0e69-e802-4fc8-8d98-d0b2fe2578ad', '6d95dc88-b918-4bbb-b0a1-59faff2f4675', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5b71feca-94c7-4747-a623-76e13432e170', NULL, '2023-10-30 14:57:52', '2023-10-18 15:12:59.747588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cfce12e-e728-4c60-8cd3-461f31cb72f6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-25 00:00:00', '97656a83-fab7-4771-b56d-faf804b6b8a2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-25 14:14:15', '2023-09-21 08:57:18.117139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8cfced42-1b71-45ce-af78-2fcfa154b1ff', '8f211e47-92d7-487a-9069-ae2cf1570e7a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2023-04-07 06:43:50', '2023-04-06 19:32:37.618173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d022ded-3649-46e4-9099-d548ba341efe', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ea4c6431-e482-4b52-b9b3-110635836e2e', NULL, '2024-03-27 11:46:42', '2024-03-27 11:27:35.123056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d07edc0-8d8a-4114-b8c6-b007799e8e9d', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2024-04-17 17:34:31', '2024-04-17 14:33:04.147113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d0bfbac-501a-4b2c-a722-f10c2ce97ba7', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '09b613ca-9db7-4b28-bf1e-458c75aeeb51', NULL, '2024-04-12 13:57:17.646704', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8d0cd52f-de9c-4365-af07-f340eb5eaba5', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '089e1302-4a85-400a-abaa-569fc43fed19', '942c8914-bdf5-4b51-86dc-157b3e8c635f', '2024-06-05 12:12:56', '2024-05-29 08:51:08.823937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d0de8f0-59a9-490e-8c50-a9f3ea5c4386', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '8cd16680-a9c7-4038-9f53-1f727c7bb138', '2024-03-28 10:57:39', '2024-03-27 11:24:50.733595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d0fe6bb-e4f3-4f97-9a73-af57ba4605ad', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '3750d713-d8a0-40f4-8fcf-8858ba3f5b6e', NULL, '2024-06-05 14:08:29', '2024-06-05 08:36:49.544867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d10ff53-047b-4633-9c11-2a5f13430f7b', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8db0a04e-fbb9-42ef-a0e7-684fcf2a3fe9', NULL, '2023-09-27 17:58:47', '2023-09-27 17:42:06.393084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d11d1e5-58c2-4c88-b278-5f839ad1f30d', '5a942686-591e-40fe-9911-15030437de02', NULL, '8637d41b-b96d-4587-92a4-e32892009db9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '9c5eece1-7626-480e-86d9-697f93643424', '2023-03-20 16:48:46', '2023-03-02 14:26:40.378791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d127ada-0d11-41a1-b307-79b036ee0533', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e592a80d-8bd3-4b63-9d0f-175c283cbede', '2023-01-25 16:40:04', '2022-12-27 16:33:23.115059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d13c841-8047-4689-8127-aa84996d2153', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-06-03 16:11:01', '2024-06-03 15:35:08.927269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d14713f-6a4c-44fc-8182-a22521415297', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2023-11-16 13:42:05', '2023-11-16 13:34:05.365906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d152899-673c-475d-8f35-f6bba86f68a5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-26 19:41:02', '2024-03-26 19:40:30.340012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d15fb97-fcbe-4d96-9728-c8d549f5b821', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-11-30 19:57:29', '2023-11-30 15:07:46.83519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d170111-5ed4-42b3-a0c6-00e8a5c8df11', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e6212e52-361e-404e-ac67-b06f81567ddd', NULL, '2022-11-09 16:23:02', '2022-11-09 15:12:07.566325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d188e59-e079-46b6-9342-2b55ba01effc', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '1b4e95db-0242-4ee7-b2e4-b3392bc50dab', '2023-11-29 16:16:27', '2023-11-28 21:20:34.449939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d18f075-5548-405d-a3bf-5f86ed3eac73', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'adf51b67-76a2-4145-ac45-0817172a9af7', '766a8312-c1dd-4083-8876-6bdf83a2aaa0', '2023-08-11 15:58:38', '2023-08-02 18:07:59.569806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d1ac3ab-d800-43f4-8f52-16f1dd96812b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-09 19:35:11', '2022-11-09 15:14:18.313803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d1b92c1-f1c8-4b0e-9a4e-b58c314d2be4', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', '2024-04-19 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'cae30025-3afc-4d7c-9ade-878760734a36', NULL, '2024-04-16 09:06:31', '2024-04-15 15:25:17.589136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d1e1749-95de-4a1b-8e77-2a4ae5b13923', '322282f2-bc23-424c-9bcd-44188c5279e1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2f62a89e-9786-4ba9-a319-bf32b113808b', NULL, '2023-10-12 14:16:10', '2023-10-10 11:32:49.323152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d1eb2ab-644b-4111-ab8e-0b571cc35d88', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-01-29 09:42:09', '2023-07-05 10:40:12.478591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d1f3f81-1793-4683-a7b9-3f21044eeb6c', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', '0cf411b9-b42a-4df5-b6c0-f46eb2b3e21d', '2023-04-20 13:28:09', '2023-04-06 13:07:29.996094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d1fd3b5-dfdf-451b-9499-284a95097909', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '372baf9d-f039-4cb5-b66c-df868d602a9e', 'dec47ea9-daf2-477c-8155-21840704cb31', '0c4c3d58-1e60-43e4-8463-ae0da9a848ee', '2023-04-21 10:07:44', '2023-04-14 09:19:34.242585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d21c25e-a10c-412a-952c-25de5e0a5c60', '4ab5eedd-0495-4732-80dd-a8d9b935509e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '01e4632d-a528-4a6e-b7ec-3287773b80b0', NULL, '2023-11-13 08:20:46', '2023-11-09 16:02:33.6534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d233223-beb0-4795-8c65-07813d95ecf9', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c19692a5-b663-4494-94e8-ece41fb53c4b', NULL, '2024-05-17 12:22:18', '2024-04-17 17:58:48.170139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d23bf0c-e0dd-4ffb-a1a1-5758be23b212', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '889e6e21-f652-410e-8697-81e7cb225e98', NULL, '2024-03-27 13:01:48.666292', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8d24fa02-a616-45cf-903e-f716f72fecf3', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '438aa56d-66e1-4df4-934b-e22ed6f3779d', '2023-11-03 16:36:21', '2023-10-31 11:59:38.718258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d276645-0efc-4034-bae1-f056503b84b6', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-12-07 23:23:09', '2023-11-27 17:54:10.609164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d2838da-76e7-45e5-851c-2e0b6e827ca5', 'a60d4d52-8307-455b-8474-b15d7fc259b0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9082e7e6-465f-443e-989f-c9b0cdd887e9', NULL, '2022-11-02 15:33:29', '2022-11-01 16:12:28.364313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d289c60-c912-4a9b-9cca-884f80c85d7a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-29 16:26:05', '2023-05-24 22:16:01.163667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d29a38f-bcb9-4c78-b84a-ac0487e1e779', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '1eb2f705-be11-4560-b07e-0009c036bfa8', '2024-05-15 14:57:53', '2024-05-14 16:35:12.12627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d2a283b-9e7e-4120-b4ac-9696375ff57f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-29 00:00:00', '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-09-06 14:58:29', '2023-08-29 19:00:58.020251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d2c629f-e584-484a-82d7-c039b27edacf', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '85c716d2-6cb6-4d41-84c9-55ad4f0c7fe0', NULL, '2023-09-28 14:44:33', '2023-09-25 17:48:44.529551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d2c7ee3-79af-4677-89ec-88a3ef160619', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '15478bea-f182-49b6-8de2-f699fd971e8c', '02945ec2-3551-4fa6-99a7-0851a7da2e87', '2024-06-11 10:41:40', '2024-06-04 13:13:30.789755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d311fac-4dc6-47ec-9aed-519b75ff2c33', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-25 00:00:00', '342ae304-2e72-44b8-9340-70f551fb0e34', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-25 11:25:46', '2023-01-25 11:17:02.957672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d318010-fe6f-46ca-9172-69e54818b498', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '306968a6-e314-4d45-8996-70caee9aec36', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-02-16 14:29:46', '2024-02-16 12:37:18.62622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d3412cb-ccf5-4751-9011-b88a447ac8d0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '2023-10-02 08:31:19', '2023-09-26 19:43:09.139441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d34665d-abbc-4979-be22-84bd22f90c7f', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-02-07 12:04:32', '2024-01-19 15:20:52.483949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d375ebb-654b-4c38-9240-e9fd90aaeed2', '29bcbae9-2676-43cd-b115-09d530846710', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '1ef561af-671e-413e-945e-2ac2e2e082d6', '2023-08-04 16:16:37', '2023-07-31 14:00:34.897941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d38f280-a707-472b-8394-cf52f33a7c82', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-10-26 08:24:56', '2023-10-11 08:02:18.826532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d397759-703c-4879-87c6-b157f68b2da9', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '1591f9d6-643c-4291-960b-3378ddb4401f', NULL, '2024-02-09 10:52:33', '2024-02-08 16:52:51.513826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d39fb0e-790d-4efb-89b5-813476a7fa7b', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-07 16:31:07', '2023-04-06 17:56:48.997786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d3ab9cb-3c3b-4096-8d0b-1bbe23a93b64', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, '2023-04-21 08:49:10', '2023-04-06 06:21:03.75832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d3baca3-fbf3-4788-a62e-cc3047f13758', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-06-04 09:56:27', '2024-06-03 18:29:24.308916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d3db58e-b528-4cbb-b32c-6dee11d04630', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-11-17 16:19:47', '2023-11-17 16:12:27.288757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d40bcb9-a8c6-40c4-a217-1bd04fbf1f90', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef4f20be-a596-45b0-9079-20465a61a13e', 'ea8f7d37-5a80-4739-9cda-8311b3bbc28e', '2023-04-11 15:50:54', '2023-04-05 17:30:37.478631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d420ee8-71c8-4411-be0d-45338b77490d', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '7ceafb0b-f398-4928-9819-e66e0156ef30', '2023-04-10 08:37:51', '2023-04-06 15:10:08.183355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d447838-1d7c-45f6-a629-368f8b0dcd8a', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', '1f184bdf-4f94-44d7-b472-4ca3fd6d0cc1', NULL, '2024-03-14 10:10:08.010593', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8d44e57d-45d8-4340-90f2-9a303bae29a7', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3f898108-c913-4818-8ea0-b0d002c072ee', '438ce620-d89d-4a8c-995d-7a8b4db1aa90', '2023-10-09 12:07:45', '2023-09-26 09:16:39.511822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d458969-b51b-4a47-9284-b451bd0b7ade', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '8e712e2b-943b-404a-ac4d-9ca5fee4d33c', '2022-12-01 10:08:06', '2022-11-30 12:49:15.871158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d467310-dc0f-4f8a-99ce-df886272ab3a', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', NULL, '2023-11-27 14:19:54', '2023-11-27 14:07:17.404481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d4694e2-4450-4b4f-b4a3-330862d4afa0', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9304ab3b-8c53-4eae-b4a9-c58b9efcebe3', NULL, NULL, '2023-10-10 16:41:21.552937', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8d48688a-2baa-4997-843a-2feb1ab970fb', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-11-22 11:16:16', '2023-10-11 09:34:15.584717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d4bee92-e8d7-434e-851e-638c725bcb91', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '2023-07-28 17:02:10', '2023-07-28 14:58:54.453721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d4c1203-67fb-4d38-a4e3-df261c254e97', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '4c641516-1436-4307-9b97-76968e032b52', '2023-04-12 07:49:24', '2023-04-06 15:54:33.286425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d4fe538-d325-466b-b012-962d3bfc449b', 'fa7b42ea-be13-4e23-a4ba-2411f1b76441', NULL, '405d3caa-1ee3-48ff-9ec3-70dc23a5070b', '4e228167-e18b-4cd0-b226-c8bd15e39c4b', NULL, '2023-11-29 16:01:35', '2023-11-29 12:13:19.878918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d547032-cf2c-44fb-913e-8f749d55b138', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '4de17bf1-1285-4498-b367-1c893190d94b', '2024-03-19 17:56:37', '2024-03-14 08:51:43.825313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d596cdf-4958-4ebc-9381-c8aed5b09d73', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2023-08-04 09:58:24', '2023-08-02 11:02:39.25922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d599be5-3c6d-423e-95f0-63c8eef142e4', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '98d503ab-c392-40a0-92a4-03def5c4f87a', '2023-04-12 12:10:46', '2023-04-05 14:50:20.503528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d5b1e45-c147-45fb-92b3-d573e5a3749a', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '69398339-5d5b-49f4-b153-a3210bec8001', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '71e0e890-3a98-4699-87a3-c3ba172aded1', '2023-03-13 11:41:52', '2023-02-28 12:29:27.26764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d5b84d6-5bc8-44b4-85ac-69ac875f7e41', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '78064418-2859-46e2-a68b-8726dee7a608', 'cf814209-984e-4da9-99cd-fdd399f5f467', '2024-03-13 10:10:48', '2024-02-26 19:16:20.589032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d5bb2a5-ee8c-4108-9b13-75b8f921285b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'd6a8583b-339b-4187-9eb6-cac0ad953009', NULL, '2023-04-06 10:31:26.535287', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8d5d4504-122e-40b7-9aa0-61f42c23c386', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '41672e3a-3cc0-4843-9715-9fe3bf02d282', NULL, '2024-02-13 16:16:49', '2024-02-12 17:34:25.419799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d5e3a4e-df31-4620-b1a0-507d44b9a3f3', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-08-04 09:32:34', '2023-08-02 13:45:19.456457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d615b7a-40eb-4668-9cb8-31bde6f28225', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f9c35580-f1df-4834-bf33-82c648e40131', '17d2760f-82c0-488f-aa85-8cc837f4086f', '2023-03-30 13:23:09', '2023-03-29 15:16:43.685017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d656d52-7486-4918-81db-465975189191', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b4b94f9b-1b59-44eb-83ed-93802e9926bb', NULL, NULL, '2024-01-16 14:41:19.667', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8d667b85-2fbe-4c7c-94ea-ba56184fa33b', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2780d71b-0e6a-4ca3-a370-83537d056739', '94bbb4c5-3670-418a-b8b1-e66dcb4a122c', NULL, '2024-06-04 13:30:02.031038', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8d6cb3b6-2ad2-4fcb-8bbb-67f9e79cb9e5', '18bdd628-749f-41ee-8e7b-b1c6c75e79e2', NULL, '948db730-32d0-4069-8bc1-423f738117b6', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c7c766da-8bf0-4ef7-bba4-13c8e9fc574d', '2024-05-15 15:48:31', '2024-05-14 10:22:30.570073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d6d1dab-7d08-4866-880d-7062ace81468', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '05082e4d-4c18-4bb4-a22c-df3d0408991c', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '2024-04-24 18:26:59', '2024-04-24 17:13:45.593232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d6e20b9-f00c-4cfc-99cb-291e1e0a53b2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '8de903a4-0a24-47fe-abbf-6c156a04d538', '2023-07-31 15:25:07', '2023-07-28 14:34:49.033673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d71ca1a-fe33-42d6-b343-ed1419105d5e', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2d084d5a-9383-41fb-a014-078c91c3fcf6', '2023-01-13 11:36:41', '2022-12-22 14:04:35.564916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d728f1a-8786-426c-a952-524da0207443', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, '2024-05-28 14:33:14', '2024-03-15 07:08:47.161137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d72f7cd-141e-471e-b358-8686c77c7e85', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, NULL, '2024-05-21 18:28:08.69161', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8d731ec8-72ae-47d3-a09e-732c6e584074', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '2853202c-40aa-466d-9da5-5250dca6b91d', '21e6a474-d779-4563-b76b-1bb87e4fff12', '2023-07-03 15:41:53', '2023-06-29 16:33:09.392434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d73508f-db6f-4e41-b37e-1f67e1547819', '3f0d142a-a6a4-41d9-9eec-2f288cdf7292', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd79974f4-fe01-435c-969c-eed05d9d2f1b', NULL, '2024-05-14 17:48:46', '2024-05-02 16:54:34.049022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d73c1c9-afe0-4cd0-bb31-e78231b9bced', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8426eda5-d899-4e7b-abec-65d47f631665', 'af22f5bb-6b65-4f02-88a8-185d498de47a', '2023-05-17 13:11:16', '2023-04-05 17:30:52.87579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d7527cb-8ab7-4b91-9344-662b48794e10', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'ac3962f8-a9ad-442d-81de-f67e0a1217c7', NULL, '2023-04-14 16:52:26.458383', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8d76c35c-cf09-411c-949a-464c57c5c3bd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-08-14 13:25:32', '2023-08-07 09:11:58.940793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d7d0724-f36c-4060-bfb3-4146dd46e2d8', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0339b4cf-b278-481f-a941-9c2a154e6be8', '23691ac7-5ae5-4c36-97bf-e6ac473d6ae4', '2024-04-02 10:55:42', '2024-03-26 21:56:26.535204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d7f6de9-2c2d-42a7-88fc-9c0d5768982d', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '29687ed8-5736-4405-939e-ff76d48928db', '33bb0297-48fa-4e86-a941-e9a65264b33f', '2023-08-01 10:47:10', '2023-07-31 16:42:34.172525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d87fea6-32b2-456f-adea-5158eef02e22', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-27 17:09:27', '2023-04-26 18:15:57.097213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d8a5a9a-9736-4903-b399-d7f02ae48299', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '1c702e07-994d-4c42-af44-6cc9fe858cdc', '2023-02-22 16:12:06', '2023-01-30 14:53:56.057965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d8b06cf-074a-47b8-b1ab-09ebaef615f8', '27fc61e1-c638-456f-9969-2241241b3b20', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ae538939-80eb-45a2-bba4-3656bf88551a', NULL, '2024-04-15 15:13:41', '2024-04-12 15:17:25.604647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d8b6fa2-f0f7-4e14-9bd8-93ed416229b5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f8d48c31-4241-46df-a719-b10049551f1e', '2024-03-20 19:43:51', '2024-03-18 14:32:01.136798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d8cab6e-88b8-4548-b608-55377a3caa8d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '571b454d-26cf-43b1-bfe4-dd6587a6cf78', '2022-12-14 09:38:47', '2022-12-13 16:48:22.464535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d9152cb-9f44-42bf-8d8c-1f3d210ea1fb', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5b071c32-5aa3-4f3b-aa11-2f866a664175', NULL, '2023-10-04 15:20:03', '2023-10-04 15:14:29.088656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d92b31a-4af6-4c8c-975f-d58091d21cbb', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9318e904-f255-45bb-9d36-29a111af6eff', NULL, '2023-05-18 16:18:35', '2022-11-09 15:18:31.975946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d92c06f-1309-4e5d-8800-0d7789333ac1', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '028520e7-e021-4c1d-8098-eeb7feb6c647', NULL, '2023-09-29 08:53:40', '2023-09-26 14:11:47.302251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d966b35-bb74-4285-9004-7f6fd9450b1e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '6f722bfe-b01a-4497-b30e-e8640ab42cf2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-29 09:09:49', '2023-03-28 20:49:26.270789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d96fe82-dfc5-483e-9b1e-5a3a1e2e04f0', '8783cc1e-f015-4fd8-8bb6-87c6f4fbe8dc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8e1a7e3a-bced-4f52-8a8d-d61beca27fcf', NULL, '2024-03-28 13:27:53', '2024-03-14 15:59:01.308349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d97a48a-b572-422a-8cdc-12ef38c88adc', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'a561863c-055d-4755-b83f-0616a9e35c15', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '854c17bc-ece1-4f1a-affb-db154997b66b', '2024-01-29 15:36:24', '2024-01-15 17:02:08.512056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d980202-94da-4693-a22c-c50de0b1190b', 'b548a984-b499-4219-9af5-91935b18c26a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f121d84e-e5ea-4eba-b8ea-a258578dc7a5', NULL, '2022-11-10 13:42:28', '2022-11-09 16:52:52.520376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d987b2a-070b-4c7e-9ead-83dedb27daa1', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '414a4152-8ad6-4392-bc4a-05ea5806583d', '2024-03-06 10:32:50', '2024-03-04 18:19:19.320512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d99e9a8-f4fc-4dbd-8bbf-3ed143a74dba', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '47ddeaae-606b-41ad-88e7-0c1a9030037f', NULL, '2024-03-21 16:46:09', '2024-03-05 14:21:30.316117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d9ba0cc-3d81-4fa7-9e2b-92ad54eecc70', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, 'f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, '2023-04-19 10:31:09', '2023-04-19 10:10:54.952675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8d9d3edf-6a45-4a2c-8998-a0c27e6a8dea', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '5f07eebd-9ae5-42e2-b83c-6ecb7a15a105', '2024-04-03 17:58:16', '2024-03-07 11:41:49.073436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8da242cd-73ba-46da-adff-c45631c79270', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4091d704-aae3-4523-8862-27a27d7ed2a7', '28b40a24-5a25-4645-b9a7-26092c0b63c2', '2022-11-18 09:51:38', '2022-11-02 11:40:49.61561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8da3d9cb-8135-4e75-9e48-955c0a1a41be', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'f309c748-9a76-4326-9222-29d09652a7a4', '2022-12-20 13:26:40', '2022-12-06 18:22:27.600815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8da6868f-d507-4917-a10a-61c40f01328c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'f0193e8d-7f1b-40ec-81f3-12db156bfc31', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-10-09 17:26:14', '2023-10-09 14:15:21.221734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8da88e4a-6fe7-489e-afff-e65f0ee6e5f9', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '89132034-1ff8-4933-ba1b-b44e71b641e3', '74e22fa3-5a4b-4a18-9a70-bbf164d310fb', '2024-02-06 13:02:47', '2024-01-29 13:51:31.651774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8da90ada-6af9-45c4-9a8f-d3bfed2443a2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-20 23:59:59', 'dc102f36-b1ef-4347-aa7a-1a8d10516950', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:02:53', '2023-04-19 16:20:23.817397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dac9295-41f4-432a-8c13-8e6f06949497', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'a6f3d681-e41c-45f8-88fb-55e2964f88d7', '2024-03-15 09:55:49', '2024-03-14 12:34:09.778795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dad9d1e-317e-41b4-9af5-ff838207e83a', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '44c9fb85-2d36-422a-b494-07a3df3a32e2', NULL, '2024-03-21 16:14:46', '2024-03-07 12:11:37.685057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8daeedee-5d38-49e9-b3c5-5d3d3504024d', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27ca55e0-01b0-46d7-a382-e53c8f613280', 'e16407d7-fc0d-4694-b433-d1f3f1ceb043', '2023-10-30 15:20:46', '2023-04-07 08:58:02.346834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8db1626f-76db-4942-aaf2-93e3a4abfeff', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '2fb080ac-7994-4485-a6df-0da723767863', '75c28b20-cf2b-48c0-887f-3e071df2b9fe', '2022-12-13 16:10:49', '2022-12-13 14:36:59.715106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8db5d21c-b91b-4220-9bb4-dd77baa5ae95', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4b5048d3-253b-4fdc-943f-6474b0fe2ac3', '2024-02-14 10:42:50', '2024-01-12 12:22:22.230927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8db6ace4-9f08-49e5-b327-1f06d1f31355', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '96d30e3f-4f13-49e7-94ea-df6722b3da78', '2023-07-21 10:12:13', '2023-07-06 16:02:43.137785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dbc015a-7050-4aaa-a2f8-fe97016786c5', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '141185e2-51ea-46a2-868c-e42d9dd9486d', NULL, '2023-04-17 14:45:33', '2023-04-07 11:54:31.213588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dbc7368-4e1f-44b4-86b3-c6ae245eea19', '4d788100-844b-4fd5-9fd9-95072084d9b0', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, '2022-12-01 17:11:19', '2022-12-01 16:51:41.113512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dbc8f6c-7e94-4d28-bf1c-a76e344e59cc', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '49e8f249-0e06-4e7d-b700-cd3a708aac03', '960cf1b0-0cf5-46ae-a07f-c02528818aef', '2024-05-24 10:32:04', '2024-04-12 16:47:52.682998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dbcaaab-b799-45bc-ae38-07fa81f79e5f', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f3381292-0dc4-4f84-83fc-ebaf61d2e156', NULL, '2024-05-15 12:23:18', '2024-05-14 16:41:38.580145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dbe3135-cbaa-487f-a206-9f99868f320e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '667150ae-d26b-4101-b510-8a263aaca25f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-13 14:00:40', '2024-05-13 13:57:46.307531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dbe7a77-b7a9-4c57-bf73-271849a0a922', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '1f019eec-defe-42f9-9fa5-63145bd7ba08', '2023-11-28 18:00:12', '2023-11-28 11:29:17.369921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dc1f65a-01c2-4870-a238-37aa2f6f0f53', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7cfd8ef6-e6af-4c2d-8466-7de6d721a6e3', NULL, '2024-03-15 07:34:42', '2024-03-14 16:32:34.338018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dc21184-ae48-4f14-b00f-fac25fdd07c8', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2023-11-15 08:30:53', '2023-11-14 20:38:43.59998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dc280e7-bdab-4992-aff5-0166281b9f2f', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, NULL, '2023-12-05 16:52:59.832809', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8dc4b20d-7ccb-457b-a04d-b4ad8e5135cb', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fa53fc27-e2df-4638-addf-110bb7b2164d', NULL, '2023-09-28 09:26:47', '2023-09-27 11:11:17.918522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dc58e95-02e3-47ef-87a4-e7a99a64a549', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3152dd4f-ec98-49f9-8c83-17791d43cbef', '6a386037-0424-4a44-b364-1616774bb04a', '2024-03-15 09:47:57', '2024-03-14 22:22:06.557842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dcb6975-9489-4c25-8f0e-7c6c9125f4bb', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e39135a4-6d9f-435d-bb70-4e84e0b71d51', NULL, '2024-03-18 18:09:38.383083', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8dcc4607-41e1-4d31-9093-218d7d064e3e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83c32568-7305-4645-94ad-5d33a8802a03', NULL, '2023-05-30 12:27:12', '2023-04-05 17:31:54.853474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dccad02-90d2-4fc4-97b3-caaa1adea15e', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '20c7104a-c531-43e5-ba69-9c81e5e05506', NULL, '2024-03-28 18:01:55', '2024-03-27 10:56:24.712465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dd07301-a07b-4141-b1be-f0247b7ec820', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '98096c28-1821-4a71-8204-0e0f83f22588', '2023-10-17 11:12:29', '2023-10-12 11:11:50.465996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dd1295f-572d-49cb-8907-260788b2e2f8', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-07-19 10:16:57', '2023-07-18 13:38:59.032261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dd25634-7856-40d9-9c78-6c1e1794c459', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2ebfbeb9-cfcf-4bb5-9e84-b466a91bf290', '2024-05-08 14:10:17', '2023-04-23 22:58:06.726938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dd2c435-8956-4e3b-b95b-e4f46f1b30a0', '5ee81fb7-b345-4bc2-b2a5-b8db8d01ab24', NULL, '36ae88e2-bebc-4bb0-987a-41c9f7a4d39e', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, '2024-05-31 08:13:11', '2024-05-30 15:15:50.589137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dd42273-8366-4ca1-afe5-0ba01e9e756f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-05-14 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '585bea65-80fa-4f37-a190-b6995bdf7039', '12690751-fa35-4882-8822-aa1806feb62f', '2024-05-04 16:02:14', '2024-04-27 08:12:10.074971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dd539af-c1cf-4ebd-9957-a48e4b02e5ec', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', '12e78fee-4ad9-40df-9a1a-20ff2ebd8deb', '2023-11-30 16:40:24', '2023-11-20 13:53:06.178905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dd835a3-976e-4839-aa20-a5c73f0db9a6', '332bbf8d-4cad-499e-93c2-1ff057909463', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-07-14 15:09:38', '2023-04-24 08:56:00.959073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ddbc166-9068-4bf6-aeb2-22326ed6b3b0', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01ce61c0-25bc-44c1-ba0f-4f2cb6827978', NULL, '2023-06-22 08:11:35', '2023-06-22 08:06:45.963581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ddd092a-818e-4706-82dc-15f5bea0a6d9', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '77f7e475-c179-4acb-880b-1015894e0b3b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2023-12-10 14:00:52', '2023-11-16 13:52:24.053884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ddd97b8-2e78-44b8-87fa-13b734943de7', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '728392a4-9ebe-4981-95db-a75cf9ba09e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '29f95827-efc1-4f7b-929b-1391cef18900', '2022-10-05 10:36:02', '2022-10-04 11:53:58.165652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ddf1e83-23ba-44bb-87c8-6c0da13a55b5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '05d801a6-883d-4025-b7d7-93b6ed88bd58', '2023-08-02 13:16:03', '2023-07-10 13:46:58.010815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ddfc136-8984-42fe-b8df-737df8dfbee8', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2023-04-10 11:06:17', '2023-04-07 10:07:16.411851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8de16ede-9705-4e6e-8ab1-ad608fef738a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2c4898ad-86a8-4c2c-ac78-43b334660dbd', '2023-04-24 11:12:23', '2023-04-05 17:31:32.734813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8de24f04-ae7d-4314-aa21-b40bea0d5f8b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2023-11-20 09:51:01', '2023-11-17 15:24:39.96622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8de4ca34-63be-4286-8441-e06370efc440', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-04-26 11:46:19', '2023-04-06 15:47:08.020379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8de78f2b-a987-496c-ab42-672dda11674c', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '52e2835b-0a02-4411-9be0-34704205ab90', '2023-04-17 09:31:18', '2023-04-12 07:31:16.18148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8de972e6-eef2-4e2c-a725-fb6a71270a3f', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2024-03-27 12:32:38', '2024-03-27 11:28:51.167564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8deb1fcd-8624-4db7-8186-04ac9ad2ca08', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b2a33c38-e573-4011-b670-d63343e7c2a5', NULL, '2022-11-09 09:45:37', '2022-11-03 14:37:20.491869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8deb7c85-caf5-446b-b007-8ef8b45c5adf', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '87cff30b-5760-4de0-b138-fbc7078b3341', '2022-09-28 17:12:54', '2022-09-23 15:18:57.508274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dec806c-4212-43ee-8e75-ba68aa76b871', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '5fbe84e4-17a7-4def-a473-1c2f11afe885', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2022-08-15 17:04:47', '2022-08-15 16:25:13.288178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8deca977-5513-4bee-a758-e06f6747abd3', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '62975062-bfd7-46ad-9b40-f4e29c358112', NULL, '2024-04-15 11:49:13', '2024-04-12 16:46:15.228925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8df167d4-c84b-40d1-9ff5-e50c6faed707', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '77462ecb-273d-434f-a471-1e70354f67b0', '8140bd89-c626-496a-98cf-3bef8fd24738', '2024-02-14 12:19:20', '2024-01-22 10:06:38.837011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8df2bedd-3f59-4e03-92eb-706bc9142136', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e5037823-d393-4573-86da-3a0835dfe5d7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3d411567-900d-487b-94b1-4bca7f67a78c', '2024-06-05 21:18:47', '2024-05-31 14:16:02.574162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8df5ea23-edba-4002-bafb-438e7b7b6232', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2aede253-ed6d-44cb-802c-594aea805ec1', '2024-05-20 11:28:29', '2024-05-14 09:32:53.241737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8df7ef35-c24a-4ce9-b1fa-0afc8f6582d0', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2022-08-11 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2022-09-09 15:31:41', '2022-08-08 15:51:01.733117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8df9c178-49f3-49f8-bb61-8924da69c6ef', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2023-08-01 16:13:27', '2023-08-01 04:17:27.736609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8dfd8504-dffe-4ae2-8079-475f2feba82f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-15 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '541be00a-dfc9-4956-ba4a-e617e0e89991', '915330f0-208f-4495-8938-64066073ee90', NULL, '2022-10-31 17:55:46.705434', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8dfe8eef-cec7-4b7c-a76d-5c2a3bb92443', 'ea4f50f2-c642-4597-bb2b-9e25facf1557', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bb329d4c-ff33-4d09-a1cd-681a2b569b16', '19297ade-6b08-49bd-820c-5c74aaa8e6da', '2024-03-27 14:24:23', '2024-03-27 13:32:37.226173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e01030b-0426-49e2-a403-c8b6593eac42', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd0e211d8-eb3e-4869-9921-96bfd0d47e29', NULL, '2022-11-03 16:43:12', '2022-11-02 18:32:42.67757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e0269d3-8204-4295-acb6-cd456a4d144b', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '244849ff-6ac5-48b3-96d5-fc5243af7a96', '2023-11-30 12:27:59', '2023-11-17 14:03:36.995001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e037715-c02b-402f-acce-ddd5e2cb0a0e', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ae342be9-86ea-497e-9db6-39e43e5a61f9', NULL, '2022-11-14 13:40:30', '2022-11-11 19:31:56.478265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e05b954-40d8-408b-a913-4405436ca430', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-11-16 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2023-11-14 11:36:52', '2023-11-14 10:56:26.393945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e073dc7-f7f5-4b0d-8064-9b806032c96d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, '2024-03-18 14:55:01', '2024-01-23 10:12:04.647027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e080dfc-50ac-41e7-8e8e-b94fd614e112', '70c1c801-a776-4155-ac13-873919987a6d', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'cf92052c-ab78-4333-90cf-1b850cec4677', NULL, '2024-04-03 10:25:16', '2024-03-28 17:27:58.217219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e0893ae-8932-41fe-9d8e-306fb51434e0', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '40dfebcb-d776-4998-b363-9f4403e77181', 'fc288e7f-ec94-4f4b-be9c-0084b3ee9400', '2024-03-20 10:52:31', '2024-03-07 11:41:48.952232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e0b05bd-7b2d-454d-b837-dedd233c2e72', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-06-19 18:33:27', '2023-06-19 14:39:49.249142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e0c8729-17f4-4deb-8d9e-5731d1658f9f', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '371b36eb-b16e-4995-adef-1797d3873c37', NULL, '2024-01-15 11:59:09', '2024-01-09 14:56:52.190219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e0e5e12-54c7-45bd-a823-23d701a4c1c3', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '19017316-4772-417f-a9b4-ff04e40551e0', '676f7d58-50dd-4907-b24f-3ebb1072128d', NULL, '2024-06-04 15:43:02.341816', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e115b4f-8445-40f3-988a-9ac7b280ebc2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-07-03 22:55:08', '2023-07-03 09:43:55.96444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e168a54-1407-4b2f-a7fc-592f79fb3916', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '5efc1f6c-6975-4cfb-aeaa-d1a1a5f3c6ad', '2024-02-13 16:35:01', '2024-01-22 09:17:46.113609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e175ac4-589c-4d79-968b-4adc039dc836', '0a9c8a12-4d16-4fea-b9d9-3afd292e6289', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9afec4c9-ac23-4960-88f1-a52502b6a830', NULL, '2023-10-13 10:05:58', '2023-10-11 16:32:25.988015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e184b32-d00e-4dbb-9bb1-159ef5bf229c', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, '2023-05-25 09:22:41', '2023-05-25 09:00:31.505522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e189f44-42dd-4e80-9359-738c0c5a3dd3', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2022-11-10 16:11:45', '2022-09-23 16:40:50.442296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e197393-63e0-4221-9d65-cca8b3860ada', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '44020f74-45c4-41b4-8056-3371eee87a8a', NULL, '2022-12-01 17:28:56', '2022-11-09 15:52:29.416225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e1a81ec-930e-4f30-932b-37645c4f5e23', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '8d5fcc64-e0f2-421b-9d9d-f3597c8b67aa', '2023-08-16 16:11:27', '2023-07-10 19:16:26.624159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e1e16eb-a6b4-44da-bf96-cc7515fe75b4', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '89204480-9de7-4de9-917c-ade7f8323ec0', 'b8b8bf84-03f6-4276-967a-ab106e48e201', '2023-11-13 17:55:59', '2023-11-13 12:17:00.217286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e1e447f-fa73-4a7a-afa5-7b2c400bbb97', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '798956c3-4444-4349-b549-c9292bded45a', 'dec47ea9-daf2-477c-8155-21840704cb31', '96af7ebc-2358-4d3e-9ea6-7fc3281b9ef2', '2024-02-16 09:37:15', '2024-02-07 15:38:36.317334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e1e91e2-546c-4a01-b07d-3ff142e37dd5', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '2023-04-05 15:10:09', '2023-04-05 14:30:25.193235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e1f2796-1ade-41d5-b869-374d2fe31e6a', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '226d20de-fbd8-43fe-89ca-543638502f49', '13d45c6b-7894-404f-8eae-f681bd5aa930', '2023-08-16 16:09:01', '2023-07-19 14:34:43.530635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e1f6161-4e0b-4de5-b508-02ae0d10461c', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1585bd97-5348-4814-8215-13601f0e4d59', NULL, '2022-11-10 17:34:01', '2022-11-10 11:15:41.413737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e210af3-9a37-4644-a43a-d25bf874d8d9', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '72da5065-74b8-49a7-aaf7-db03a2b692bf', NULL, NULL, '2024-05-28 12:40:19.082775', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e233c91-0bf8-4eb0-b3e2-d4c50dba9fbe', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'ade1249e-850c-482e-8b60-685bbcde4586', '2024-04-09 14:56:54', '2024-03-26 21:56:25.18135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e23a87f-f18f-4ffa-90b4-3048a6ac0aa1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'eb87b4fc-06d5-4d35-858a-836b9a681867', NULL, '2024-04-12 15:08:43', '2024-04-12 14:21:17.856622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e25c2f4-7911-401a-9f29-fa25d826d858', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2022-12-08 16:00:38', '2022-12-06 18:51:37.142691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e2624bf-e34a-4a6e-943f-0fa775c5d167', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-04 13:51:21', '2024-04-02 17:57:16.960822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e291bbf-6313-41e6-82bb-56f1aa51847e', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3ee4581b-91e1-44fd-bde8-6ab9842895cc', NULL, '2023-08-03 14:54:15', '2023-08-03 14:39:06.778643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e2a308f-1d69-42ba-8875-88698b0a7555', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5694af74-59b7-4979-9144-fc04413f3937', NULL, '2024-06-05 13:01:03', '2024-06-05 11:00:21.853091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e2a7e6e-4d03-4de5-8729-4237764122f7', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-04-06 12:06:57', '2023-04-05 17:50:22.870362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e2acf87-e363-44fc-8d09-458a035c2803', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9b488ac9-0772-445f-bd41-c64cce66ad5a', '2022-06-23 14:35:32', '2022-04-13 23:06:41.617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e2c7e5f-3d9b-406d-890a-eebcfccc5dc6', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7156c141-2f62-498c-ac27-d13a41a11989', 'ee9294e2-945f-4d8c-847f-4a69c23d2390', '2024-03-27 15:55:48', '2024-03-27 08:59:28.583356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e2cb438-1e46-45d6-9905-545f8c799cf0', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-05-30 13:39:35', '2023-11-14 13:58:47.739583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e30aa3b-b591-4099-8c58-758d6e689ccd', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', 'c6773497-a741-43c1-a98d-27af780073c6', '2023-11-20 09:40:49', '2023-11-17 16:13:22.357944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e31e305-5d47-43ff-be3b-c6a9776b5607', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '20d603db-29df-487e-a7a1-ca3123d431e7', 'ce304686-097b-4f4c-aadf-233e1c5fabb3', '2024-02-14 08:50:11', '2024-01-27 15:05:03.939834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e334bd2-2eb9-420f-b32e-19f241a14a3e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '19db884d-91aa-408e-a6e2-291f9b830895', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f6e4b22b-e9e2-4e11-82d5-4e4845652cc5', '2024-04-05 14:42:08', '2024-02-20 09:57:30.966439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e359a59-4483-4e9e-b86e-db7ffb35ad39', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '3f881d5e-896a-4f8c-8bb9-5660f58c5365', '2024-01-09 11:54:46', '2024-01-09 09:32:39.319948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e3631ba-f761-4650-bf1e-37943bc6f7ba', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7707718b-7ccc-4387-a4f8-03ffa668573a', NULL, '2022-11-14 09:25:09', '2022-11-09 19:29:15.823606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e36d23f-e0d0-4f13-b1bb-d787bbaad92b', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '44a12748-7d2d-470e-8c04-3842eea3b61b', 'a09b8a7d-43e1-46f8-a3fe-7a7270fd9f87', '2023-10-11 08:02:41', '2023-10-09 15:11:35.705125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e374af2-3df9-4abf-bc52-459b946fae89', 'c7b40330-bc6e-49e3-96b2-76485453723e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '4018ca61-ef28-4e6e-93ed-d95e2e30cd65', NULL, '2024-03-18 09:44:08.704119', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e385c8d-787b-4b1a-a159-7d88b0d880a0', '4975772c-b7ef-4324-aaee-41259a3f3437', NULL, 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6938e1f0-c573-4fe6-93a5-dccb8079d233', '2024-05-29 14:34:06', '2024-05-07 10:35:47.713708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e3a8147-b695-4551-815e-3e93f4ed1ebd', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2023-04-13 12:37:04', '2023-04-05 15:00:23.832906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e3ba52a-dd0d-407f-b1ab-231a83f8ac07', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '17528ac1-7f23-4e7b-9384-5752075f6cf0', '2023-01-24 08:58:19', '2022-12-23 09:09:24.00273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e3be212-5bcd-4d4a-a09e-27b6eb6cc37c', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '001583bf-f6c6-4468-a143-b1b4c17748d2', '2024-01-18 08:23:26', '2024-01-16 11:21:44.462721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e3cbe38-9784-4cf0-998f-2a01786c8354', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '8df0f484-9206-4623-814e-62f10d3a17d6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-02 16:38:55', '2023-04-04 22:38:27.599791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e3d367a-2f8d-4a23-acd5-42147b870303', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '59005f39-c690-4bf1-a03e-272187aaaed0', NULL, '2023-08-02 13:15:35', '2023-08-02 10:35:28.441154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e3ed3fa-9986-47ab-8cb2-e34cf04bd79b', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, '2023-09-26 14:58:34', '2023-09-26 07:56:15.228315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e41ca9d-51da-450b-85bf-9b79c7c93a63', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '799271b7-42bd-44ea-b86d-0416e44245fb', '2024-03-07 09:07:17', '2024-02-14 09:54:48.384834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e42c471-a6a4-45e4-bd71-6d1a651beec4', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd76e4cd3-7889-447f-b9f8-2272d9d3a0bc', NULL, '2024-03-27 16:16:38', '2024-03-27 11:43:23.000991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e436738-3370-440d-b51a-42fd71f008fa', '07d63192-314f-4bcb-b29f-fb7bc6a3b440', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '531334f7-e008-4f8d-b61f-da598dadfb7c', NULL, '2023-10-31 14:14:16', '2023-10-09 15:54:29.992983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e4368c7-9f0e-4eab-9902-5a9d417e1ab8', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'dec47ea9-daf2-477c-8155-21840704cb31', '1d8b9057-a807-401f-8ae2-c81a4503f59a', '2023-04-17 15:47:54', '2023-04-11 11:09:54.474376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e45824d-a29e-43c2-98e6-6a4a9e5e94bc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2024-02-14 10:42:50', '2024-01-27 01:42:43.765118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e4589a9-501a-407b-9470-47968ad4ab35', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', '04a09b73-530e-48d0-a6b2-e51b778b529f', '2024-04-08 15:00:30', '2024-03-27 10:50:49.222845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e48ccac-1203-4d12-ab29-c461b311986e', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2023-04-18 12:45:05', '2023-04-18 10:33:15.897344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e48ef19-32cc-43b3-aa69-cac509b92b6c', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-03-28 14:15:29', '2024-03-28 13:52:45.364002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e493f72-16de-4837-80eb-0d819ba5789a', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7598a91a-00f4-406a-a5d1-f8c70129ae73', NULL, '2022-11-10 10:22:46', '2022-11-10 09:28:06.655161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e4a17bb-7bed-4574-b291-f43815862fa2', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '67c790d7-aef9-4674-98cc-e96b38f9ecf6', NULL, '2024-03-18 12:06:01', '2024-03-15 14:38:55.855495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e4bb343-89fe-4764-a544-909a3ec940bc', '1e458a1a-1b87-4ed2-b264-b40707037f24', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9d61a8fe-d636-44d4-a935-9bc6df293520', NULL, '2024-03-28 15:08:34', '2024-03-28 14:19:14.65138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e4ffac1-aa37-432a-b0ee-75ffbf9848c0', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'c42699fe-d076-45be-bd16-d92b1e9a4202', '2023-08-09 18:35:39', '2023-08-02 09:53:42.544697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e517acc-9e29-49cc-a1ca-bbb192c4a26c', '5b2f5d60-faae-4548-8b5f-41f8faecd08c', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f3c7ec82-fba5-4df9-9979-42cf80eada4d', NULL, NULL, '2024-05-02 12:27:15.330041', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e52aaf0-0733-430c-8c01-fb4167101409', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-02-07 17:43:02', '2024-01-29 16:18:26.338378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e52f790-c17f-47d3-ba49-6cedaa4c350f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '714ea397-49d4-48a4-bc91-b372f4ac823d', '2024-02-02 09:32:44', '2024-01-28 19:01:38.639074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e554a2f-500e-48a9-b2b4-ddcc01fb53b4', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cda17fb2-2101-4467-91bd-db7bfe01dd97', NULL, '2024-05-20 13:44:41', '2024-05-17 15:29:46.131819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e556133-c3b7-4ea3-a681-d94b4bb9c82b', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', 'cbcc88aa-b8f8-4c77-8fb4-3dddb9c6d2c0', '2023-01-18 10:16:52', '2022-12-07 12:34:18.157492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e559b29-95e3-4f2c-a8d4-345a99b30102', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'b3efc30f-bb57-4278-89d7-acc7b0b81d44', '2023-03-14 09:18:05', '2023-01-30 14:53:55.517415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e5a0de7-f73e-49df-b3a3-7cfe277700c2', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '3d73a76b-f774-4bc4-ba04-75f6e05524a5', '2023-04-25 12:08:25', '2023-04-23 18:22:18.658563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e5af664-497f-4865-87ac-5c8e029fe44a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'b6ef8675-a71d-4a5f-bb04-98d34c6fcdb5', NULL, '2023-07-31 12:41:29.697395', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e60ecb4-2cd6-4c8f-95e7-165931f01ffb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-10-12 08:14:57', '2022-10-11 17:28:40.051424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e61734d-ec5f-4e73-9adf-099068ceafdd', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2023-11-28 13:36:50', '2023-11-28 10:52:58.664642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e61a170-f04b-4653-9884-cccb3ab5b0be', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', NULL, '2022-11-02 09:53:42', '2022-11-02 09:32:04.149095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e65d30d-2b97-48d4-a49a-7f860580d20b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '494e693c-53b2-4264-a3be-71276b68ec8f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '91adbdfa-db4f-42b5-bcad-fc5c047b48e9', '2022-12-27 12:48:34', '2022-12-26 09:43:57.449616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e66e245-f72d-458b-9d0f-05461f051dd5', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2023-10-02 11:52:31', '2023-08-07 08:58:14.538451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e69fe29-3543-4d72-91f0-bbb8a9bfc1e4', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f9c35580-f1df-4834-bf33-82c648e40131', 'fcc90834-24a7-4af0-8eb4-7b3e949ad7bf', NULL, '2024-03-06 18:25:23.669948', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e6a1495-b022-457c-81b4-df91cfab1993', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '8e40b41a-9e2e-482c-8efc-b45922fa22d6', '2024-02-05 14:41:39', '2024-01-29 17:17:47.106809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e6af269-bba5-45b6-b804-d10077f45694', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'd56ed373-a64b-46de-b777-c9be4fcf6483', '2023-04-17 19:08:09', '2023-04-05 17:31:30.066519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e6c1420-9ffa-4d0a-9187-59a57fa40621', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5226b860-a33b-4859-9f84-a46839b75c67', NULL, '2024-05-31 08:45:18', '2024-03-11 13:05:01.635929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e6dca55-4707-4db0-931a-b8d41dbe01a6', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4e3bca53-b606-4857-ae4d-cc5d734f33a4', NULL, '2022-12-28 14:00:54', '2022-12-22 17:38:32.153368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e70121a-5df0-4d16-bd46-6ca680f878d2', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2022-12-14 14:33:12', '2022-12-07 12:35:47.27151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e706b41-5450-4a19-a947-7417ee7989a4', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '0043a11e-11a6-4c77-a743-d4176366da6e', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:26.843217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e71e848-a82a-466c-97c2-1f63e010021c', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, NULL, '2024-06-07 11:07:12.158602', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e73b4de-ef5f-4cfe-8ca8-b081739b20fe', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-05-17 16:04:16', '2024-05-16 14:09:33.756152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e746c51-0d76-415c-a3b6-60f8f68cfc5b', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '2780d71b-0e6a-4ca3-a370-83537d056739', 'eae53de7-b778-4cb2-ab6b-6cc9276cea1c', '2024-06-06 15:05:03', '2024-06-06 09:48:04.863812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e74893a-2e5c-49b3-813d-1528375ca89f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0173c108-385e-4c84-bbe5-7e18557757ab', '00338b85-29aa-4a86-8738-69b223a85395', NULL, '2023-11-16 10:07:35.254901', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e76520d-b468-4551-9ced-12d3a6c73ab9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0ee734a2-6b56-4e03-8140-e00b855d1aaf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'adfc1301-338e-4adf-a95f-5090a73d4dc0', '2024-02-08 14:34:06', '2024-02-07 16:05:26.079901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e78657f-3f3b-4f62-aaf3-7658579b8757', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'c6bb626b-464a-4b9d-936e-6c7dc208e64c', '2024-02-15 11:48:09', '2024-02-12 21:55:56.301249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e7a2af8-fab4-4722-8a9b-dfd56b0542d1', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, '2023-08-04 09:01:30', '2023-08-03 16:53:48.350359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e7b7af9-38a0-47b5-9e57-07b106e70777', '1568fb11-6f1d-4fa6-9d13-c7a3f855f56f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '026b01c6-b954-4f35-aaf7-83e0af928404', NULL, '2024-04-02 15:03:25', '2024-03-29 09:41:11.935108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e7b7c5a-4d33-4d09-af44-44d80182a302', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad4a6571-66af-431c-be47-15278633384e', '02337c1e-fd65-40b4-a7e5-dd4d432e28c9', '2023-04-18 16:22:07', '2023-04-06 08:15:51.246108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e7bca30-b02b-4c1b-b94e-a7f3dfc37f39', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '1652759f-7e07-45bb-bc6f-d415d4b47796', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-06-06 12:55:11', '2024-06-06 09:37:09.736868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e7c0797-1b5e-4a67-90f6-30a265cbd9ae', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7624da68-e1d9-42f7-946b-53de78593b01', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '18cd7682-bbb8-4701-943d-65cbb1417267', '2023-04-18 11:57:46', '2023-04-07 21:25:18.68202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e7c42f5-86f6-493a-b2d0-7050572dd048', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', 'd4477d9e-e9f6-49a2-b6e7-9a113b65475b', '2024-04-02 17:44:40', '2024-03-26 21:56:24.9608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e7c4be0-3691-4059-8a86-ad5ea539e8fd', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '96f1f329-95da-46f1-8b71-9c78f53a9f18', 'aff99354-316e-4b22-9cd4-1c828666ebca', NULL, '2024-04-19 17:07:04', '2024-04-19 11:18:56.568401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e7cd90f-818c-483b-8eee-1de97cd05c28', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-08-16 16:11:27', '2023-07-11 11:41:58.347313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e81af92-31e4-44d4-8eee-a724ea5529e7', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2022-10-04 14:57:05', '2022-09-23 15:06:56.072001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e87a6cb-8b55-48df-b95a-9a5452947bd3', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '5bd431be-4f9f-4c19-8cb3-ef5cb7daacbb', NULL, '2023-10-09 16:06:09.606565', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e8825c4-64bf-4958-80ac-fca6bd9d1f53', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-06-23 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '456963d0-8a28-44c4-b55b-8732cf2a947f', 'b2fc6c30-94e4-43db-a5e4-92befd9c2b04', '2023-06-28 14:30:37', '2023-06-22 06:51:22.233683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e883a86-6720-4fc3-a8ec-e13d98b880c4', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2024-04-15 12:02:47', '2024-04-12 15:50:15.622275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e8a0992-ea17-46c9-9a63-4c4fc7dc32f5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2023-04-06 14:52:14', '2023-04-06 12:47:51.034799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e8ab4c8-c2d9-4509-9b34-5068a1e4bd49', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fea01fc1-6bd4-458c-8567-25b3de384211', NULL, '2023-08-03 10:12:02', '2023-08-02 18:26:56.546316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e902dd8-6cb5-4da4-b4f4-e22ed0550b95', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '2023-07-12 17:17:39', '2023-07-12 10:09:27.387465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e90dadc-052e-4285-a835-f5b803f214fd', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-10-31 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-10-25 10:01:50', '2023-10-18 14:46:18.771957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e911047-bc21-4f28-89bd-e84805808899', 'a4c88993-ca78-4693-89be-bee076e9f876', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '31c8ed63-6a5f-4b0a-9ba3-d15bf9cdf148', NULL, '2024-06-05 12:07:41', '2024-06-04 18:12:37.173597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e914595-0b9e-4bdf-ad5a-27b73d496af5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-30 00:00:00', '60475483-2cf9-489c-8f24-bd46868999fd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-04 10:39:19', '2023-07-03 17:27:16.535546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e9190d5-8055-45bc-a557-96fd0018a5f2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-12-29 11:52:42', '2023-12-26 09:30:52.469711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e947ee4-4d4a-43e9-a7a6-a49d411f50f1', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8f488478-3c99-4763-8761-7f9654becb42', NULL, '2023-07-12 11:22:18', '2023-07-12 10:21:35.054016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8e9a9d3d-3d48-45e2-95db-2d1f35b81ffc', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, NULL, '2022-12-09 12:51:33.294693', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8e9f7a16-b6be-4754-aee5-a97c0caf93e4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-26 12:04:06', '2023-06-22 11:04:10.494417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ea09385-4457-4c4a-b315-6b46e57651f5', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '44be89ad-a06f-4e26-a7f6-9be6db6f3075', NULL, '2024-03-29 09:13:10', '2024-03-27 17:25:21.87881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ea22c93-1bf5-4908-b96d-23fcae6538ce', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '366adad1-2ac0-4c7e-a03f-45de7611465d', 'e12d27c0-fd80-4c2c-b2fb-6e45cf5f4483', '2022-11-14 16:11:00', '2022-11-09 16:17:55.993318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ea2f88d-4d81-4bf5-8c21-af76ebe3c18c', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'eb62ea45-0724-411a-aa6c-7bdf3c789b7f', NULL, '2023-12-05 15:33:04', '2023-11-29 09:15:19.145494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ea54d7e-311c-495f-91ea-322a145ed0d3', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-11-21 18:21:45', '2023-11-13 12:17:00.052701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ea5ad76-9777-4f2c-9967-508a40857d77', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '549312b3-6088-4336-afe2-5bb58516f263', NULL, '2022-11-30 09:40:13', '2022-11-09 14:55:43.65391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ea74c3c-c18d-41e6-9ead-0478274bed9f', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '75a94e1c-46ab-425e-8d0e-5a6fbff4f24f', NULL, '2024-06-04 12:55:39.975482', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8ea7795d-2590-4372-ab90-59fde13085de', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '294ae074-88d8-480e-9816-9b8487d43d17', '4c7c79d4-97df-4b07-b683-5bfb0509d532', '2023-11-22 16:14:57', '2023-11-15 17:47:52.279624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ea9303b-9a43-41f4-a6ed-845bea79b9b0', '8317c535-0cf9-4141-880f-375a3c42e619', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e6823186-d734-4e96-9709-b01a75932fe0', NULL, '2023-10-12 08:53:30', '2023-10-11 17:28:33.758975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ead07dc-b125-4cbc-8269-784c13394c2c', '12602492-c862-4330-8383-deefdb93c795', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '3bed6f73-ad5c-420e-90f9-83dee1de764c', '2023-10-02 11:32:33', '2023-09-25 16:34:35.608109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8eb7ab18-22a0-49e4-9eb6-cd1cbe49bff5', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', 'cd0ce2a5-e37c-46ef-bbd5-adfe582e2ca6', '2023-09-20 18:43:58', '2023-07-31 17:11:23.843511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ebc1ea4-cdf0-4bee-b767-d369f31b830c', 'e076c854-7889-43c4-bc41-75e7199bfa7f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ef193bdf-60de-47ab-a7a4-98a30b1c21e9', NULL, '2023-10-12 09:01:53', '2023-10-10 16:54:38.122364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ebf09bb-d76a-43ad-b872-3cac4bb2a609', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'f07f1403-f3b3-421c-a8a2-2c9ed3756fd0', '2024-06-10 08:24:43', '2024-06-04 13:20:23.919593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ec30a1c-2211-41a3-99f6-de10249b1125', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '60a3ddb0-350b-4217-a91f-f396c12c1365', '2024-03-15 11:24:51', '2024-03-14 22:40:16.635148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ec52971-32cf-4fa0-89ae-4d6e7b86cc31', '2767deb2-76ee-4b0e-af0d-d87306ae6736', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6dd0fe94-5bdd-487a-9ae6-24b7716b7ab2', NULL, '2022-11-10 13:12:24', '2022-11-10 12:18:08.875974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ec5657d-5c9b-425e-bd42-e3a86ba9c5a6', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '2023-08-14 12:15:47', '2023-08-01 12:38:28.702578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ec57caa-c1ce-4a09-847d-e8c01f6f8632', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'd7214fc7-3c28-42e1-ad66-22b489bfbe6f', '2024-02-09 12:58:34', '2024-01-29 13:51:11.638461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ec58e1e-3ac8-424e-b677-43222927c12b', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'be3499b0-58a8-4a4d-81a6-3b0c74ed568b', NULL, '2022-11-07 10:20:56', '2022-11-07 10:19:29.063827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ec5bbc4-8e81-4386-b3bb-8b8b92b0bca9', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '35cbe7c3-a584-4944-95a0-289983ad781f', 'd7fc597c-ae6e-4b0e-8623-f23861a7be1a', '2023-04-07 14:53:43', '2023-04-05 13:56:08.19685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ecbc734-13f2-4bad-a578-45d90da2c7d8', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3310b53d-4c27-493d-974e-bee9cef9c85f', '868cc2e3-5967-4dd2-a7dd-59119d24335a', '2024-05-21 10:15:57', '2024-05-14 09:45:13.02433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8eccb044-8f45-4672-9f99-5d07ebd4f968', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7cc90247-ddaa-4015-9c77-209d5770433c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-12-20 15:57:04', '2023-08-10 09:30:21.000957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ece1fe2-a81c-4e39-ac28-25cd919a3c92', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '14c173f7-d663-4359-a573-c98391b1139a', '2022-11-07 16:09:42', '2022-11-01 12:12:17.724317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ed14dce-747b-430c-b637-c44533244c28', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '15f05007-29c1-4fd4-8361-98acc7730841', NULL, '2024-04-16 10:53:46', '2024-04-15 14:03:31.815626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ed212d7-113c-4730-99b3-032d08a60263', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'a8372033-3b25-4d19-9372-8f0622841249', NULL, '2022-12-27 11:07:19', '2022-12-27 09:39:24.845335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ed411e2-1c50-4cfd-99fb-f2db8ef683fa', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '2780d71b-0e6a-4ca3-a370-83537d056739', 'c49a9dda-37ac-4b54-86aa-660dcddca9c9', '2023-11-23 15:25:39', '2023-07-31 22:09:24.680389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ed4535c-6e24-4425-a9e1-c9ab95a6a947', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '9ea059b3-c51d-4680-8fd1-d3ddf8c302e3', '2023-02-07 09:28:24', '2023-01-31 10:08:05.246031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ed55997-feab-4ba1-af23-d32109de5e34', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2024-04-26 21:36:19', '2024-04-26 05:55:19.129924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ed5af47-8807-4831-9e2d-dd86803bf045', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c39e864a-2876-4887-8e4b-93850b218586', 'd5bc41e4-8f33-4343-ad84-4b7d019ac12f', '2023-11-17 17:12:51', '2023-11-17 15:24:40.551889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ed73af1-053d-4c56-9013-1f6c6f3aa7b9', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4d31404c-8b5d-48e9-8f5a-cd420843637c', NULL, '2024-03-18 15:40:03', '2024-03-17 15:51:15.938001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ed99998-ea42-4fca-a47b-9ce4106a6eba', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd0404751-dcb8-43ec-8b0d-0ea6d4574030', NULL, '2022-11-24 12:28:08', '2022-11-21 16:42:39.21635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8edafd2a-7db3-4a5c-8e89-fd4a682e710f', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '95f43310-a505-41c1-9816-e814a1b70fa1', '23a735f4-83f2-4410-88d6-d63ab192ee05', '2024-05-03 09:32:55', '2024-05-02 23:15:20.11058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8edb46aa-5cc3-4b1c-972b-43056ec3b018', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7445d155-cc3e-47fe-bb12-ada96292efd0', NULL, '2024-06-07 14:14:14', '2024-06-06 10:51:28.160299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8edbf240-358c-4238-b6b5-4cb86967ea51', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2024-06-06 16:46:03', '2024-06-06 16:40:23.656325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8edc0725-5f1b-4f7a-b197-eea95eef25ef', '332bbf8d-4cad-499e-93c2-1ff057909463', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-07-14 15:09:39', '2023-04-24 08:55:32.883671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8edf1cf9-05c1-46b2-9775-eceeffb0940b', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '733ed4c8-4115-41b1-87f5-c45fb7d855e4', NULL, '2024-06-07 10:11:14', '2024-05-14 11:24:33.866065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ee070ed-82da-4fb4-9a42-87579638e8bb', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '748ca713-8658-42ed-b868-91ad15aa82fb', NULL, '2022-12-05 13:32:28', '2022-12-02 13:46:53.397257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ee1503e-df7a-495b-b70d-a9577508c88c', '7aa524a1-d449-4d81-8db8-1c75979b7880', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '2024-01-15 09:36:45', '2023-10-17 13:15:06.92999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ee1bd99-8458-4ba7-8a67-098a6f38657f', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-11-24 09:08:49', '2023-11-22 17:54:33.595705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ee3d800-6e50-4c17-bba2-94a4ff67162a', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '32e7e078-f0fc-44a3-bf7d-d53eda080735', '2023-07-31 17:08:26', '2023-07-31 11:04:21.141752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ee4cb22-eb87-4a2f-9561-2371cbdf3b39', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6e80580f-6129-420b-967f-9840b11e0a2c', NULL, '2022-12-05 14:25:40', '2022-11-10 13:49:21.059144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ee95be8-749a-4940-929f-5c1cbfad9299', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2023-11-24 12:29:55', '2023-11-20 17:55:09.663278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8eebcf52-fa0d-48ba-b7bd-084b3a401210', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '519017ea-dd8a-46f6-bda6-cb1ae6759f60', NULL, NULL, '2024-01-16 14:00:15.074042', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8eedf3ce-367b-4b8c-a8e7-124941e76762', 'c4f51317-1d9e-42a5-868d-08734b00bee2', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '52c2674e-845a-4f9c-815d-928a33f11007', NULL, '2023-04-17 10:07:57', '2023-04-07 08:43:12.72121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8eef0369-7da7-4e36-b544-ab67e45cb93d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '957970b1-2bde-43bb-a3b0-70e69ab85e94', '2023-09-18 11:33:55', '2023-04-05 17:29:48.420145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8eef7a02-af3a-4fb9-b72d-660c73dfaf9b', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'e18e5001-fa3f-4048-a3a5-142517309333', NULL, '2024-06-06 14:36:15', '2024-06-05 13:08:54.947379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ef12e68-92b1-4502-bb77-1417cd55e3e0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-20 00:00:00', '6cef997c-a846-415d-987a-ade8e769b7cb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:11:56', '2023-04-19 20:59:52.416381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ef7d2d4-02fc-472b-b62e-ed6e01cd6ca8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-11 09:57:53', '2023-12-11 09:55:26.85729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8efa5679-8694-4baf-bdc4-9824f6e9b366', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '83e43369-f862-4d12-8c5a-6091f18fecf3', 'aff99354-316e-4b22-9cd4-1c828666ebca', NULL, '2023-11-17 14:00:19', '2023-11-17 13:52:14.186035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8efb6065-c096-4f7a-966a-5a289080d281', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '309ecdfd-a596-4249-a876-31208c90926f', 'b06f17c7-044f-4b58-b394-ed65eaa68e75', '2023-04-25 17:54:39', '2023-04-05 18:28:09.149224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8efbcb13-b476-41ad-805d-d3597a1a64c5', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '3caddf74-0f88-436a-8284-008800ee275c', '2024-06-06 08:39:20', '2024-04-25 10:39:32.084075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8efc7ce8-6c87-4a42-9af1-ba310959778b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '5def3cf4-11c7-40fa-83de-9aefd469123b', '2023-08-07 16:13:34', '2023-08-03 13:04:52.520126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8efdeee8-dee8-451e-ad03-d30dc0d9b154', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '22c2c4ad-dfff-4487-a5f0-d7763e4dcbff', NULL, '2022-11-09 16:58:23', '2022-11-09 16:54:46.671808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8eff4785-4288-4597-916c-9719774c9794', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '70d49bf3-0546-4c62-8ca2-6ddd808d23d9', NULL, '2022-11-03 15:32:09', '2022-11-03 15:08:28.979038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8eff5bef-a999-432c-b2cb-b29cfdaa0025', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-19 08:01:58', '2023-05-19 07:42:21.844047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8eff826f-8dfd-497c-81c0-4ccc5abd7fb4', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '583a247b-9e43-489c-bea1-7119fdc5ab4e', 'dec47ea9-daf2-477c-8155-21840704cb31', '89f02478-c411-4a32-8e3f-6ce38f40b2f7', '2023-05-03 09:39:23', '2023-04-07 15:10:01.9157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8effe3c9-e31d-43e6-8259-b7c2829daa85', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '2024-05-29 18:12:55', '2024-05-29 17:04:24.176361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f0141eb-1c6f-43ee-b250-267caeb9617a', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'c89f36d4-281d-42b4-9138-5a1277bd0cf9', '2024-04-18 09:16:30', '2024-04-12 13:51:20.603812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f01d9be-cc55-4d99-8d66-edec19e79e46', '8a5096c5-a92e-4fde-97b8-f2b83ac46ca5', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a51a1af8-933b-4639-a569-44f9581a4303', NULL, '2024-03-19 10:37:24', '2024-03-18 14:10:10.632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f028f41-07df-4b49-b296-a226564d42f5', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'd2f6c830-2d9c-489a-a78a-08680b163ca9', NULL, '2023-12-19 16:01:02', '2023-05-26 11:46:11.12771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f03f990-25c3-4555-a588-681795586ca1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, NULL, '2023-05-04 08:34:58.352947', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8f04915c-7b5f-4719-b26c-3896fde9bef4', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-11-20 10:21:13', '2023-11-17 14:26:52.862006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f04a61d-45c7-4618-ae52-c5a7f1eb5d9a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-06-06 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '17fb7c64-accf-4555-9979-38292c195733', 'b4a7aed8-345e-4f95-afc1-b3afbf9e9bb8', '2024-05-31 09:09:42', '2024-05-14 10:00:35.231436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f084c92-b1f8-435f-a620-915fc358e38b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '9b9d7f3e-01ca-4437-96bc-62b3ff80eaa8', '2023-09-15 12:18:49', '2023-09-13 19:47:17.107722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f08dde0-b03c-4574-9a1a-4031e84a7fff', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8426eda5-d899-4e7b-abec-65d47f631665', '7a1774f8-88fd-46b0-b41d-18f7c4cc4f0b', '2023-09-22 09:25:40', '2023-04-05 17:28:37.020652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f0bf7a0-9ea9-4777-b55f-c9145fac24af', '7a1711c8-4610-4a45-893b-b945a6bca5dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', '24bd1d6b-83bf-4eb1-8061-2117f63e38cf', '2024-03-28 11:14:00', '2024-03-27 16:50:07.258213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f0c6b36-fb10-4173-995c-9bd06d643e51', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '2023-04-25 08:37:29', '2023-04-20 13:41:55.153363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f146e94-f5ae-4139-a2c3-e19fa6fa53c4', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3b1facc5-23f3-4a0e-8788-58b027133c04', NULL, '2024-04-12 14:50:38', '2024-04-12 14:43:06.160586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f160668-2d92-4f99-9f5d-9c12c856f96a', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-03-14 15:57:51', '2024-02-12 14:08:13.662625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f1ff440-4845-448f-a32e-ea6e374593c8', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b2d283f4-c806-4043-ae80-81e27d5a693d', NULL, '2022-11-16 08:24:21', '2022-11-10 08:37:47.27341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f206485-7c26-401c-8fb1-cba6022bd19b', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '2022-11-07 09:35:18', '2022-11-02 11:35:12.201034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f22de48-0db3-4b44-ab15-d68f519de9d4', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '775df799-f23b-4e30-aa2c-d04c08e0623b', '2023-07-11 11:42:28', '2023-07-10 08:50:49.888457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f25d882-527a-4183-b946-fc24668c4704', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '942c16b8-924a-4d04-bf1a-06f468630905', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 14:27:24', '2024-06-07 12:45:19.152434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f29edf8-dafc-4881-afc8-ba8bc68179fb', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3c8b97a8-ce88-4dd5-9ed6-830eca41f019', NULL, '2024-04-01 17:09:22', '2024-03-29 15:35:05.027001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f2af375-4c17-4d0a-8d2f-ace8f33da5a4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-11 13:49:45', '2023-08-22 11:57:24.881927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f2b388b-94db-460a-9e68-8047d8af8d1a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'deba9246-d56a-49b6-91f5-05de62d48897', '2024-04-01 12:30:22', '2024-03-28 09:07:13.263546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f2b4452-aca3-4ae7-b529-30b143fdc913', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-01-15 23:59:59', '6b513da4-6fcd-415b-a046-33a166c0d317', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '2023-11-30 13:21:47', '2023-11-30 10:28:35.353088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f2be5a7-caf3-4a49-b2f0-f8f141e3edec', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '6794535f-ac83-42bc-979d-726961dbca45', '2d2772b5-1d2a-4d37-9b9d-6e4faca6b932', '2023-10-25 13:56:40', '2023-10-20 08:56:49.353414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f2d403c-3dfa-4b13-807c-54c865290feb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c88d40f8-b5ae-433d-b4a0-7c8964297cef', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a60a1426-a702-4a0e-ad2d-8bb535c80bcc', '2023-06-19 09:21:41', '2023-06-15 08:55:26.812041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f2d9167-f3c1-4e39-8edb-58abaef3e60b', '4a52219a-1cd8-44eb-81ed-601efb74da5a', '2024-03-29 23:59:59', 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a7c7eede-a4b2-43bd-88da-eb371f3043f2', NULL, '2024-03-28 10:13:47', '2024-03-28 09:38:57.076628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f2dbc45-c8f8-4e66-8bf2-084b0fbea609', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '85de78af-3767-41d1-9b32-f2055056d9ec', NULL, '2024-03-27 10:53:13', '2024-03-19 13:31:17.571995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f2e820c-c523-4113-bd1d-1b6d43497fca', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ad9338ca-d320-4d85-9001-20244abd3112', 'c0bf59a1-dd2c-4b5f-ad21-e9d9b34246a4', '2024-05-24 10:32:04', '2024-04-12 16:47:52.275802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f308945-b54e-43a6-80b9-d3284df20d40', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', 'bb179c96-f3be-4c04-8418-19cccbf5cd4d', '2023-11-20 09:42:20', '2023-11-19 21:46:21.366564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f325164-21fe-4829-8e50-3df121910dff', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4e7193ec-6840-412c-abf0-8e400b73a796', '423d6e54-a7e3-4202-99f2-1a6d4c6e4796', '2023-08-03 08:33:58', '2023-08-02 11:18:36.264775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f34b09f-cb49-4bfb-b727-9a8984dd7840', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '487a700b-b96c-4739-a379-1c42c09702ac', '00b985e6-a95e-42ba-9788-4ecf0e884b3b', '2022-11-07 16:11:05', '2022-11-01 12:15:42.068638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f3884c7-0067-4d74-bc47-0c50ae919418', '1a2f9467-a523-489b-bd85-aee199524360', '2023-08-14 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-07-24 15:27:19', '2023-04-19 18:23:54.287223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f398a99-ee33-477e-b82e-03031548c842', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9b6d7154-4855-47c0-8e06-16a3f8a6b230', 'dd9cfa98-34a8-403a-9ec8-533080c7b50a', '2024-03-11 08:22:19', '2024-03-07 15:08:09.910961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f3a9a6d-71a5-4800-8e1d-2d9d2cf71022', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '44392f59-9b3b-45f9-883d-88086d229000', NULL, '2022-11-14 14:36:44', '2022-11-10 10:56:08.579393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f3b3e1c-9930-46d2-a621-0b635aa6a8d1', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2024-01-22 16:24:53', '2024-01-22 14:08:06.034967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f3d8ebb-485a-42b3-94bf-d586da7aeeb4', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '4799ed91-a43c-4f67-a753-75b91666bc78', '2023-05-02 12:45:10', '2023-01-09 12:39:19.691587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f3eb212-9287-40e1-9f79-785cd2a43ea3', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9d881f7a-f5f5-46b1-8f3d-d0fed7b47a4b', NULL, '2022-11-09 15:55:30', '2022-11-09 14:40:43.00717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f3eda4e-c10e-4ecb-9da7-d96fd5d25288', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15478bea-f182-49b6-8de2-f699fd971e8c', 'e71ede95-df2c-4006-8d20-88368fd460d8', '2023-04-24 11:44:16', '2023-04-06 16:15:25.097623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f40e92e-df80-4881-b5fe-b5bdb0615ed3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '2023-07-12 11:52:42', '2023-07-12 10:09:23.970777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f46a2f9-76e0-47b6-88a9-b460fde0c408', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '2023-11-30 11:15:34', '2023-11-30 11:07:02.817285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f47a7c0-b1f3-4060-a578-abecf0116e13', '8a430c24-fef0-4066-bbb1-816a613ac11b', '2024-03-27 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'accffdf2-9fe3-49b6-8477-0539643bcd41', NULL, '2024-03-15 15:13:20', '2024-03-14 20:08:31.39866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f485772-e350-441d-ac9c-9bcd3d17b8bc', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5cca6b65-d454-48df-a810-90d5e7df9b27', '7a6df66d-ede9-4995-abaf-f2b516888a67', NULL, '2024-06-04 13:02:16.232057', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8f49bcca-5ba9-48cf-ab45-92648a958874', '024ce644-d592-41b4-84db-69e5c79de11f', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'dec47ea9-daf2-477c-8155-21840704cb31', 'fcc2b4e3-095c-4a7d-b632-d3456a8b4a36', '2023-06-05 13:35:31', '2023-05-23 09:07:52.303564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f4a1df6-bea7-4a39-b6ba-1ed7c831a4b7', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, NULL, '2023-04-06 13:59:14.497491', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8f4a4ca6-db67-4229-a850-f3ee0b701416', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c9a4a8a6-f74c-4c37-b20e-382dbf0b7d1a', NULL, '2023-10-09 17:01:54', '2023-10-05 09:52:03.142566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f4adff0-0233-4efc-92ad-1c839bae7eeb', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'fcca8a71-a66c-4119-b5a5-4e073226aeb7', '2023-05-25 16:13:55', '2023-05-24 12:24:23.391694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f4ccc26-308b-46f6-8490-d0dab7b690d4', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '2023-03-29 15:39:37', '2023-03-29 15:16:43.385856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f508284-782c-4083-9885-f95f0abf016a', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ae2c7b28-17de-4792-b9b8-996009e8b9de', '7c071fb9-0bc5-4a27-88c6-ef9e998a4d85', '2023-04-17 15:04:34', '2023-04-06 15:32:23.702049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f5136f0-7f66-4bb8-b202-1eb379cc78ab', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '189343be-2d3d-49c7-9a24-989b7c80858f', NULL, '2024-04-15 16:52:32', '2024-04-12 16:47:38.471569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f522c20-da1d-44ef-afdb-d8ac30e1a6c8', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '9af0d35c-00c5-4380-a4f0-cf2b7b9b62df', NULL, '2023-07-31 10:46:01', '2023-07-31 09:49:17.722269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f54e6e6-a0a4-4e67-9bac-3dbcb723a264', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'bb5fcf9b-adf7-4ff8-a3c9-14f1cfeef5b1', '2023-04-07 11:57:24', '2023-01-19 10:20:47.480316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f552038-e138-48c6-9587-deae65b2b2d7', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd016a876-2d0e-490c-8077-9a26e3ada8f5', NULL, '2022-11-11 14:48:42', '2022-11-10 09:39:16.536727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f56ad26-4c25-483d-b2e8-aa72d7cd6303', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, '2023-09-28 12:20:54', '2023-09-26 19:43:06.234541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f591fa2-5761-4b86-85a4-a5680181934b', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2024-02-26 14:12:43', '2024-02-21 13:27:12.673555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f5bf5b7-de17-4cec-9a1c-db43fef5d727', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2024-03-27 15:56:29', '2024-03-27 15:36:08.610423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f5c8f2d-aecb-4dea-bf0c-a8d4f5532488', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-05-06 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'e54491fb-e188-468b-8317-67eab09a8be0', '2024-05-06 09:36:04', '2024-05-03 15:00:42.826915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f5d7ef2-8e30-44e8-8f87-d98a3ba5f9d8', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3762b640-5d66-42ff-adf8-33445e24373f', NULL, '2022-11-26 12:30:05', '2022-11-09 17:26:27.949466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f62e094-2cdd-4918-a802-321f1388d665', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6a258799-55da-4e7d-8109-d1280b24ba1b', '77895006-3c9d-4e92-84be-61859cb02449', NULL, '2024-02-26 10:19:12.562867', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8f631405-e857-4a94-8b79-1b88f7a886b2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-04-21 15:54:09', '2022-12-29 14:54:27.997685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f652d85-92eb-4d61-9b03-86d7b6e7bc40', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3cd573a0-c187-4b25-aaba-24901f94541e', NULL, '2023-08-18 10:55:29', '2023-07-31 17:35:39.160317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f665442-361e-475d-9593-7f38cb74355d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', 'd90b030e-2eef-45dc-ac8a-5ebff1af82d7', '2022-11-16 11:03:33', '2022-11-09 14:05:22.066348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f66fb14-81e4-41f4-b324-4343fa3b720d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '1c91f5eb-aef3-451c-b31e-21d61044c1e7', '2024-05-16 11:59:23', '2024-05-14 16:52:03.638923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f675b5f-4a84-4eb3-86e2-a0d3a124c30d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '0261db36-0d1e-43f4-88aa-eb915edd66b3', '2023-04-17 18:52:07', '2023-04-05 17:31:04.621982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f682cd0-3929-4d38-ad51-76da57755a17', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2024-03-19 21:02:48', '2024-03-18 19:45:55.029843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f6899cd-80f2-4b30-91b0-1eaba42f3567', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-08-15 10:25:20', '2023-08-01 14:26:48.439038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f6b457f-0361-437e-a5ba-fa6a32d2a884', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7d0989f3-9f50-4e51-9361-ae4fca46175b', NULL, '2022-11-16 18:21:26', '2022-11-08 16:06:15.569602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f6c0e0d-f5f7-4b1b-aba3-11a5b3047255', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c78b0c40-8d75-442a-8689-f2cdf0020576', NULL, '2023-09-28 16:12:54', '2023-09-28 15:48:20.615823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f6d1ced-bc93-4d1d-9cb6-f420a4e36f82', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '4299b625-e9bb-4fbd-8ed7-4d876b93a81e', '2022-12-01 09:18:07', '2022-11-30 11:26:06.479226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f6dd30b-fdd9-4381-a2d9-86ab2ddcf9a0', '1fb38b9c-23b4-4851-8a2b-63fa983419e1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd0e467b8-50af-4d5c-9cc1-b777a0374d71', '1f03118f-9e76-42dc-910a-9a5909f7edaf', '2023-10-18 08:07:09', '2023-10-10 08:46:14.01845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f70ed64-107e-4d1c-8859-6c11edf6da9a', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '321e1f7c-1830-4ccc-ac3b-8d8ac3772e56', '2024-05-04 16:02:14', '2024-04-26 15:43:41.895612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f7163f8-826b-43e5-95ca-a175491e9091', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8426eda5-d899-4e7b-abec-65d47f631665', '133e8c02-9340-4dc2-898f-57d143dc459b', '2023-04-07 09:54:17', '2023-04-05 17:29:07.13703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f71949c-9966-4958-b903-8e435a6845a5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-22 12:46:15', '2024-05-21 12:25:35.984893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f71f126-3ff1-44b2-a63c-dbf94977a8c0', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e1ab48f1-40aa-4a23-a4b8-9fb1bdda0870', NULL, '2022-11-11 12:11:13', '2022-11-09 19:54:21.305501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f722cae-e4a5-4f5b-b7cd-06289949654d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-22 23:59:59', '29276e44-c96f-4cb0-9085-b3d9acece7d2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-29 12:53:40', '2022-11-21 08:59:49.234243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f72813e-8348-4591-85fa-ab9b7179f3e3', '440e9f9e-68b9-40e5-acfb-033ebbd1323b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dde5f37c-66fe-4cbc-94e3-3ee16e32c201', NULL, '2023-09-06 16:35:33', '2023-08-25 09:47:24.754703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f732a25-6b4d-42ed-96b8-08f467de749e', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '3bd72266-7382-4f23-bb00-e9ee04802fd1', '2023-11-20 10:07:04', '2023-11-17 14:22:13.565084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f732e83-e553-4611-ab42-90b2ed666bf7', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-11-16 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'beae9845-eae7-45d8-b941-fe8f8d7d1000', NULL, '2023-11-14 11:36:52', '2023-11-13 18:46:18.871153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f73817a-f709-45bb-95ae-19b1532ed2ad', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2a5c94c5-d9eb-446a-9fb2-b82a3959325f', NULL, '2023-12-04 09:24:51', '2023-12-01 14:47:25.982956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f76655b-a34d-4992-9283-4b5c65f8f73b', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-06 15:05:30', '2023-04-06 12:40:04.371409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f769928-8276-46b1-aca6-ca52c3721a1a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a561863c-055d-4755-b83f-0616a9e35c15', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-01-10 11:14:47', '2023-12-29 10:26:20.296936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f7b013f-c942-499e-9c61-743a61470d9f', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a88cf83e-ee04-4bea-a268-4db0b6698610', '2024-05-17 07:06:47', '2024-05-14 11:10:29.540211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f7e9899-ab64-4872-8180-b5fb77df22a9', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'e6e53bb3-3c66-4a97-9fa7-a890ba4d4daa', '2023-09-28 15:48:44', '2023-09-28 12:58:34.316339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f7f3d2a-97a4-42d6-bd60-c0f9c0bb4776', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-06-30 12:47:39', '2023-06-20 13:58:27.683678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f8714c6-cb80-4982-93e8-fda30aedb27e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-03 23:59:59', 'c44f0833-cb20-46b4-853e-3d83a315d5d8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'd1f7e96c-2789-467b-9fbd-1e3e5aeba2f1', '2023-04-05 09:39:17', '2023-04-03 09:16:48.231302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f874224-b4d3-4706-ab70-e6dcb604d2f6', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, NULL, '2023-11-17 14:23:49.574325', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('8f8750de-f90f-458d-9cdd-a8f3da466773', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '15106932-0347-4566-8998-e4e690fc610d', 'dc8adb87-6f68-4d9c-b891-ee814f328f0b', '2023-04-21 11:06:17', '2022-12-28 20:26:34.063515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f89e7e7-f969-4c2e-a2bf-1306493b52f9', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2024-04-03 09:43:32', '2024-04-02 10:27:46.059652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f8a1eef-d612-4a14-9b21-fdf7023259f0', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-07-07 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '2023-07-18 09:23:09', '2023-04-06 14:34:21.329098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f8a3c2c-908a-49ba-b747-853576773c63', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '767eacd2-eca9-4a19-812a-d2305911da1c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fa960f86-52a0-42d4-a213-87b6f3329f95', '2023-12-05 11:58:22', '2023-11-27 13:37:08.063563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f8df2fc-5a67-4c27-94d2-7537646fa255', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', 'a6ea53ef-7b64-4651-a71b-293b2fcb0252', '2022-12-14 10:00:26', '2022-12-13 14:53:08.272276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f93e211-43aa-41ea-ac62-d2a5e3fe773f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '92ed9e2e-f57a-429d-88b0-726fda4eae78', '2023-08-08 13:15:02', '2023-08-03 13:04:53.966684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f94fbe1-fb90-4749-a809-d9d1505d0c42', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-05-29 09:46:31', '2024-05-29 08:01:47.205689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f95b3c7-e53d-40d8-b15c-5ef7f134f59c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-08 00:00:00', '856f13f6-e7f6-4ee0-a8bf-45552fbd3ae7', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2023-12-05 12:48:25', '2023-12-01 15:22:47.210186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f97f002-2a2e-401e-b590-e4cb84c4f7e1', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '382e4e47-a977-48ef-af5d-395c696be041', NULL, '2023-02-09 12:55:01', '2023-02-09 11:11:29.050657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f9851d7-6464-4f0e-bfd4-8bef46a9d91e', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7f00df93-6dd8-4f00-89ea-cfeee898bf4f', NULL, '2022-11-10 11:53:33', '2022-11-10 11:28:35.021968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f987d54-cdf1-45ce-b18d-04b0f43f0c91', '4cd722d5-4154-469a-be42-95d52b87e66a', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '58046a2a-4176-4296-9bae-7071033f3431', '2023-04-20 08:11:27', '2023-04-06 08:26:16.126416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f995c79-4363-4622-9897-95803ec27447', 'fd76566c-13e2-4358-b595-99aea282b4c1', '2024-05-29 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'b2cff095-f06b-4f96-ab20-8a679956fb49', '6597438e-251e-4cd9-b5dc-7d1a90fe3d30', '2024-05-29 10:12:52', '2024-05-08 16:20:10.346129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f9dba13-b8b4-4c58-91f6-fd0b981165bd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', '294ae074-88d8-480e-9816-9b8487d43d17', 'eb5f69c9-74ac-45de-b80e-66d7ec3543d7', '2024-06-10 14:34:48', '2024-06-05 15:53:25.188434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f9e222f-2e73-4f02-b9a8-bd3096fd2876', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'ba0f04fb-aa01-4c0b-8428-633cf6949846', '2023-10-17 11:12:29', '2023-10-10 09:15:09.895202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8f9e6933-8ad2-4dc5-a1e2-21ff90804405', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '54a5c1c3-aaaf-4d91-8f2d-2748e057ab7c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:00:51', '2023-04-07 21:15:19.385085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fa04e4c-bf44-48f4-b824-d63aab631df3', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2024-06-05 11:23:41', '2024-06-05 11:00:22.005927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fa6aa95-3441-4196-88c2-bc91bcfec251', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '294ae074-88d8-480e-9816-9b8487d43d17', 'b93d8c98-b627-462c-86bc-aab50ad395cc', '2024-06-07 15:56:21', '2024-06-06 18:05:06.378223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8faa629b-26e4-4a6a-bd7a-e28819b951b1', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '53cfc17b-a07c-4420-be97-d76d82e80e8a', NULL, '2022-11-11 12:11:48', '2022-11-10 18:07:49.131253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fab9d52-947b-497a-ace9-cc7260881d44', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-09-19 16:08:58', '2023-09-18 10:45:28.417149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fac5515-4eb3-4d9d-b552-37f3d865f04c', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '34e7c716-80f5-4a6a-8735-8f5b27286f7e', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-12-08 22:26:43', '2023-11-29 12:49:25.878158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fad00ba-82f5-4cac-a2d7-54af13f167a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-07 23:59:59', '92c3fd4f-caee-4b6d-840a-ece5150c5849', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7a710ee2-ea50-4354-ba0e-ebf302343f05', '2023-08-16 16:12:29', '2023-07-31 08:27:07.076385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fafc072-8cef-49da-b821-3d47a741efcd', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '1b83babe-0d23-42fb-80b3-830d43b833dd', '2023-10-19 12:18:12', '2023-10-18 14:49:05.795765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fb44bb8-2494-437e-9c88-656bd2b14fa1', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '29a5f53f-6d2a-4d29-b89c-5205a3099800', NULL, '2024-05-24 08:17:52', '2024-05-14 12:30:49.537617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fbe9ae1-ccf4-409d-9cc2-07956cc344f8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '44abc4be-8361-4868-8824-bcd5b34caa46', '20709257-6793-4048-b854-841995869003', '2023-05-29 11:21:42', '2023-05-24 14:25:03.698781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fc0f049-6d1a-46a5-bcdc-19050cb3dc1b', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'ba2838de-d8d0-4c87-81dc-ab8caa1ed3a4', '2024-04-18 10:44:59', '2024-04-12 15:38:03.402746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fc5933a-ce4d-4c7c-a935-3f6672b785f1', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '23979dff-7afa-44ff-a252-679eba8e0c6e', NULL, '2023-09-28 16:17:33', '2023-09-25 19:39:57.975557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fc8f4bb-ec60-4ad2-a673-82013285cf8d', 'e1c72581-ab1a-4487-9478-5684811d6bd0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e582d84c-d04e-4558-a094-e9195f14fe5c', NULL, '2022-11-09 14:36:32', '2022-11-09 14:13:43.044756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fc95dd2-6627-4d4c-a17c-5026c350e292', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '59de8257-c780-45a1-a690-dac962e5afcc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '691019de-4ffd-4a3b-9389-c52428d8ed66', '2023-09-06 14:44:56', '2023-08-29 18:29:27.754861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fcb985f-c1be-454a-a016-b6e72156e5bf', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2024-04-09 15:29:04', '2024-04-09 11:35:13.688384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fcbc7bb-69b8-4eb8-9f6c-de54ae3c0c3b', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2024-06-05 11:54:18', '2024-06-05 11:45:07.28898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fcf7b40-2b3b-45a7-9dcd-9aea7d17a93b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'b0f59f3d-392a-4c4f-8f7d-7fed735c671a', '2022-11-10 10:47:35', '2022-11-09 14:12:18.500024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fd01b91-7679-42f4-bb96-9223c6bf6816', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e5037823-d393-4573-86da-3a0835dfe5d7', '294ae074-88d8-480e-9816-9b8487d43d17', 'c8715e6f-d499-43d2-84dc-794197f3b405', '2024-06-05 21:18:47', '2024-05-29 15:12:39.842937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fd104f0-7a7f-4bd1-8e42-b1f767e93a4b', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aa6e1542-f876-4b9b-8b0b-6d7826317dc4', NULL, '2022-11-10 09:31:56', '2022-11-09 15:40:51.556475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fd16bfe-7584-4b05-b5c3-7de2b51520bb', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '32fa781a-66f4-4b7a-a4c2-5e7902d6473a', NULL, '2024-03-20 10:52:16', '2024-03-10 11:56:15.340124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fd3ce29-9c47-47ae-8a93-c2c0347d070b', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, '2023-10-02 09:59:36', '2023-09-26 10:39:43.40723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fd436b3-5ee0-4152-9c19-a519179e6806', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-08-04 14:24:32', '2023-08-03 15:28:36.134069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fd87757-581a-4fff-8121-0426b8db5114', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '0c4941e8-ca5d-426f-8d2c-eac319ec9da0', '2024-03-17 11:31:18', '2024-03-14 22:40:19.043502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fd91361-ccde-49f0-adeb-6282423471cb', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7ed15a07-e3be-4c86-acbe-6b0cde1cf94b', NULL, '2023-12-29 11:01:05', '2023-11-29 16:29:24.295272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fda1df4-62bd-40f6-a59f-036be4b94c62', '0165b0e9-a424-479b-a03e-dff66bdad5f7', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cde322d-aa9c-447b-9113-a89541984a44', NULL, '2023-04-19 15:17:27', '2023-04-06 18:58:35.564399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fdb79e7-1da9-4a21-be24-a55a02628721', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fae7d897-d1bd-4b46-9af9-de6b7a214032', NULL, '2022-12-19 16:23:18', '2022-11-10 12:21:02.089518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fdb8ba4-6f58-44f7-910c-32de49df01ce', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '51bf054c-ac2b-4823-b0f4-48ac1580abd2', NULL, '2024-01-22 11:41:49', '2024-01-10 18:35:16.167483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fdc52f3-f5ea-43a7-9b27-6ff2bf63d155', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '057cc8e2-13bc-4c90-9963-4a09bb4e952b', NULL, '2023-11-30 15:04:02.108475', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('8fdf6dbd-a621-43dd-9715-38b78cefac03', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', '820fcf28-31ec-4846-a367-75275313a5af', '2024-04-25 10:31:23', '2024-03-19 17:12:40.660599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe0d14f-dba8-4a85-ab4e-2602f25b1cbe', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '2211e4cf-3376-420e-965e-dd3b03cb4894', '2023-12-27 08:39:09', '2023-12-22 13:42:15.491336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe20ad9-4f16-4e42-bb83-743aad4baa5a', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6447ef69-2ec4-4076-877b-4710e29c3f0b', NULL, '2023-10-11 08:02:41', '2023-10-09 15:47:36.334785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe2b147-8dde-4660-8a73-38f360e70835', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-08-07 14:45:40', '2023-08-03 16:41:01.576311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe3a301-fb5f-4184-81f1-612b38b8a87c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '54c05e75-bae1-40f1-9759-720502da13e0', 'a1883f55-12f6-4214-b320-c35a3856a372', '2023-10-16 16:29:18', '2023-09-25 16:25:56.474426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe4abf7-caa8-4448-988c-9d7d68c7461d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-12-05 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2022-12-26 16:04:34', '2022-11-30 14:38:46.706867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe53341-d857-4cd0-bf12-e8a501ec0b7c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-19 00:00:00', 'd8a64fcf-6237-45f5-a237-d043ffbe7264', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-07-19 10:07:33', '2023-07-18 22:16:24.525691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe5a742-379d-42c1-8bce-bae53da7c6ca', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-22 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-23 16:32:30', '2024-01-22 11:42:23.568405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe665b5-aae8-40ff-b7a1-c0a6e31761e3', '3cb1ba00-b1f8-4f4c-a2a9-91481b0b3546', NULL, '66b9c089-2a29-4131-9b1b-b06b397d45cd', 'dec47ea9-daf2-477c-8155-21840704cb31', '6269dd87-c7a8-4694-9b61-a7464ebc92aa', '2023-03-28 08:17:29', '2023-03-27 12:21:00.076936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe76cd7-3320-4335-b388-627096a3f816', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '965214a8-73a5-42e0-84db-1da5d4f76881', '6ec438c2-f8ca-4878-b1c0-2a8ea57cd0df', '2023-12-25 11:34:10', '2023-12-04 10:23:33.216334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fe9b0f7-f9f0-4dda-a606-76c9fc0aa1fc', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '280e1df9-f86d-4b7b-a5d4-e5d453a0d995', '2023-04-18 14:27:53', '2023-04-06 10:16:10.514404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8feb39e0-b67b-48e4-b36e-d64db5891cc0', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b1e6325e-4e5e-476d-819d-ee0377221eac', NULL, '2022-12-09 16:26:20', '2022-11-10 10:26:26.23437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8febcb75-7332-4b28-9794-541f6ff0a607', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2024-05-06 17:22:21', '2024-04-12 14:21:19.59756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fec1a68-5d29-4681-a8e7-99e82d43cd2b', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '2024-06-05 14:07:38', '2024-06-05 11:09:29.616629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8fed2425-ec6d-41ea-8add-c2d5c8a2d44e', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', 'a5c4eca5-9b8f-424a-bad8-a68ed38daacb', '2022-08-17 12:31:26', '2022-08-09 09:58:38.523487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8feff6aa-9748-496f-afdc-86545460e718', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '16cc7477-ca24-4a90-a32e-875fd1141687', '84eacba0-3c6e-401b-bee6-e0c53adab219', '2024-05-06 17:07:46', '2024-05-02 09:59:59.109432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ff4f350-6c8f-42da-801e-e3c5aea48644', '7b8685de-f35d-49d1-808b-cfc9f84b407c', NULL, '14f5cb13-abc1-45bd-b98a-0b35aa721052', '44abc4be-8361-4868-8824-bcd5b34caa46', '89537016-34a1-4c6c-9490-c51b039da1a4', '2023-04-17 10:42:10', '2023-04-13 11:54:56.98913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ff578a6-1fcc-4a78-a954-da5f7fa7e3e2', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '0100eecf-9a26-4773-a853-c1f0b13117b1', NULL, '2023-10-17 11:12:29', '2023-10-12 13:49:15.270347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ff8da6c-ca65-4f73-9b05-398be3774f9e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-26 23:59:59', 'fbd6e8fe-28a7-4cce-a1bf-d790fba731de', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-26 09:55:33', '2022-10-25 16:02:35.409119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ff96b4d-fbf6-4233-b64e-a7511174023b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f623cbc0-def2-49dc-9c22-0b652d7be2d6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-05 13:06:55', '2023-03-05 13:01:24.745967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ff9b4ff-7957-4229-84c8-bfa6c5be7678', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9ad2b041-1e5c-4124-9766-09d29a29914e', NULL, '2022-11-10 09:55:05', '2022-11-09 17:59:48.830516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ffb0dd0-e915-41ae-939e-7ee2b50b4d06', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4fc34bc2-805c-494c-a956-b3fef26f82d0', NULL, '2024-03-27 18:52:59', '2024-03-27 12:23:53.007755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ffce09e-8413-4692-96ec-63c3813061f6', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-06 16:23:24', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '2023-04-06 17:14:57', '2023-04-06 16:27:07.024267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ffea8d3-94cb-409c-b476-e5ab844fe581', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2023-07-31 12:45:22', '2023-07-28 14:19:45.625854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('8ffedef9-88ec-4e32-9ac4-8fc34050d3c8', '411ee004-44b2-4499-9920-a9909a033dab', '2023-12-01 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-12-05 17:29:41', '2023-10-13 10:53:20.430867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9000827a-f647-4797-8488-5b9792d7b30a', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '8d425ca6-8f86-4a4d-94a3-3f7918cb29b5', '2023-08-04 17:48:14', '2023-08-04 15:16:38.233963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90010086-c683-424a-96be-5d524aacebb2', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-04-12 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '27ca55e0-01b0-46d7-a382-e53c8f613280', NULL, '2024-03-18 12:20:14', '2024-03-16 14:06:11.177851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9001f0d5-045f-4a70-8d58-3b3a098c2c5f', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e9cfc19a-aabc-4f1f-a858-c5bb116eda00', NULL, '2023-10-12 17:13:34', '2023-09-27 09:06:13.935713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90022513-4079-4c11-a32a-67d839d27821', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '74f6307b-c2f3-4b0a-9bef-2adf686c6044', '44abc4be-8361-4868-8824-bcd5b34caa46', 'e53b1864-10d6-4287-a0fd-366fbff89788', '2022-12-19 10:14:50', '2022-12-12 10:50:22.338178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90028cb8-0a76-455c-9fa0-8c0fb7a8f97c', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', NULL, '2023-07-19 09:27:23', '2023-07-17 14:57:14.848978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9004e184-592b-418f-9c99-37575f9a726d', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '9bc179be-08f7-4118-b4cf-a94ccf38087a', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '707dd648-408a-4a8a-9cfc-756f4af185ab', NULL, '2024-05-29 09:35:08.301415', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('90069ee3-d99f-4eed-8c7d-01effcec0a51', 'ac792680-e515-4cff-8b01-089a5e0ec856', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a49c19e5-c191-4c4f-aa37-288ce11a2017', NULL, '2023-04-28 16:10:33', '2023-04-28 10:15:16.164402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90082e3a-d369-4aa2-b9de-ca0e0f22bfdc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1fb72fb5-1649-408a-8692-65e13a759eb5', '294ae074-88d8-480e-9816-9b8487d43d17', '05651f00-54eb-4d0d-9fb8-f7bc8426f4b5', '2023-08-02 16:05:18', '2023-06-29 13:47:57.335584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90084044-d726-4862-a788-b09f67e8e8fb', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '29a5f53f-6d2a-4d29-b89c-5205a3099800', NULL, '2023-10-13 10:51:51', '2023-10-09 13:06:22.032368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9008e948-bb78-4b0d-82c4-e5c78b4faf28', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'fa47a6b0-2601-4e75-97f9-388fd6c9a75f', NULL, '2022-11-30 11:26:07.666214', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('900abc9c-040f-4f50-a7dd-26dd76f05ce2', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'eb51ceaf-2e8e-477a-b750-88aea63f8587', NULL, '2024-05-02 16:52:46', '2024-05-02 15:58:17.062099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('900b3d4b-6eb8-4bae-b006-b4f1d7ce73af', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '44392f59-9b3b-45f9-883d-88086d229000', NULL, '2022-11-22 14:36:47', '2022-11-09 15:56:38.984683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('900ba960-f985-472b-a9fa-ca71b346cb81', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '838e9a1f-ef52-4641-9a5d-5dd14591cb34', '2024-02-21 12:05:36', '2024-01-29 12:38:33.625907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('900d34e7-08c3-44ee-87f3-cecbc9b60cc4', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2023-11-14 17:17:02', '2023-11-13 19:00:57.013179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('900f344f-1b0f-4cd8-8f05-13d06de554d2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2023-11-20 13:14:04', '2023-11-17 16:44:09.100505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('900fabf4-75c0-4770-92c0-73089cccddec', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '8badbbab-6798-4659-ae0c-a6daff5635a5', '52e12e06-ba1c-4fd9-81ad-732db0b6bcdf', '2023-09-29 08:02:48', '2023-09-19 11:12:35.856505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90111b97-1d16-42bf-8c7a-683fbdee05c0', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '49bc21a8-ae61-4c1c-94e6-fbfd57113443', '2023-12-21 12:14:23', '2023-12-12 18:08:04.733226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('901202f0-37bf-47f2-b073-49097977c49a', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '1fb409bc-4e60-4c5f-94aa-a480ed88c10c', '2023-07-11 11:43:48', '2023-07-10 16:53:40.103669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90121dae-8af5-449e-ae5a-6bd20d37bc45', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', '58b4aa78-e353-4724-8995-0e782633ac85', NULL, '2023-07-24 14:56:00', '2023-07-24 14:25:00.884887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90126206-34a0-40c3-91a2-0eff75d032f8', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-08-07 11:02:21', '2023-08-02 14:00:21.5572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9017b5e8-9528-41d1-b591-173bad529a96', '72666475-c5da-4909-a8cf-d5b69231b5e5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cc201638-d058-4410-aed4-44b5294503fc', NULL, '2024-02-10 13:58:18', '2023-11-21 12:59:11.745279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('901c19bb-36cc-4a7b-b1ac-cbe47dd634a5', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '9b8ea049-f047-4393-b67c-78038aafd981', '2023-07-10 16:50:33', '2023-07-07 15:18:23.335132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('901ca07b-1bc3-4323-8d2b-6940359e21da', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2023-04-19 09:00:36', '2023-04-18 20:08:50.12321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('901e35be-0c5a-43ac-9089-58aa0509bdda', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2903762e-cd3c-4c6d-b86a-57cb1870f9a6', NULL, '2023-11-24 12:16:20', '2023-11-20 09:09:46.254759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('901f52b4-6fd2-4402-853c-63691fdc1a2f', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'f05ff17e-abe0-4bab-92ff-52c6e896842f', '2023-10-02 11:52:31', '2023-07-31 18:10:57.210785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90202940-86e3-474d-a6ea-d7447fe7ff70', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2024-06-05 09:22:24', '2024-06-04 17:18:12.228218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9020550e-87c4-47ed-9aa7-5dbc682c09bf', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1430d878-4c18-4816-bae2-2c0ab814c889', NULL, '2023-09-26 11:40:21', '2023-09-26 11:36:02.477194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9023e4f6-ced2-41a5-807b-d5158423692d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '1a2f9467-a523-489b-bd85-aee199524360', '013ec369-1ba0-4028-b4bf-8f59146d0ce9', '2024-04-26 11:18:34', '2024-04-22 13:56:47.239294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('902442bc-3b6d-4d85-95ad-fd8ab9a5cbfc', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-27 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '19689d3d-047f-4100-a42a-e8b7532a9361', NULL, '2024-03-19 13:13:03', '2024-03-19 10:44:43.697607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90256ca0-9e5e-4191-9159-737baf39de75', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a007d53b-417a-48a9-96ce-360f6b868bd5', NULL, '2022-11-10 09:31:56', '2022-11-09 15:40:49.245009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9025a7f1-6f03-4588-8ee4-c67c1772d555', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2853202c-40aa-466d-9da5-5250dca6b91d', 'c1433ca4-3ab5-4690-84f3-8b2793b2902b', '2024-03-05 13:48:43', '2024-01-29 14:52:03.619694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90276d88-4591-49b5-9465-deb291ba9a55', '491bc523-939f-4044-9320-df90f7e21633', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '1c443be5-422d-40ee-9bd3-6f17548c447e', '4207f021-4422-4b8b-8808-22605d2c78b3', NULL, '2024-01-12 13:45:54.717869', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('90288063-d9ab-4215-9b58-55c8ad74fe39', '8d0fcdbc-bd0a-4d50-a13a-a9319cf36a99', NULL, '3b241d0c-7b97-4bec-9b4d-dd0df63d4105', 'dec47ea9-daf2-477c-8155-21840704cb31', '370492be-e46b-4158-87a9-e91ac8cc8d09', '2024-06-03 14:49:40', '2024-05-31 13:37:49.05845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9028c6f0-9a29-47f7-98bd-099e2ce80ce1', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '10d3f69a-5083-431a-ae66-6f5599b7469d', '3f31dc2c-4cee-4e3a-a075-3a17e3126785', '2023-11-23 10:22:41', '2023-11-21 18:19:20.023919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('902bb868-6879-4c60-a30b-b34016938f47', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, NULL, '2024-04-27 14:55:16.135191', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('902ccbe3-77da-4441-819e-a7c4491dd445', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2024-06-05 14:24:12', '2024-06-05 14:20:35.951311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('902e453f-32b8-46de-92e6-55b9d8e2dc6f', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '2022-08-10 15:48:07', '2022-08-04 11:27:37.962188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('902f182b-4b6d-4f67-b7bd-b94e5248ee64', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '429ac545-1b22-452a-a0b2-711d06eca0a9', NULL, '2024-04-04 12:19:43', '2024-03-28 22:34:41.783914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('902f6206-10b6-46c9-b5e0-31a11a9bf589', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7beec95e-330d-477f-bded-efa3c7758fd1', '2024-01-24 10:57:44', '2024-01-23 12:06:48.313007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9031c2ba-8c00-43fe-9c83-d4ab45e6d11b', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '254348b3-225c-4ff4-9e7b-3e6d82089dfe', NULL, '2024-04-02 08:44:16', '2024-04-01 18:33:35.380149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90336f43-38d2-4350-9f86-4fd9b810f6b0', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9e2d9b7d-eb7c-4296-beca-4b11290b3159', NULL, '2022-11-10 15:02:02', '2022-11-09 16:33:49.909031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9034ccb0-a7ab-468f-8a56-3facfe9aaf21', '046520df-0749-44fe-816e-1aa6a104220c', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', 'd15c1ebe-76b1-4de7-984c-33d580678d3a', '2023-12-25 11:23:44', '2023-08-01 18:09:19.349582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90354f07-ebba-4b24-82cf-e1a31c2a3214', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-10-16 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2023-12-04 11:37:21', '2023-10-09 19:19:59.005578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9038ea9a-31c6-4702-b90c-3279a1965bec', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6a3084db-c37f-44c4-8d90-6a84d296a6a3', NULL, '2022-11-02 11:11:14', '2022-11-02 08:59:18.933288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('903ce26a-1eb1-486c-9407-f7bcdcb48324', '3e85397e-e75a-4cae-83bb-4188003b5da6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c4affe24-3de2-4ef7-9f17-7717b0ca63ba', NULL, '2024-05-21 14:17:40', '2024-05-07 09:41:21.843195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('903e983e-71e9-4cb0-8a1e-d8afc23fd088', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-04-18 11:20:41', '2023-04-06 12:42:23.685045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('903f233b-b25a-40bd-9309-b5db80e781a8', '044fe165-faea-48c4-957c-09cd23271ad3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2022-11-07 09:04:21', '2022-11-01 16:48:39.070086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9040e59b-80d0-40a6-9673-33706a2a6076', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-07-18 08:52:57', '2023-07-17 15:32:01.860347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9042138a-d424-4526-a9b2-65e6db1b27c7', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'cc44fbe3-c823-4d8b-8357-27616205de9a', NULL, '2024-04-25 10:46:47', '2024-04-15 16:26:40.517095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90429ae6-e281-4867-bd76-b24c0ad968a0', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '38988fe5-e395-45ed-b39a-d71cc24bb36e', '2023-11-17 10:05:20', '2023-11-16 22:45:36.648147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9042a70c-994f-43b0-8271-f368f2d4b629', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2022-11-16 11:03:33', '2022-11-09 14:05:23.43838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90434dcf-44d6-4f8a-8548-f7646652133d', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '74b6cc78-31b7-4d43-9ff7-696fa1a70d7e', NULL, '2024-05-22 15:14:16', '2023-09-26 11:15:53.179341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90475e27-5144-4bce-8baf-cf8fe634600b', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'd7583106-71f9-4cdf-a6bc-223079fdc945', '2024-04-01 15:29:09', '2024-03-18 08:24:01.587688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9047ec84-2a8f-4f64-90ca-bfdb6777bb99', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-02-14 11:27:54', '2024-02-12 13:47:35.561332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9048708b-3445-4b74-85ec-9caea7b7be59', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '58e5df21-90d0-4080-aa87-acb91562bf5f', '2023-12-08 19:17:08', '2023-04-18 10:40:36.338242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9048c383-3b86-4fda-b32d-342eef80c7d8', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '707fa375-26f9-4710-9dac-4c8e38897d75', '2023-07-11 11:42:28', '2023-07-10 13:42:16.762589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('904b3b36-19f3-4ccb-92b2-0400dd772cbe', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-12-22 09:09:57', '2023-12-21 13:56:53.548492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('904e1629-d147-4834-bdc8-37c6cabc26f1', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, 'bfec2cf5-4ad7-4d43-adcb-517cca60baa3', 'ff83d3dc-0785-471c-9151-e943cc618572', NULL, '2022-12-12 11:18:32', '2022-12-12 11:12:31.37702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90514a39-48c0-4a45-be9a-69eba4bad715', 'a30664c3-bef3-49a8-9af8-412614f7e689', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2024-04-15 14:17:01', '2024-04-12 17:56:51.526774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9053c80b-bca6-45e2-b991-5162c0d4f342', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f08c0ae2-712e-42c1-b8d2-ed388aa4edef', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '79ea4543-4149-4668-b4a4-3ffb30e3f9c6', '2023-05-05 14:03:54', '2023-05-04 16:23:41.470593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9054c28a-b8e0-4d02-a332-b4bd92c63a58', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '2022-09-30 12:04:37', '2022-09-30 11:19:29.704145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('905514b6-ae68-4c1d-845e-45ff72cc3762', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ed081528-cc1b-4810-b09a-00ab343a4932', '43043d42-947e-4614-af0f-7c4bc036b708', '2024-04-26 16:37:17', '2024-04-25 10:39:26.28263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('905f525e-3082-4291-b6c2-8873a0c5d1fd', 'dbc30d68-12c2-4097-9651-3e742530f140', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29a09dae-cc28-4516-a976-dfbadb3c5380', NULL, '2023-06-26 18:04:33', '2023-06-07 15:04:22.779106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('905f93da-8bc1-473f-bebd-9c7145476d53', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e439e60c-a694-4adb-85a5-29c4ad207d6c', NULL, '2023-04-24 11:44:16', '2023-04-07 13:31:17.815771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('905fa4cb-f73f-4617-9bf4-7fbdb38f357d', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-12-14 12:59:58', '2023-12-13 14:38:34.478524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9060deb3-506a-4859-90f8-58e526641f7e', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '2022-11-10 12:40:18', '2022-11-10 09:36:41.892699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90624417-8d28-4883-a02c-9533776ff26d', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '35008e43-1d43-463f-9e1d-35350c81e20a', '28b36ffc-4f81-4871-b823-5ae25fbff2ba', '2023-04-25 09:11:39', '2023-04-21 17:11:07.828765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9067a4d1-e7d7-4935-b76a-544c90d4b102', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', '333f264e-a0db-4f00-88df-e5f00a00952f', '9054f592-2bb4-4fd1-9775-379ea2058751', '2023-01-12 12:55:42', '2022-12-21 09:12:54.023763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('906922ff-b4dc-4ad2-abfd-78e3e9afe29f', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-11-17 08:07:28', '2023-11-16 14:52:27.436806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('906976a2-bf53-4a6e-b23c-0afc3bc4b89b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'cca08a5f-ff74-47e9-a2d8-1dc075d6d311', '2023-04-12 12:45:27', '2023-04-05 17:30:05.247657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('906cafd9-b29a-4d0c-b8e6-1a78113d6830', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e502b5ca-238f-4da9-8ad3-d266f6a6e413', NULL, '2022-11-10 16:17:25', '2022-11-10 10:57:05.16405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('906dcb9c-147a-477a-ac10-c5745b4805f3', 'a42897ad-368b-437b-8061-0cf77c6491b8', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2022-11-09 17:20:43', '2022-11-09 16:43:45.226578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('907077bd-c1b0-4029-992f-f92cc2f66bc6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '42b560cd-9e93-4de6-b7a2-cd14e3594bb1', '2023-02-09 16:46:36', '2023-02-06 22:52:49.106517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9071e1cb-cda6-4650-bd13-aed5eb53bc11', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '2e33d79f-06ae-471c-889a-76bbf911eebb', '2023-11-14 11:19:54', '2023-04-25 09:10:04.673397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9073edf5-36cd-48f2-8c7f-53776669f599', 'de142d10-5a2a-434b-ac61-99c7d865d253', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b15594f0-168f-4d8c-9187-9785e3100c4b', NULL, '2024-01-23 13:56:45', '2023-10-09 16:35:51.453086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90755ef3-a3d5-432f-aca0-fb8b1ab1ed04', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0339b4cf-b278-481f-a941-9c2a154e6be8', '00767aed-0537-492f-a455-840ed87c97c2', '2023-04-12 13:39:55', '2023-04-05 17:29:03.777577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9078e1d4-3469-4fe8-bd16-9816653da38e', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '5a607ddb-4054-4c09-b13a-e2c9e07176e5', '01df1281-1b55-4592-8e56-1a0e2f8d6aa2', '2022-09-28 10:23:47', '2022-09-26 18:16:26.722385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('907c6a84-2240-48fc-994d-32e808b7240d', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c61272dd-2e80-468b-8659-80103230b73e', NULL, NULL, '2024-03-11 09:49:46.924747', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('907ca92e-8c73-48bc-88dc-26ce4c91df44', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-01-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'd5fe39ee-bed6-4e33-aa16-630fcf25be57', NULL, '2023-04-05 17:32:19.602058', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('907cf947-d66c-41bb-8922-16d09ff78cbc', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'd801d40e-b5c7-4deb-86dd-8d9238befab1', '2024-02-15 12:23:23', '2024-02-07 15:35:47.630651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('907f31ec-2c77-4746-b93e-768d49fc4648', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2cc394e1-b969-4933-8350-b3ceed0ee2a6', NULL, '2023-11-24 09:30:32', '2023-11-22 14:10:36.375685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9080d110-b8e8-412e-92e0-bc17fd0d64d6', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '67b0ba3c-1b2d-4797-926c-917d5e03eb55', NULL, NULL, '2024-03-27 09:06:32.251033', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9081581d-443a-4428-ae12-7b978e0729c8', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2022-12-20 16:12:55', '2022-12-06 18:32:34.326433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9082d8af-b2bd-42df-81e5-929286f3571b', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '35cbe7c3-a584-4944-95a0-289983ad781f', 'e1dba6b5-62fb-4646-8067-d4207c304fb8', '2023-12-07 15:21:27', '2023-11-27 15:13:37.84764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90833b9e-9eda-49d9-9b35-d90877360f32', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '048ed368-3250-4359-b317-dd2ace5ae6cc', '2024-05-06 13:50:27', '2024-03-07 09:45:52.710663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9083472a-1589-47e0-9b89-6c78870be9b4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-12-29 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'bd9a9c94-a6be-40c1-a590-fc687f2ab0e3', '2024-01-25 10:58:42', '2023-12-18 18:42:02.890853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('908382d1-4253-46a6-b494-c948a18a456e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f0480686-5f3a-414e-bb06-43e168ac401e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-06-07 08:25:28', '2023-06-06 15:34:23.32055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9086bfef-c637-46e2-bf56-7dced2a7bdd5', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-07-07 15:55:12', '2023-07-07 15:43:26.451915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9087931c-7651-4d32-bb57-d87a3a740efd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'd55aa0d5-c3a4-4b4e-900e-10bdadc631e1', '2022-10-20 17:05:35', '2022-09-23 16:10:36.382114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9089ff25-3747-49f1-b7b1-bb3dee391412', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a49e554a-c963-47a5-a860-51a00a5bfe3c', NULL, '2024-03-18 15:27:32', '2024-03-18 14:03:12.440987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90916761-e140-4258-9c74-2d4b9598cac1', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2022-11-07 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2022-11-07 18:04:16', '2022-11-07 17:52:19.158035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90919319-7694-45b7-82b8-ea1437ff52e3', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-06-01 23:59:59', 'efb01d5e-b50c-404a-b609-2bf036733a78', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, NULL, '2023-05-19 17:56:13.789851', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('9093d53f-0fa9-43cb-ba20-58310f39a4f0', '68cadc4f-7520-4dad-b3c2-c5029573c000', NULL, 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', 'dec47ea9-daf2-477c-8155-21840704cb31', '2ac86578-755e-40ee-9c2e-2c08411422c4', '2023-01-30 15:50:48', '2023-01-26 16:17:29.833892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9094e57c-171e-41f8-8682-5e16c322895c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '89204480-9de7-4de9-917c-ade7f8323ec0', '8c674119-af0e-4586-b3fc-e1d8de19a381', '2024-02-01 18:23:53', '2024-01-30 16:45:42.254252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90967e00-d598-4cd3-9cb8-f0791129846a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-02 12:45:10', '2023-01-10 12:04:59.977839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90971fc4-5408-4f93-a900-3781ea072061', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '6edb2d35-c583-484d-b694-36a82bb81809', '2023-11-20 10:21:13', '2023-11-17 14:03:39.947865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9097e41b-bf3c-4ae9-ae7c-90bb7c37e249', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2023-04-12 15:32:15', '2023-04-06 09:29:54.830373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9098968b-aefe-42d6-af82-9d766477cfda', '6a69de18-1087-4e55-94df-4159220980d6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '382b0deb-0262-456d-aba9-16e0cf08425e', NULL, '2024-03-21 11:43:01', '2024-03-15 08:54:12.643678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9098c839-25b6-422f-882b-4b86aff82101', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8528dcfc-3822-4c53-bb4f-34ea492f235c', 'f3742cbe-9440-4d31-96df-cd752f4362a3', '2023-04-07 16:31:12', '2023-04-06 15:21:56.468815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90991d86-10c7-4085-a34a-49c3c78528f3', '9f1970b9-69c6-4104-a1ba-6996f180731a', NULL, '3b241d0c-7b97-4bec-9b4d-dd0df63d4105', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, '2024-05-31 13:16:48', '2024-05-30 09:59:13.871188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('909bc03e-9c72-4bba-8690-1903c5a28935', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '0c8b82bc-c4d8-458d-97f9-20da32fef78d', NULL, '2023-11-29 11:06:23', '2023-11-28 12:30:24.458521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('909c378a-94c4-4f99-98e4-570ea40842e1', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b20003e4-632b-48de-92ee-db731073c509', NULL, '2024-04-23 11:39:58', '2024-04-12 16:29:22.531749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90a0f5e5-fac8-42fa-9fbc-093c8b7becf6', '7ad733ac-acf5-4506-9f6c-bc783ff52efb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '34affb22-1d5e-459d-aecb-75578f3c0c78', NULL, '2024-03-15 12:09:31', '2024-03-11 09:25:29.242027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90a48223-eda8-47ac-978e-fb778f22e62e', '1a9f68a6-65eb-4f68-b403-214a0b90598f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '2023-04-11 09:32:06', '2023-04-06 16:08:13.499654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90a7b663-6a24-4e85-9649-799c6d05a690', 'ad4a6571-66af-431c-be47-15278633384e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-04-18 13:32:40', '2023-04-06 17:28:20.220409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90ae03ee-6b5b-4d74-9021-82f0ab2bab44', '7759ac80-71aa-4942-9003-a04724ae6a87', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd5f8ef91-a4ca-4573-b1c9-6f6a76640cc9', NULL, '2022-11-15 09:13:46', '2022-11-14 18:30:53.526638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90b0780f-b419-4074-8ab9-cb1cdb29dbf8', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2ad4342c-5228-4f0e-a6e7-8938a5abbcda', '2023-11-21 17:07:08', '2023-11-16 14:27:36.587695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90b43966-c3ca-4622-915c-a5273351f628', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3b937d5b-99ba-4970-b623-9e6bd7a87c09', NULL, '2024-04-01 13:48:31', '2024-03-26 21:56:24.442816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90b50ce5-cbf6-4b58-baad-ceb86284b804', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-07-28 16:49:16', '2023-07-28 13:58:18.616368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90b56e37-cc58-4c17-9515-eaa3b13681ba', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '2024-03-29 07:54:10', '2024-03-28 17:34:40.137641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90b7e3ad-ec8b-4062-be95-db185a204204', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-19 00:00:00', '777a31f0-ef64-4380-944d-43dfad6f8317', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-09-19 10:59:17', '2023-09-11 15:26:40.319241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90b85c2a-b766-4705-a7bc-f2dceb43b3d1', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-01-17 08:40:48', '2022-12-26 12:56:36.794791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90bbcf19-a163-48dc-9dc4-b05e224ac340', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '1264e6f7-48aa-4911-9dc6-99a6cdb34580', '2023-04-24 12:05:54', '2023-04-05 17:30:39.113546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90bcffb5-b3aa-4668-a088-bfbf4ece1fc2', 'aa8ea9ab-2c6e-4b81-97ec-968d6466e042', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '203559ec-f855-4b18-8e4d-1bb4bb43391a', NULL, '2023-01-09 11:21:02', '2022-12-22 15:12:52.767377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90c074e3-b775-4f71-b79f-d4d87d37e188', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '07c01afc-a9ef-4747-922b-1247c17c9ad2', NULL, '2022-11-11 09:38:31', '2022-11-11 08:09:30.099867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90c1843f-9b68-4e13-8604-a2d2555299fd', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '6154aed8-389c-4c36-84be-99787857eed6', '190d8bab-f283-4d16-8357-34c3b5bf4dd4', '2023-12-12 18:38:51', '2023-11-30 15:46:00.905071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90c20ad8-484f-48ef-be75-89ea2515b7b7', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-09-25 16:47:51', '2023-09-25 16:40:16.326479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90c3e090-9ede-4ba0-bd72-7ba3e3b7de3a', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2022-11-07 11:07:28', '2022-11-03 15:08:29.852408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90c630fd-cd50-43d5-8e5a-74de015e0944', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-12-08 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '6aa9ef58-52dc-4650-a4e7-de48c650de10', '2023-12-07 17:52:21', '2023-11-30 22:12:48.06779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90c70db5-cfb7-4c74-87aa-0c799d3a8c55', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '00fc6505-0457-4bec-bbba-b140c34d2d7d', '2023-09-08 14:46:36', '2023-07-31 13:47:49.170664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90c72c39-433a-422c-805e-137fcda94b1f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-11-21 14:45:29', '2023-11-21 12:38:25.810509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90c75136-0f51-40cf-9081-bfec3ac05bfe', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'e493f829-de5b-4ee6-b265-e65c38fa3218', NULL, '2023-11-21 15:03:11', '2023-11-21 14:41:49.901628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90c927b0-0e02-4a08-ac23-dbd7434fdb07', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-11-30 12:09:35', '2023-11-22 11:31:09.309406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90ca3582-8a89-48cf-8686-06476828789e', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '057b5cbf-236c-4db9-9313-21405eefe9fe', '2023-07-31 12:22:08', '2023-07-17 10:24:19.828606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90cc8880-0faa-4fc2-8e58-2d01369c66db', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', '6fd93f90-21ee-498b-a674-77c7fc80f819', '2023-11-13 16:44:08', '2023-11-13 14:26:28.760383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90ccf60b-64d0-4a7c-ab0f-6c7433f8f92b', '2fb080ac-7994-4485-a6df-0da723767863', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '2023-09-11 14:21:22', '2022-12-07 13:30:48.090181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90d3cf13-58ee-4391-b55b-e6cd3a89126b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-05-10 13:30:27', '2023-05-10 12:21:05.663498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90d73626-662a-40c1-acd3-03f8b9d6a5a3', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-04-10 10:05:39', '2024-04-09 12:01:14.450017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90d923ad-6c2c-43ad-9489-55d25402efe5', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '2023-04-06 15:34:40', '2023-04-06 13:15:02.957679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90da88e7-9557-4f8d-8f61-ac963fb0be1f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e9dba8f7-9153-4ee6-a330-abb4355a6bb7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b99c86ed-6856-453b-86ed-7f14057b538b', NULL, '2024-06-05 14:21:28.875465', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('90e00808-a871-4c2c-948b-59e755bfda00', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-08-03 17:06:06', '2023-08-02 22:19:14.361083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90e09767-9b92-4ffd-8caf-ae77263dcfef', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-08-21 10:57:50', '2023-08-15 13:42:27.619883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90e1edba-962d-449f-af89-9879bacf9329', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8f3e5e04-028d-4049-90b5-c2e8dadcd3dd', '0e894c96-1c80-4f59-b7bd-836e3fdc82f0', '2024-06-07 14:33:29', '2024-06-04 17:04:09.898803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90e3a57a-a10f-442b-9977-5d47cab07981', '79520057-763d-490b-8675-3fcf97467e24', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2024-02-09 14:28:17', '2024-01-30 09:20:49.866643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90e54dd0-8479-4e0f-809a-950a46b50458', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '53c34515-214c-4418-b7e4-9be4957e7e7e', '2023-04-24 11:41:50', '2023-04-05 17:30:35.353684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90e5f4f3-06ae-4f0c-84c0-408edfed1a7e', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e26739cf-4b84-4937-a251-2a39e2c25600', NULL, '2023-09-26 15:28:03', '2023-09-25 16:42:54.538856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90eaad2f-3fe3-4824-8dd4-92bd14b73cfc', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e076c854-7889-43c4-bc41-75e7199bfa7f', NULL, '2023-04-11 15:38:59', '2023-04-06 12:47:16.004879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90eac725-4aa0-4880-9afe-da5ec6a41136', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a1848466-1818-4734-bf14-188ac03c9fb8', NULL, '2024-04-26 07:52:59', '2024-04-25 11:09:29.662569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90ec6c2f-599e-4ae1-872f-4683bf21cfce', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '76475255-30db-4aef-939d-5987ad148bc2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-13 11:35:41', '2023-12-13 10:56:30.536859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90f51d89-2579-49f8-bc60-cfecc2e55bdc', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', '00320c32-4866-4867-9d25-48cf76fffef3', '2023-09-27 11:25:03', '2022-11-09 15:02:56.994096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90f870ea-815f-4a67-9c96-703515342284', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', NULL, '2022-12-05 14:25:40', '2022-11-10 13:49:21.24014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90f9a030-4ab0-46b0-af7d-49d4e70f9324', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-07-04 16:10:30', '2023-07-03 19:40:02.069943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90fa3a63-7cd6-4c70-8bc7-17b011a182eb', 'ec501bab-9af0-449c-b8d8-aef05c645b02', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0085c1ec-516a-4c4d-9518-b20bbc95e8fc', NULL, '2024-03-28 10:13:19', '2024-03-28 09:34:42.751349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90fa91fd-45bc-4593-97ce-1b0ca21d5941', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '1413ce33-7ad6-44fc-b518-14352e0a9811', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-03 22:18:53', '2022-12-03 22:14:45.724668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90fb6307-5d42-4635-94ae-b2cd18427bca', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '2023-08-01 12:53:42', '2023-08-01 12:15:30.582264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('90fced5d-adb3-4145-ac72-86a69e163bbc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-02 23:59:59', '93102113-86aa-4f5b-b970-f3968818c094', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-02 12:44:46', '2023-02-02 11:13:28.306996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9102d506-f0a4-4a29-b37c-c4eda4bb5222', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '2024-06-11 11:23:28', '2024-06-06 12:33:18.403655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91036e0f-ba74-446d-aa9d-cab492481ef2', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5dee110b-08d4-40ee-a6a5-2cf9aa05195d', NULL, '2022-11-10 14:43:07', '2022-11-09 16:39:34.379797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91051a14-5180-4327-b406-e4164b6ca795', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '4ba24232-62ab-4fe3-9d1f-d65dac3a881f', '2023-12-07 08:45:16', '2023-12-04 14:29:56.442004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91056567-b371-4655-a4b8-168d221e8364', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2a75abbc-141a-49b7-91d0-e9a8e55c5800', NULL, '2023-07-31 18:49:52.297075', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('91062e5d-5d76-44b2-bbec-b4d1455a8399', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-11-29 14:32:01', '2023-11-22 16:41:26.131874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9108b5fa-006f-49be-a462-3f75bed0c35e', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', '1c5d75a2-872c-4031-9e52-f0a64d02031c', NULL, '2024-03-27 12:03:02.598176', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('91090c87-62f6-4979-a666-bca36a7d8c23', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0bfa1fc9-bee6-470b-bc10-003fd53a836c', NULL, '2022-11-09 17:05:18', '2022-11-09 16:30:38.276828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91091a38-a8c3-4836-8eb4-1aeaa497ab76', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, '2024-02-12 16:05:21', '2024-02-12 11:55:29.937773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('910a6bee-52d7-4f96-9eb4-29c27f592838', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '5ac11b49-364e-488a-ab77-1a61e9bdd6fb', '2023-07-20 08:31:55', '2023-07-18 10:37:24.688676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('911143af-614a-4188-ade8-ee97712dbb30', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '8f3c3370-20b1-4655-9983-882efd19d054', '4f5010fe-ca7f-4f41-b5dd-e5772b37f83d', '2024-06-03 15:28:46', '2024-05-14 10:52:24.892893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91117c82-bffb-4430-9765-ab01b4059aff', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '7cf4f4e5-d21a-48e7-8251-c43f8b9ffc58', '2023-02-01 10:14:39', '2023-01-29 18:27:13.119838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91144723-dd58-4504-a706-977bfbaffe5f', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '2022-11-02 10:37:03', '2022-11-01 19:58:08.471784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91159abd-d9f4-4a0e-842a-9ce717945001', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'afe78e54-ae4f-4bc4-a232-c616675adb24', '46474e9a-b1b8-446f-b2be-4036f1d74c7e', '2023-09-15 15:04:12', '2023-04-07 16:51:55.283951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('911645af-a897-4ddb-9b61-05fd00fdbd76', '135905fc-4c60-4f25-94b7-2afb4b480c28', NULL, '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-12-26 14:28:23', '2023-12-14 11:08:59.958919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9116d324-41ad-436a-ab6b-6ad28bc268e2', '29687ed8-5736-4405-939e-ff76d48928db', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '9210e308-cfe8-4c27-8c70-aa8612354016', '8657ce6e-db1f-48ec-ab0b-9b8a687fd016', '2023-12-08 16:21:18', '2023-12-04 16:18:12.97979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9116dc30-a1a6-4b4a-880b-7380f9da0735', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'f33be028-55b9-41f5-be34-694328176a43', '2023-10-31 16:28:58', '2023-10-20 16:47:08.607907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9117752c-23ea-4fdf-86b3-7501e5d3e86e', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c5bd6f2-959f-457f-8f2b-621efd992f87', NULL, '2023-04-07 14:06:02', '2023-04-06 09:16:12.156183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9117f579-bbd7-4efb-8aa7-1f3456c623d9', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'ea0771ad-e6fd-4780-85d3-ad095182ffc6', NULL, '2023-04-14 10:48:14', '2023-04-14 10:14:41.262068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91192f1d-4d9d-43e9-b6ae-c7be92d3e199', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '73331899-ae19-471e-8268-20b464f5a275', '2024-06-10 14:18:03', '2024-06-04 15:58:16.742983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('911b1d15-567f-4da9-911c-6fc748951df5', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '6adc36de-1b89-4de2-87b4-9ab4963f1591', NULL, '2024-04-15 15:13:41', '2024-04-12 15:02:34.928241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('911b8001-afd9-43d5-999d-e4efbb77fae3', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '06a53149-fff0-470b-b83b-d7ee1b46212e', '3bd32f80-d2fd-498b-a90d-5a80773da55b', '2024-02-08 12:33:34', '2024-01-29 10:52:43.636231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('911b8cf4-2696-4fc0-9e5e-678abe314282', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2024-03-07 12:00:06', '2024-03-07 11:50:55.492789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('911c34de-bbfc-431a-abd1-00c242d3c2f1', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '83100fde-fef6-4446-95ad-4654d802279b', 'b80113a5-c4eb-40fa-a591-4fc3f1891de4', '2024-03-19 12:23:23', '2024-03-07 09:58:58.648534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('911dd7e6-a054-4f66-8f2d-6dd9aeb59d62', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2023-04-28 09:52:41', '2023-04-06 12:02:12.690059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9120eb18-f41c-4ffc-a8cd-791e95a3934a', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '78064418-2859-46e2-a68b-8726dee7a608', '88f2421e-e699-44b3-88bd-b98c8a67ac06', '2023-03-22 10:36:08', '2023-01-12 17:57:57.668528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91215695-75e6-4830-af4d-1ae91f0ec61c', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '11b903da-c62f-41bc-afbc-a9488704175a', NULL, '2023-08-01 15:18:55', '2023-07-28 14:24:27.337561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9121d781-c517-4e6e-a1dc-d073f90d0cb0', '48450125-ebb5-4ddb-92f9-768501b7666a', '2023-10-06 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8e90d0cf-5642-4862-9a99-72a4167c41dc', NULL, '2023-09-26 10:03:53', '2023-09-25 17:49:36.763156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9122eb3b-feed-44e7-8685-2c6921cbd8a7', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'cf9691cd-e6ab-493d-986a-93d4bfc04fa4', '2021-01-11 15:59:16', '2020-09-28 10:53:40.34', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91260d9b-1a37-4869-97c9-0f30a68e6f29', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'fc748cdf-7ec4-46ee-846a-2844350ba509', '57492f9e-b217-40df-b964-31f61786c977', '2024-06-07 17:20:05', '2024-06-04 20:41:08.987325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9126da17-d914-4690-8e5a-1438f483f2ad', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '505f2d12-2073-4f3f-92a8-3740487c688d', '2023-11-28 15:29:31', '2023-08-02 09:53:42.373975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('912e2f25-45ca-4c91-bc1b-7b8c3c04c5ba', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'ba9bdd33-40a6-4361-a02e-8cf242377167', '2023-09-05 16:36:38', '2023-08-23 11:33:45.695668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9131d86f-3fba-4063-8027-4ad2a29d4684', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'fc9edfbd-2d45-49e7-bdae-53cf5405c5ec', NULL, '2022-11-01 16:37:37', '2022-11-01 16:00:26.298551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9132dc47-ff32-4599-8a18-827251106b65', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '035fb019-5da3-4ca0-b8c3-9eff681ba4fb', '2023-04-12 12:53:39', '2023-04-05 17:30:08.261759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91342927-7cd6-498d-9325-59590b1f1648', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '5bb92c98-48e2-4e8d-a402-1e4abbfb78f3', '2024-03-28 11:08:30', '2024-03-19 13:13:47.951244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9136be55-2790-4e82-b3d6-913ddba546ae', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2023-10-31 10:42:44', '2023-10-30 19:18:12.38874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9136fb8e-1af9-4bb6-a2b4-a75193147b39', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '429d1b4a-5ef7-4e63-b18f-4c09f5cc3720', NULL, '2022-11-10 14:04:14', '2022-11-10 12:59:02.892696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9137796c-3dc0-41e6-a92b-3a69ab25c4e7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-13 09:17:16', '2024-05-08 15:41:41.094779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('913b3743-bb0e-4dc2-860d-4d21e30372c9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2024-04-22 18:27:38', '2024-04-17 15:33:51.26561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('913cf396-6725-45c0-a5f7-ae6459c6a5b6', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '38e14e28-3622-4217-a618-f422d275c420', NULL, '2022-11-09 09:28:45', '2022-11-08 09:52:56.527456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('913f2268-36a3-4264-87e9-415de0e93cec', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-11-29 15:57:37', '2023-11-29 15:48:47.069854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9141010d-35c3-4e69-b65e-eb9725bcade2', '19017316-4772-417f-a9b4-ff04e40551e0', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2023-11-24 14:18:40', '2023-11-24 13:07:29.281401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('914379c5-19e6-4171-8f00-4912af85331f', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2022-09-26 15:57:53', '2022-09-23 16:22:53.430424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91451118-ced3-4302-8bd3-e57243ec723f', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', 'c8558bdb-7621-4d35-a031-c4547d9262e3', '2023-05-29 08:49:27', '2023-05-24 13:00:56.537243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91467f6a-124d-453e-af22-fc7a2503432b', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-05-07 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, NULL, '2024-04-25 19:44:54.195061', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('91468e2b-81eb-451d-98cc-b3cff7aec510', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '6cfb10a1-a1f8-4bbf-9edd-068ca507f4b0', '2023-04-07 16:31:09', '2023-04-06 15:20:07.525077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9148ea2c-78f1-404c-8ec9-9de7ef8724e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-22 23:59:59', '777a31f0-ef64-4380-944d-43dfad6f8317', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'bb554011-12d8-4f96-8b61-fc7f0fc5c9af', '2023-09-20 13:38:21', '2023-09-11 13:56:11.573864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9149c50a-583c-4c3c-958f-667a8f153f0d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2024-04-26 11:35:37', '2024-04-25 17:48:00.174975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('914c086b-6667-429b-8b53-80a259b951e3', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'ce38e376-a8fa-4f91-9b86-01d2ac4f38ff', NULL, '2023-11-17 14:03:39.463712', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('914d7e57-6de7-4391-9e95-1a7c9f6a19b0', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '0a948b1d-60f0-4489-b8cd-20f187e66979', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '2023-01-17 14:59:50', '2023-01-13 09:25:56.58909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('914e7ab8-d5cc-45e5-987b-cc0449aa04a0', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '213deda6-131e-44d8-a58d-b77808b86f6d', '294ae074-88d8-480e-9816-9b8487d43d17', '8c5e570f-455f-4a4b-af7c-623533f303d8', '2024-01-17 15:07:34', '2023-11-17 15:54:19.736611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91511f00-4fd9-41a3-8f2c-fea35ea0f581', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2023-03-21 15:15:33', '2023-03-13 17:31:04.583024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91517751-ab2f-4f38-93a3-3579abc8621a', '47246504-f6e3-4943-8de2-2c92b13289e2', NULL, '5207c9d2-1a90-45da-9cfb-849ca8c5ea2d', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2024-01-16 10:26:38', '2024-01-16 10:25:28.354276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('915228fc-c007-4fd0-9efa-92c3abb47e7e', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '87839b8f-f37e-4c3e-a2fe-fc0518ad30a0', NULL, '2024-04-15 13:15:37', '2024-04-12 16:04:28.16308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9152c61c-777d-4d08-954c-15a0a3b05295', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2023-06-22 08:33:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2023-06-29 10:30:22', '2023-06-22 08:36:17.873938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91533192-b484-4703-a09d-017401fb90b9', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 14:17:11', '15244028-2faa-481e-afa9-efce5c57c7a5', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2024-01-16 14:22:27', '2024-01-16 14:18:15.060982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9158f148-c031-4ea5-a176-6dc2d01a5bf4', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', '6fc3ce88-8612-4146-8142-2dc6925ca41b', '2023-11-21 17:23:16', '2023-11-17 16:51:48.388218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91595047-1932-4c27-939f-ec94695336cd', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-02-26 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '3542d79d-721d-47d9-9b83-bad53d9d9aea', '1f10b0d1-238c-499b-a604-eb5c539478dc', '2024-02-12 13:29:00', '2024-01-30 09:23:03.951903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9159b8c1-c957-4f25-b952-46c8979597f0', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'e4cb3dd8-fc6e-4603-b2cf-3a5c676b717d', '2024-03-06 11:59:10', '2024-03-01 14:57:25.613312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('915b6991-4f97-450f-b587-fd39f11c4909', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', 'ce1df2c7-8d1d-4508-9651-84e2d7207532', '2023-02-27 15:09:06', '2023-01-30 16:33:10.931923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('915d4e4b-b5f1-4250-8c0a-ae2db56155e4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '0292070a-1be9-4d85-915f-d2457332227b', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2023-07-21 12:00:02', '2023-07-14 11:41:45.339325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('915e267e-f32c-48cf-9cff-307e12a70f8b', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2022-11-10 10:59:53', '2022-11-09 16:57:28.251152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91609536-e3f3-41ad-a43a-7ce780aa480f', '6794535f-ac83-42bc-979d-726961dbca45', '2023-01-27 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b5c501bd-211f-4ae9-974d-6e5a18c8362e', NULL, '2023-01-13 11:36:41', '2023-01-09 15:11:22.263504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('916098cc-3ee3-428b-ad59-b34d24de4fd6', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'fc9edfbd-2d45-49e7-bdae-53cf5405c5ec', NULL, NULL, '2024-05-21 09:54:55.345203', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9161d4e7-9341-4fc6-a425-7fccd511ef2b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-26 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-03-27 08:19:21', '2024-03-22 05:34:01.315444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91635746-252b-47d1-9c23-3f035d3d1507', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2023-10-19 10:26:57', '2023-10-10 11:05:12.79855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91642562-1fbe-4f50-b0b5-1a53045c03d1', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2022-12-01 09:13:18', '2022-11-30 15:31:57.943915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91643b24-1dc4-40a5-9106-e1ad9ddd7fea', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-04-10 11:37:37', '2023-04-06 08:20:57.59571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91645510-35ad-440b-b0c1-ea8138608717', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f709ec47-ff04-4166-8723-2dff019ac5d8', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-04-01 14:13:41', '2024-03-12 23:47:49.28471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9164fb59-830e-425b-8677-199da3bb8fc0', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'f5c9ba02-606a-4532-a90f-70171245295b', '2024-04-18 08:48:48', '2024-04-16 10:24:29.315586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9167a359-2032-413c-b609-83b438f6b782', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '513227e0-3e59-430f-a598-4cd26734a593', '0e37fecb-9c84-48e3-a0a1-5d0c16eeec40', NULL, '2024-06-04 13:13:27.114443', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9168a896-9cb9-4b35-be26-e84c0d8d3b67', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2024-03-28 09:52:17', '2023-11-17 16:18:39.710027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9169add0-dea8-47ea-b851-c6ad503cfa6c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2ad36701-1842-4941-92dd-51bbbaec5eee', NULL, '2024-05-20 16:01:02.522158', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('916c3d84-0414-4629-87e6-d0e9166ffca6', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ba0177e9-dcd3-43fa-9fa4-792ba58813e2', NULL, '2024-05-29 13:00:24', '2024-05-29 10:47:38.390824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('916c4071-daca-4637-98fb-2c7ef49e4e64', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'cf9c2191-fe19-4314-b814-89cf09d154ef', '2024-05-16 10:03:58', '2024-05-14 09:32:54.172164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91722766-2180-4874-b22f-f99daebc4f72', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '7b8a73ba-48e3-4c13-a1cb-cb276f2dab8a', NULL, '2024-06-03 19:11:26.455155', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9172462a-74f6-4bcc-ac3e-b0698ccc2bfd', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-13 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1a2f9467-a523-489b-bd85-aee199524360', '489ea22a-c321-40fc-968e-bb0e9b14fb8b', '2023-12-19 13:50:52', '2023-11-30 19:02:55.858874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91724d84-a43f-4d5d-9f4c-a40bad7ea4f2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8a59cea5-ec00-46ac-b308-21653c894c52', 'e80d9d71-f524-44d7-9ad7-df2ba067d966', '2022-11-07 09:51:15', '2022-11-01 14:22:14.948166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9172e877-fdbe-438a-a49b-57fcaf65f816', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'edb67cd1-23ef-46e3-b390-f7b58210571d', 'f216f0a6-d1fe-4e77-a920-b550f1f9d204', '2023-04-21 16:09:57', '2023-04-06 12:12:51.594006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('917398ea-58cd-4dde-a36c-62dad66d5705', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd73121ec-7c9f-4f35-a247-389b278a6599', NULL, '2023-01-24 16:48:54', '2022-12-27 12:26:39.742632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9173b9cb-5fc7-4494-b65c-d5fc98492727', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, '2023-04-06 09:12:37', '2023-04-05 17:49:24.811705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9174e8c8-7d17-4936-b9ef-51973e4a235f', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-01-17 11:57:58', '2024-01-16 17:18:35.174553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91779fdb-ccb7-47d2-98c9-257c5c8b6432', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '2023-01-19 18:19:51', '2022-12-26 16:47:22.360468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('917c5f4e-12db-49f7-9671-bd430a0bf013', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c384acba-0ab4-4c09-ab90-6799b510c02e', 'dd9cff3b-54cb-432d-bd4b-a96a10817c0e', NULL, '2023-04-05 17:29:36.426317', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('91819d35-8ad6-4d03-9091-a48e97b8fd35', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2024-04-12 19:07:18', '2024-04-12 16:06:00.866976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91838a4e-efed-4c77-af7e-e4d404cecbf5', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6df66abb-4e7e-4757-a39b-6027ab68d702', '061e2b4b-11e8-437b-990c-1bc7c90a51e1', '2024-06-11 10:59:13', '2024-06-04 13:47:58.494189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('918975b3-bf20-4f4e-8420-de9f7c03c2f4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '226d20de-fbd8-43fe-89ca-543638502f49', 'd5620378-fcd4-4608-afdb-bc84c1a53285', '2023-08-03 09:49:29', '2023-07-28 13:35:19.481306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('918ec134-30d6-4d91-ae08-a9532bfea848', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '29f0bbb4-492a-4101-9791-711e5a28547b', '2023-11-19 20:42:30', '2023-07-31 12:41:29.826322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('918f84a8-4367-47e7-af22-723a4f4d5e84', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '2023-11-28 10:20:48', '2023-11-28 09:37:54.334153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('918fe13e-86ce-4fda-bd48-d280cc064135', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-09-05 10:55:42', '2023-09-05 09:50:40.625615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('919039cb-45a2-48fe-a9cd-d9dd83cecda5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '9a72e50a-931d-46c5-9aa7-a40805eac3f3', '2023-04-12 12:45:47', '2023-04-05 17:30:10.444244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91912d7f-979e-4c17-bc89-6f849a1035bf', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '67ae95ac-c139-4d5b-a565-67f280a44c2c', 'e7cb0c4f-fb08-4b3a-982e-34d9b9eb586b', '2023-04-18 17:08:27', '2022-12-22 21:09:02.36842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('919149fd-0133-4554-b792-7aded9cdca33', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-21 23:59:59', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '0dd54b37-ab3b-4ffd-aaf3-1c62ef4d89c9', '2023-09-29 08:59:15', '2023-09-19 11:06:51.739527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9194c034-7e7d-45f2-9cc5-373c158ff05c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '0bc403a5-6507-406a-b19e-bb079ba9a084', '3464993c-b1eb-455f-8565-dbe66fe9dc98', '2023-10-25 12:01:08', '2023-10-23 14:07:32.385981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9197219b-f976-4d3b-b4fa-dd5a12687b53', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-11-29 14:30:46', '2023-11-21 09:37:40.684911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('919997e5-95f6-46ab-b595-caad8c4f3c9e', '3c99adc3-87e0-4216-b273-42100ed4e005', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6c932047-603e-474c-a04b-7b0af4c0eb5d', NULL, '2023-11-24 11:00:13', '2023-11-16 15:11:06.350695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('919a7c3c-b00a-4d84-a37f-e4304b34e8cf', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'da054238-59c6-4489-bc55-fee780fab798', 'f1f93f3c-c3dc-40fc-889c-1b19b5e4e376', '2022-11-10 13:38:13', '2022-11-09 15:54:42.561107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('919b4a12-0064-46c5-95ef-7a0818df17ba', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'e300ff30-9763-4d7d-8c43-9609a50446ad', '2023-06-16 15:56:33', '2023-04-05 17:28:54.883315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('919d7330-3a84-43dd-9d07-c8136552dc40', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'c1c44c9b-bac8-46ce-902b-8d4ebd793849', '2023-10-05 11:54:45', '2023-09-28 10:57:00.53323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('919fa24c-f776-4adf-a60f-27357b1a0f98', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-08-15 08:58:42', '2023-08-01 12:38:28.305315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91a18e8c-a9aa-465a-8078-70f2e94b116f', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'dec47ea9-daf2-477c-8155-21840704cb31', '6ad3db58-c425-4a52-9006-feaf9d122634', '2023-07-26 12:04:52', '2023-06-21 12:39:36.073699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91a2221c-aa8a-49d2-ad4d-59a0dbc4c015', '332bbf8d-4cad-499e-93c2-1ff057909463', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2022-12-26 10:21:09', '2022-12-23 15:37:06.210662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91a7f823-9b2b-47e5-b69f-a04265d3e656', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '06a53149-fff0-470b-b83b-d7ee1b46212e', '35783677-b2b9-45ee-80eb-c12f0c4573e9', NULL, '2023-09-25 15:57:36.686054', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('91a9233d-06ff-41fb-a528-9af1050edd61', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-07-25 19:52:36', '2023-07-18 10:26:03.254678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91ab778b-8e1b-4c80-b479-93e4b8fb6c72', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', 'd1f48e95-56c2-4990-b03f-6e12754c691b', '2024-02-27 14:12:59', '2024-02-26 16:07:38.665327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91ac2ce8-6101-4e7a-89a6-cb8d261fb6ba', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'f5c6a6ab-7783-4b2c-9dae-da588e6a633d', '2023-04-06 16:48:32', '2023-04-05 18:40:57.338077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91ad1338-520f-47e2-b097-c1c22275dfaf', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '20d603db-29df-487e-a7a1-ca3123d431e7', '2f5b509f-e1a0-43d5-95ee-8599450a1771', '2023-12-13 09:05:16', '2023-11-27 13:26:06.010672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91af31d8-bd2c-40ed-9684-b125c085e3a7', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2023-09-26 10:53:43', '2023-09-25 20:34:54.225972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91b020d6-2d70-41f1-a35e-f392c8b930f4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '314f8c84-5d34-41f2-a187-9b531b9b42dc', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-04 17:35:55', '2024-06-03 17:47:21.45595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91b134c2-d623-4020-b26d-f7deaef9ba80', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7a6783e7-95d1-48a4-9351-f4e04f29a498', NULL, '2022-11-11 11:07:00', '2022-11-09 17:55:10.551291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91b1450a-2396-4e82-a7f3-89ffec4bacd1', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2024-04-15 10:04:12', '2024-04-12 16:40:10.839866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91b1bfb4-b40d-4882-a276-2dfe640e771c', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2289457f-ef2b-4a99-b262-80c5b2b2dbe4', NULL, '2023-04-10 18:17:37.300057', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('91b2b7ef-596a-435e-a0dc-9ba3852a1e0b', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-04-21 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-03-27 11:36:06', '2023-01-18 16:59:36.261875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91b36640-a1ec-4162-a122-256febcaba4a', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '56fecd03-d979-41ff-a57e-b01329753383', 'a71f2ef4-98c7-47d7-a9d1-191351a7cebe', '2022-11-07 09:22:28', '2022-11-03 09:59:56.412424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91b4dd8f-aaf6-4d5b-8924-c59a7eea5d0c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '169df42e-ab27-4e7b-add4-6b64a066be73', '2023-04-10 18:09:55', '2023-04-06 11:39:18.326775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91b52793-9b68-4d58-a13d-f6e9b98fd6c4', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'ef48ceba-0f6b-4afc-b336-09a01927996e', '2024-06-05 16:48:16', '2024-06-04 12:10:12.368261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91ba8c4c-1bcb-4972-9068-ac3709e297ae', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '06e15dae-62af-4ba0-b09c-fca3bf54308c', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:15.960704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91badd00-f860-44a2-ba5b-c0d211cd06e2', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '059ad2c7-5943-4b6e-bfe2-e8fc394e8739', NULL, '2023-10-25 10:42:36', '2023-10-09 14:49:07.379492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91bb3a58-d475-4e85-92a9-e001ccbf5f3f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-05 11:41:35', '2023-11-24 13:31:42.998471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91bb6082-a7e2-4c69-9e90-ecb6b8797c3d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', 'fb57e121-f2f5-414e-b766-efb5ff401b76', '2024-05-04 16:02:14', '2024-04-25 23:10:20.570318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91c1dae8-cb5d-4104-b2cd-57dbf2eab3b2', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ad46e47a-c69b-4550-8a45-8067016a971c', NULL, '2022-12-09 13:50:47', '2022-12-09 11:16:34.41995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91c21faa-9ea2-4677-9606-6240ec462c62', '09bd095c-ce64-4a8a-951e-c53f486a979d', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2024-05-06 11:10:08', '2024-05-06 11:05:31.823756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91c26cb9-1bbc-4f27-abfe-486c6cb90fef', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c316059e-1107-415c-ad42-3967ffb6477f', '82a6d2a3-b61c-4d40-a90c-0f347c77eb5a', '2023-08-14 09:35:34', '2023-08-03 18:31:35.070953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91c2c93e-1d48-443f-a58d-8f8ecaf40dd7', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0f0d8781-15b3-41b8-9b4f-d35a0ac986f1', NULL, '2022-11-14 08:00:00', '2022-11-11 15:43:03.722436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91c3c3f7-f57d-4541-a412-6899420949d1', '9c211f78-3940-4c17-8f08-53234cd03762', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, '2022-04-13 07:16:02', '2022-04-12 15:25:15.88', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91c44463-8cd9-4625-be73-78dfa5e24695', 'ca7780f8-569a-435f-8759-e21b173ffc39', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3d990d11-8aa1-4799-a953-2a8d897a86d8', NULL, '2022-11-03 09:48:26', '2022-11-02 15:26:57.895354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91c49742-c910-4c5b-8337-99bf466ea755', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-03-18 13:41:04', '2024-03-17 13:43:41.116296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91c51bfd-dcb5-43e4-9a27-b6ebabd4b7cb', 'e6decce1-e4e6-4d86-91c7-c4df2014c72e', NULL, 'f67cf133-856a-480a-ac2b-1741ccafc7fd', 'd6d6c8f7-c58d-4c3d-b9f1-b56a691b195e', NULL, '2023-09-04 16:55:40', '2023-09-04 13:21:35.367282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91c836f2-6844-4abd-aae0-c986c270c90c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, NULL, '2024-06-05 13:34:03.746157', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('91ca2fb4-a248-4000-b884-69bf70203448', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87c4e4cc-9814-4cb8-9f82-f84fc315a591', NULL, '2022-11-23 12:47:43', '2022-11-09 15:12:44.026863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91cccba8-3dae-4101-9113-dacf99f1d429', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '40dfebcb-d776-4998-b363-9f4403e77181', 'a1c6637f-89d3-4769-bb59-f7a52cc18786', '2023-11-07 11:45:47', '2023-10-20 16:22:29.369876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91cd1fe5-faaf-433a-9906-b367983cf4fd', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, '777a31f0-ef64-4380-944d-43dfad6f8317', '294ae074-88d8-480e-9816-9b8487d43d17', '1d88377a-15f2-408f-8d25-ae87173e0992', '2023-09-20 13:38:21', '2023-09-11 10:10:33.545398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91cdf340-0fd5-49b7-a670-06b93b479617', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e20eadd1-f535-4957-a8b1-15d1858dee1d', NULL, '2023-04-06 10:47:44', '2023-04-06 10:13:07.863111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91cfa193-dec2-424a-aad1-d0c7c6a71706', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-10 00:00:00', '69398339-5d5b-49f4-b153-a3210bec8001', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-13 11:41:52', '2023-03-10 12:49:55.908614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91d18117-15f3-4d5d-889e-ec68b248b25f', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-06-11 23:59:59', 'b8b7aae5-f0dc-4dfc-aaf5-1812655e20b9', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'ddb9d2e4-a9a6-4fce-98da-023fbf1a5964', '2024-06-04 11:47:14', '2024-05-16 14:40:03.701448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91d1be1b-336c-4e07-9d01-77b6a4d3fea0', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-04-07 11:15:59', '2023-04-05 19:10:51.795254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91d26ef1-53df-4bed-a57f-4bdc47a8be6f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '97b3c1fb-4b70-4bdb-967f-b7d39bc3aaab', '2023-07-14 15:09:39', '2023-04-16 17:49:24.312301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91d5fb12-406c-47b8-860d-bb7e81624ee7', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '40692889-962d-48f2-878d-a3674927afde', '2023-07-21 09:20:22', '2023-07-17 14:32:47.598873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91d6a67e-07e1-48f9-b351-037b1ac316db', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-11 14:59:53', '2024-04-11 08:07:16.035042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91d780cb-b403-495a-8b4e-c909b5a9b9ff', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, '2023-11-20 09:07:29', '2023-11-19 21:45:42.103823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91d92052-6dd8-4628-a380-2804fb58dbed', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'd1a97a0c-d26b-4d7b-9a98-f8a9443838ae', '2024-02-14 17:21:22', '2024-01-29 17:49:57.627415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91d9b580-f40b-4167-89f1-4dad2b1fdb7d', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-11-20 10:10:48', '2023-11-16 13:40:09.892547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91da04d1-5fb7-413a-86dc-93a1ca68262f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a0146a0d-7b88-4042-9832-3ef4efbe52b1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-11-15 10:54:45', '2023-11-15 09:27:40.468895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91dc9378-5318-43f5-85d6-af5326fffe4c', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0673fdcd-453b-436c-a35c-a735c7bd2333', '6237e157-ef4b-400d-9a41-c7235386a936', '2022-11-15 17:57:42', '2022-11-09 22:39:04.247072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91dd1eb3-8344-4c1a-ac98-5ed6c1d2abd1', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', 'e5062b77-83d3-4905-863d-901e785b27b3', '2024-03-13 10:41:35', '2024-03-11 09:08:31.882834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91dd8f4e-89e0-445c-9cf4-1c0446575e3b', '6154aed8-389c-4c36-84be-99787857eed6', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2024-03-11 11:37:48', '2024-03-07 12:56:13.535945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91de4a1a-af76-490f-9846-5cf3707ef2f2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'a1f999b7-60fa-41de-bcc7-d62b1bfde885', NULL, '2024-02-18 21:18:37.010434', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('91df3d5e-2e61-48f2-8600-50a57cd1b3a0', '7468d17b-b086-4416-83d0-dc7d887084bd', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fc1e3629-0d6c-41b2-b91d-9c9ee8425b54', NULL, '2023-09-08 17:23:24', '2023-04-13 12:05:46.331509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91e105b4-af6e-4843-99fa-ffda23fad0ea', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c9c4523c-7324-4e44-a30f-1793fd3dd5bb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '251e53f7-7a1f-4f06-9d4b-a6e4c363fe60', '2024-04-02 11:55:48', '2024-03-29 12:37:54.667691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91e37251-23fd-40c4-ba3e-4f9129cdf77e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'cf2baafc-956b-421b-b310-792a512c8c78', '2023-04-26 09:49:28', '2023-04-06 09:57:49.56801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91e3ad91-4d49-40c9-9534-3cd1ce1edd14', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '1bc3b6be-63d0-4a4f-9e67-7ed55672c1d4', '2022-12-26 15:54:14', '2022-12-22 14:04:39.466211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91e68733-fb73-4ed6-94a0-84789ab3ee83', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-08-25 15:26:40', '2023-08-21 10:46:05.534666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91e83927-23a1-44af-a1bd-7b691e5e8369', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '4b894d7a-4d40-4fa7-bb3d-09fce4a19c4c', '2022-11-07 11:00:07', '2022-11-01 13:46:59.103267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91eb4c86-7d68-4f79-bc66-e9b426f3f365', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e21800c6-10dd-41a2-9d6d-7a100f2d901c', NULL, '2023-01-17 14:39:53', '2022-12-01 15:59:57.921426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91eb7b9f-ff86-4227-934c-65e3520e3a8a', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bff935fe-87f0-4b79-bda5-e9e5bb83b4bd', NULL, '2023-09-27 09:29:20', '2023-09-26 18:34:31.733492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91ede5dd-919a-4f71-9757-3820b54f63b1', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '15106932-0347-4566-8998-e4e690fc610d', '307afcd4-b1fc-438b-a76d-d3ef8788778c', '2023-12-18 14:53:16', '2023-12-18 14:25:29.198476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91eed88b-df5f-45bd-b7d3-f9bc2416b05d', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', '3d837d63-0ff0-406d-99d8-2d395ea475d7', '2022-11-10 11:50:18', '2022-11-09 21:44:15.652201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91eefbae-60db-4933-81b3-27f8d0a38f87', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '9d111ae5-4a39-429a-8998-5dd858d638e4', '2024-06-05 12:42:03', '2023-09-29 10:57:56.814232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91efa10e-d669-4860-9d04-7a898cadb627', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e2aae711-0f8c-4063-ada7-c058d4274d85', '2b26b4ed-04dd-4c4e-a48d-0945bcaed58a', NULL, '2023-09-25 18:14:22.241747', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('91f1ac27-9e3e-4fc3-ad30-95c96d7aea42', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd3c6f465-824b-4754-8c42-cee80d3b385d', 'bcc5f0fc-4cce-4fd7-a205-0e23faf8fc2e', '2023-10-10 09:13:18', '2023-09-26 09:22:07.61143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91f3dbc0-27a0-4c4d-97c7-2fb860a41ab1', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '38e8dada-a187-4179-baa2-a48a4c14f60a', '2015937e-2644-4620-9a27-e5d59df5ff56', '2024-05-31 15:05:38', '2024-05-29 21:05:08.67979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91f5122d-3e8c-42b5-a983-29e769318f7f', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-09-13 13:45:06', '2023-09-07 08:28:06.707127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91f79068-cd14-41fc-832e-44e01bf3d3d0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0b6a664f-a29c-42d3-a2e8-20bdc573d2b9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ea823a98-f806-4698-95aa-bbad4b9fe6d9', '2022-12-06 12:21:58', '2022-12-01 14:40:37.156687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91f82cc0-1e3f-44ae-aedf-064106396d22', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'd9c20ed2-74fe-4abf-b2c1-a3a1362aff77', '2023-04-03 08:58:44', '2023-03-14 12:47:54.02004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91f9421d-69af-43d1-84aa-72cef85741a6', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '06583e8c-71f4-4a6a-bdf6-979c6e4b6cc7', NULL, '2023-08-03 08:54:32', '2023-08-02 17:50:38.158049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91fab3f3-6106-42d3-8f38-9b9716a3029a', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-09-19 12:34:10', '2023-09-13 20:06:06.828928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91ffe6ad-3a45-4f8c-a6f2-9c73d28a0da0', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, NULL, '2024-05-28 11:09:06.108721', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('91ffef39-4e02-4e61-93ca-a55bcec26421', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '309ecdfd-a596-4249-a876-31208c90926f', '5530ad2e-58ee-4a90-a827-911e1e68d957', '2023-04-06 11:35:52', '2023-04-05 17:45:52.364518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('91fffb93-dc51-4e66-ac3a-2f3b310eae20', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '6b792edb-99fc-4d3d-88b2-07608a9926d7', '2023-11-23 16:20:55', '2023-11-13 10:22:01.029775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92015707-bb9c-426f-b058-b37625501b47', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '48c367c5-2b23-4f27-8c4a-cd5f38d2737e', '2023-04-12 10:35:28', '2023-04-07 11:00:42.213608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9201ac1e-4db8-4bef-b3be-ff7c00df6486', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '12628095-f0cb-42f4-8c0a-11439ca0e394', '83d86198-11d0-42f8-9c9b-074a9286139b', '2023-01-09 12:53:25', '2022-12-22 14:04:34.334434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92028b68-7663-4dd4-abc7-c4a969c0be64', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '25c05667-3aa3-43f4-bdfe-ed0aa6e77e68', '2024-05-29 10:25:47', '2024-05-28 10:46:15.945101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92065874-b936-4ac4-9961-54bbabc3ede4', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '22d4cc66-ba46-4e8e-9ce7-946b4bffdb46', 'dec47ea9-daf2-477c-8155-21840704cb31', '1b19c235-b734-4a9b-b540-89931c06849b', '2024-04-25 10:39:20', '2024-04-22 10:18:24.04474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('920871c9-2ac1-4508-ac9b-a1a0bc891c5f', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-11-29 10:10:11', '2023-11-28 17:27:10.402516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('920924c3-3804-45d5-8278-218e9ebb9d07', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '35cbe7c3-a584-4944-95a0-289983ad781f', '79a6e429-653c-4045-a1a3-77e62e5dac59', '2024-03-14 13:09:47', '2024-03-14 08:51:43.175287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('920a68f9-1ab6-4693-8b4b-acc4482222e8', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '67283bd7-69db-4740-ad22-913d17b9c64a', NULL, '2023-08-07 15:11:59', '2023-08-07 09:38:27.85171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('920f7622-1118-41b9-8b39-1735c5ee8f2c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'dfcc9abf-a0f0-42c1-9490-80d7aa6376c6', '2023-09-27 12:10:18', '2023-09-17 17:04:12.810894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9210500a-e585-4265-a4b0-56eb8f30c78f', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '82ff5521-8048-4857-81ec-7ce7e0249782', NULL, '2023-04-10 11:26:51', '2023-04-06 13:51:14.053298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9212f3c7-3d61-4e36-a0eb-4a1e8b7c407e', '09227c2c-cdd6-4ec2-875e-e61ae8f744a9', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5f39b162-049e-4995-9b3d-a5b35895c30a', NULL, NULL, '2024-03-18 12:59:30.247565', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9214137d-25fe-46a1-a744-319e977a1a72', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9808e32d-8de8-4a2c-9ce4-b5935a424631', 'b5f4238e-a3f6-4f4f-a7c1-efc09d7387b5', '2023-04-10 10:16:04', '2023-04-06 16:04:25.143745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9216b8e3-6ef8-46e6-bfd6-0b7aa68ad62c', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '395d83d4-1282-4767-b6e4-d869fca5e5b1', '2024-03-04 13:41:08', '2024-02-22 14:14:01.64898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('921b0f67-7aaf-4fa8-9197-eded86139094', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-08-18 08:19:35', '2023-08-01 09:48:32.149856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('921b25cc-43df-40e7-9d97-686fa300b7df', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a67e13b4-85de-414a-8cb7-e7eaaf4b918d', NULL, '2024-05-28 11:54:27.132896', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('921bed6f-262a-489c-86e0-e96ef9e6090e', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6f05bb9a-fb70-4735-b743-1896dab6f74d', NULL, '2023-04-18 09:30:44', '2023-04-06 13:24:12.343224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('921dcf38-ba8c-406c-95ed-e97e0512911d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd3d1c4b8-03f4-4cf2-9457-f6f5efb528d1', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-05 12:37:23', '2023-04-03 21:36:00.803078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('921e3499-c7e5-45ba-906e-63fde5a1635c', 'bf0bc02d-4af7-4580-9289-88db963fda4c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '726fb9fc-00f3-4ba5-9d57-f7f17d00b227', NULL, '2024-05-13 09:26:52', '2024-05-06 13:29:55.880497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('921fbc7e-784b-48dc-b9d6-8d596b9e5ab5', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-10-02 16:07:08', '2023-10-02 14:50:37.125699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('922100ba-2021-48ac-b6a7-678700e70fd5', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '4f25d250-5674-4c59-ad13-7efda82b1479', '2023-07-10 14:51:59', '2023-04-21 20:44:31.235532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92210198-2f3d-4a27-b3f0-ab16a448d0e2', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '0bc403a5-6507-406a-b19e-bb079ba9a084', '95f9f7ee-b5df-4ffa-bc25-1db218f755c2', '2023-03-28 13:34:40', '2022-12-06 18:22:27.348814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9222cc3c-3681-4e29-8ed7-a7317736f1a7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '0ecc0b98-1302-4228-b164-acbf27f33539', '2024-02-15 19:44:00', '2023-07-07 15:18:23.70901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92248169-f01b-4ca7-baec-41299ad8df25', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '294ae074-88d8-480e-9816-9b8487d43d17', '4ec1cd88-4b54-40a9-a7b1-22300de45eb2', '2023-10-12 15:16:16', '2023-07-31 17:00:51.119508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('922583ae-5e86-4501-8c13-00bab84ac70c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-11 00:00:00', '36ae88e2-bebc-4bb0-987a-41c9f7a4d39e', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-10 15:24:42', '2024-06-10 15:13:32.82236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9225bff7-efc2-41a1-ae32-796f5217195b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '9be2832d-fe40-4f33-9d13-e6fe7d98a997', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-07 08:38:58', '2023-04-06 22:51:05.994834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92292013-7180-4dbe-b909-9ced4f93acbc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-14 10:43:23', '2023-03-13 09:50:45.098807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('922a68f4-52b7-4f11-8653-1348346bedc6', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7b8b2bd8-339c-4343-a6be-9c7664bcdcf2', NULL, '2022-11-10 16:09:28', '2022-11-10 12:37:08.687989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('922b5727-4d2d-4b14-8463-4a5d7fb1e81d', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '89132034-1ff8-4933-ba1b-b44e71b641e3', '7b78c36f-9dca-43c1-969c-a43cf30d3a6f', '2024-02-20 21:07:30', '2024-02-19 19:36:24.381531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('922ffc70-f97a-4222-b8a2-524a98ae5106', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '45f389f1-5eb1-4510-83fd-e6fc9a25d635', NULL, '2024-04-25 10:39:23.459615', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('923093f8-2d65-4e52-8d1d-425c1427044d', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '036d81c2-2632-4217-895b-a3b20d0d702c', NULL, '2024-05-06 20:14:55', '2024-05-06 10:39:34.488942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9230952e-31b8-4ca9-85d8-f98552922516', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'da03a553-ee42-4866-8a8a-c8c460dda44a', NULL, '2022-11-07 10:51:08', '2022-11-01 16:01:11.577101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9232022a-3f6e-4d04-bdb5-ac2443107cb0', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2024-04-22 12:27:51', '2024-04-21 23:09:42.767897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9234dcd3-00ad-4f12-b728-8400110a30a0', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2022-12-07 15:38:43', '2022-12-07 15:02:25.64821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9235eae7-7793-4606-a6c8-b519521c1960', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '675a3ec3-dda0-498c-9e54-e8b477a4cc9c', NULL, '2023-11-16 16:09:29', '2023-11-13 16:41:09.996226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92365c28-8ed8-46da-a428-da70c98b77f9', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '87d657ff-4181-4d32-ada8-15edb9bbbcee', NULL, '2024-06-05 08:10:16', '2024-06-04 15:49:11.424443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92379604-fa97-40ae-8304-744177bfeabb', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'fbca557e-dc1f-438d-9cc6-de9f2b5dc95d', '2023-08-08 19:41:43', '2023-08-02 09:53:42.020918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9238a78e-64b5-493d-a853-89761e5388fe', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e80e64c-ece0-4d44-8921-e11716394edd', NULL, '2023-04-07 09:54:17', '2023-04-06 19:22:45.444054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('923cb714-3fd1-40a7-b872-17ae0e79a989', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-09-20 11:33:08', '2023-09-18 15:36:35.892156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('923cdf01-412c-42a4-a7ad-cd87f3b419e5', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '51836fda-8621-4ca1-9829-5e7cb35be0e6', '2023-04-10 12:16:31', '2023-04-06 13:11:52.65674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('923d2422-904c-4d1a-bafe-a22a798ef736', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', '006e6577-4566-4410-849e-5acdf21a39d2', NULL, '2022-12-22 14:04:43.040604', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('923f0490-67a9-447a-b58e-8ff3d2971a40', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '153192cf-be6b-4cea-957a-ad51c952318f', '2024-04-25 11:38:34', '2024-04-24 18:54:17.06128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('923f5cd2-af0f-4fc8-87bc-cbe8bd66a3ff', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'd6782207-1d51-4398-b006-882b225a0b39', NULL, '2024-04-10 10:05:39', '2024-04-09 11:18:02.398446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92409b4b-d1bf-433a-bedb-c4ab5510f695', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '530637ac-0c74-4e94-89b5-359580ecc073', '2023-08-15 09:58:28', '2023-08-14 15:11:17.795015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92414edf-67cf-4459-8ab6-8167466f5ec0', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-07-27 16:46:54', '2023-07-11 09:11:28.787265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('924754e1-a959-486e-ad3a-467f9b405ff1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '76fc32ee-a3a2-4c48-bb02-abf0c5530603', '333f264e-a0db-4f00-88df-e5f00a00952f', '16ed4a6d-652b-4112-8efa-5575ddb891ef', '2023-01-12 09:52:07', '2023-01-11 14:17:04.79862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('924c0580-c2ad-41ac-a2df-2207b0e9d93a', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a35d83e6-14e8-42bb-b774-d43323fdf1d7', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:15.85477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('924d1aeb-a87b-4815-a55c-508e6cd9166f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-04 00:00:00', '394bab78-8251-48d9-ae51-9a32688a2256', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-06-05 12:13:54', '2024-06-04 20:03:06.424285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('924e261b-5275-4427-a1f6-317773f281e0', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '85536cae-66bc-4195-902a-14bd58b9bbcb', '2023-03-14 09:29:56', '2023-03-13 18:03:18.023584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92508e26-9fbf-41c3-8be2-5bbfb17f56f8', '0947a519-e325-41ee-bb6f-c711ca08a880', NULL, 'ece27d5a-28b7-479d-b110-5c1adb5e8b01', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-01-16 15:07:30', '2024-01-16 11:47:09.019626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9255c093-e1cc-4904-9eca-b952aee56aca', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8fd8946e-bfbe-4735-85bd-a733ff136b98', NULL, '2024-01-26 10:06:25', '2024-01-17 11:46:38.217003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9257191d-31cd-4efa-9f45-496279a9a034', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e7d3a1c6-0e94-408a-a795-f319a9148525', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2df467e7-a8ee-474c-afac-ca24249368fd', '2023-08-18 12:21:50', '2023-06-30 16:37:16.258803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('925ab3af-d4a5-481c-b803-3c26b66f73f4', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8246ae56-b2d8-4e9e-99c4-5b0359ad757b', NULL, '2022-12-12 09:06:13', '2022-12-01 18:57:39.59386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('925b9166-5cb7-409f-a7f6-a93f97ead45b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd638515a-673e-450e-bab3-1fcf2e87541e', '2023-04-17 10:55:47', '2023-04-14 16:35:44.597209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('925f5402-9d30-4fad-b12b-40fa2f2b0ee2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ca179224-5c54-44ca-bcba-14e9551154f8', '8846ad2c-69f7-44b9-9b70-db1c8d55edde', '2024-04-26 15:45:30', '2024-04-04 10:58:13.247356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9262228e-77e6-44e7-8aa2-d409d907677e', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-02-21 12:05:36', '2024-01-31 17:22:36.806272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92650bc5-7dd4-4e6f-ae18-bd8e4e7dbe1f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '1500a8de-1ce3-401b-8d41-194992d199f6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'eb2c9444-2cad-47b6-bd02-9fed649f1727', '2023-07-01 14:37:52', '2023-06-13 13:29:14.401996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9265b0b3-fc30-4099-a442-bb4ee54c3898', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-08-21 10:16:25', '2023-07-31 17:00:50.770884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9267071c-d161-4c95-80d9-70a4ded779f5', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '749ddffa-bde1-4a1e-a410-e65e47170992', '2023-03-22 08:00:25', '2022-12-29 09:57:37.852531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92689316-7c79-4649-a365-385303f2fe14', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e0fb88f5-0147-41e6-98de-90adea051fd9', NULL, '2024-03-28 11:47:37', '2024-03-28 09:23:13.072087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('926b69f4-b0cf-433b-a827-d6bb824881f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '620b30cb-85b2-4096-a394-8483fc45d9f8', '2023-11-30 12:09:35', '2023-11-24 11:42:46.053612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('926d99a6-f9c8-4acc-9501-4484b14b7da4', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-12-11 09:57:53', '2023-12-07 15:29:29.883741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('926f5773-c503-4896-a2b2-9f8301e07311', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '289f16c2-7237-4a5f-b2da-85122f406faf', '2023-09-11 14:13:45', '2023-07-31 15:38:18.748487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9273a164-0c89-4451-8e34-4dbf76a2da74', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2024-06-04 16:16:55', '2024-06-04 12:24:49.455287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9273ae37-0aa2-43d9-a0b1-10320b10e780', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', '1c443be5-422d-40ee-9bd3-6f17548c447e', '19a0e3bc-088f-435c-b53d-26073fd646de', NULL, '2024-05-07 13:00:12.564178', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9279db8d-43bf-41df-b49f-7dafcadc55a0', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '83cb3440-8f59-434c-9e34-189c6cd0a249', '2023-01-16 17:06:17', '2022-12-22 14:04:31.142964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('927b9a86-a04b-4100-8558-0e32193f4f12', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-06-07 14:11:08', '2024-06-04 17:38:42.261992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('927c13e4-e2d8-4ea4-b781-432a96bad19b', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2024-06-03 11:08:50', '2024-05-16 11:33:24.129434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('927c8537-9905-44ff-babc-50e92ebfe9c2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2a2eff6c-2151-4290-8346-b2b6f34d00c1', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-02 15:20:36', '2022-11-30 22:51:21.584911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('927f6e22-808d-45c9-8f1b-0770a473ffd4', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b6ee4489-d209-49d5-85b5-7fd5e3403d40', NULL, '2022-11-17 15:52:08', '2022-11-09 15:59:58.472497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('927fd1a4-e43e-4027-b36d-bbf538b8a3b6', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9e053708-9bb1-4f1a-b1c8-292844b9b799', NULL, '2024-03-14 11:36:46', '2024-03-14 09:53:34.040791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('928357e7-007c-477a-894c-bd9e3e43ecd1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '753b58d7-a799-4e17-a247-5c9fc1448acb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-21 15:15:43', '2023-03-21 15:11:59.377423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92846f26-19f8-4980-8d7f-7485b93b4368', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f6b120c1-b883-46c7-bb7e-950075649e29', NULL, '2022-12-05 12:02:18', '2022-12-02 14:53:33.350019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('928665d2-4a9e-4203-961b-cf782ba9313f', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '53ce37b4-933f-4418-bc87-e5c12522d479', NULL, '2024-04-02 10:25:52', '2024-04-02 09:20:41.346812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92867a18-cfc2-413d-9e89-082b3b59e142', 'e37327c8-0630-4a25-b7b8-e1a7c39bb15b', NULL, '2535a465-bd9d-4155-a194-b83419909a64', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f1580434-095c-4822-9a5b-0b8d2d0777b1', '2024-06-03 15:50:45', '2024-05-30 14:35:14.830067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9286ae3b-97d1-4a76-9328-b9844c86bd21', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ac792680-e515-4cff-8b01-089a5e0ec856', '2bd74172-6a6d-4cfd-83f7-ea2edbf64f94', '2023-09-27 10:39:27', '2023-09-27 09:41:27.06248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9286de69-d421-4e92-a5f5-8fa83f96c8c6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-14 00:00:00', '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-08-14 14:03:13', '2023-08-14 10:40:31.235179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9286ef37-af27-4020-b05b-4c2596c0e0c7', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '33f4e4dc-6413-467c-90a1-eb36c3f2385b', '2023-04-17 16:42:03', '2023-04-06 14:56:06.197936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9287a1d1-fb6f-443c-a486-7d3768a05484', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '56205758-6570-41dc-9af7-5ea353aea166', '294ae074-88d8-480e-9816-9b8487d43d17', '2a7d8ef4-1f21-437e-a91c-499143ea4e93', NULL, '2024-06-07 09:51:45.860303', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9288b66b-a7ed-4ad9-b95b-a8e20ff50c27', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '950bfc7b-48e2-4d96-b2fe-4204ece63bcb', NULL, '2022-12-14 15:19:43', '2022-11-09 17:23:11.607673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9288d5c7-a06a-4912-a491-b0ca2f2b3529', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '7f07f5aa-51b3-4a9f-ab91-9a9f92838218', '2023-12-27 01:46:54', '2023-11-29 11:32:37.752612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92897e7e-6c0c-4177-ab5c-37806ebc1017', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8bc6484e-e463-4126-9491-b613fcd0fca1', NULL, '2024-03-19 11:29:46', '2024-03-12 08:34:35.101621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('928b6fab-3cfa-4c33-88a4-92e25c67cf33', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, '2024-06-06 09:12:51', '2024-06-05 19:40:15.129901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('928bff18-d1f5-410f-9701-5898d4337988', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '73587459-a982-4798-b4f3-653f2c8de7f7', '4725b047-a1bd-45f8-8db1-c3e200eaff41', '2023-04-28 09:35:06', '2022-12-22 14:04:40.547225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('928ce059-c6b6-4ab4-9ba2-bd6b6a0c1421', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-11-30 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', '333f264e-a0db-4f00-88df-e5f00a00952f', '7b61acf5-dac5-443b-ab9a-99dfcb0b774a', '2022-12-21 10:58:31', '2022-11-07 18:57:23.158122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('928fe502-9c6c-46bb-ae84-6cb9cfa3d5b4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'b511b97c-cdd3-47f6-9a1b-a35c1741d0dc', '2023-04-06 15:34:40', '2023-04-05 17:29:16.025823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92910764-249a-4bbf-9de3-e5152c5bfaf8', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'af485b02-48ae-4653-aeee-7b4f3240f6e2', NULL, '2023-11-21 14:00:25', '2023-11-21 08:37:00.471899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92913ec4-4a84-4e9d-ab50-632330c9c94b', 'd23e6035-47e0-460a-a433-4be1012dce40', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '987966ba-7859-436f-891f-e4c4fd73f4fb', '6f1f985a-8b16-4e10-91c9-30c22bfca658', '2024-04-26 11:18:34', '2024-04-15 17:33:09.66564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9295521a-3e0b-4695-ad08-4f9b847943cd', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, NULL, '2023-11-20 15:08:37.787699', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9299abb8-6ad6-4b5a-9a81-58b38b62f4d5', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2023-08-03 11:06:40', '2023-08-01 03:51:39.297049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('929b1fe8-7794-44c0-a74e-66bb237bf896', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '56df8916-0d99-427c-bded-24b4e10803ef', '9004724a-96b9-4661-bae1-462b74c80621', '2023-11-17 09:54:30', '2023-11-16 16:49:19.578866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('929bab0f-5ece-4f27-b07b-7fd37a14439e', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', 'dec47ea9-daf2-477c-8155-21840704cb31', 'fbed6dfe-ba3b-49ed-9bc2-d19fb34ffd29', NULL, '2024-03-14 18:37:25.865778', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('929f7c26-a324-48dd-86b2-c4053fcfda02', '7e1e065a-51e5-4063-adb7-eba1312fa723', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4f9ffdaf-9bfa-4d05-a368-142ea0f9c0a1', 'ad01123d-3c69-4187-ac44-dfb333b8b239', '2023-10-19 10:07:56', '2023-10-09 15:54:47.939281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92a13984-ea38-45b6-bc5a-76729c84b0e4', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7dc6d0e8-8aba-4b75-8cd0-e9c325a11c6b', NULL, '2024-06-05 17:16:34', '2024-05-28 23:26:22.028582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92a1551e-e5ef-440f-b6d4-b1747ad40327', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd4909728-6344-4331-9657-edde5dfed718', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-06-06 08:17:30', '2024-02-08 14:07:33.043284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92a15aa2-4e58-4a77-a01a-daab078497a1', 'bc051e1f-7d13-4298-a7db-29ded1472cca', '2023-11-18 00:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '46740f20-5f00-4be0-a00f-3dee95b09fd5', NULL, '2023-11-17 15:28:33', '2023-11-17 13:24:13.420277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92a3a3b9-2862-4cd2-bd40-d91ab9a7bd55', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-03-04 12:29:14', '2024-03-01 16:58:15.878819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92a5bba0-eab5-4e9b-b1d3-760071791be0', '19017316-4772-417f-a9b4-ff04e40551e0', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2024-06-10 12:25:01', '2024-06-10 12:12:08.014828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92a71d35-f9bb-43a4-8b59-70440fe915c0', '2e3d807a-16d1-4f57-abcf-fe070735be6c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '2023-12-27 15:09:19', '2023-11-21 17:21:07.343494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92a89acd-4f10-427c-b110-e4c0b4293c91', '4cd722d5-4154-469a-be42-95d52b87e66a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '020ff3f5-0d4c-4517-ae56-28b3dfc56881', '2023-04-13 11:21:29', '2023-04-06 08:24:20.209054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92a9a60f-ba2b-4077-b3bf-b9ccee9ab7da', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '507cbc5b-9854-4670-b735-714c70d8a2a7', '2024-04-04 09:04:57', '2024-04-01 22:48:39.560825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92ab83fe-48f3-4d75-8d3a-987c0481e2da', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2273f072-4ff1-4e61-b1b0-2629da41f48c', NULL, '2022-11-10 11:41:02', '2022-11-10 11:28:27.069759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92ac34a5-66e3-4548-9c36-ae455ec00305', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-12-28 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-12-14 07:56:55', '2023-12-13 17:40:18.984432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92ac39c0-d94c-4ba3-a1fd-ca61ceb7d928', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', '56a57740-2841-47cc-95d4-b1b741fb51f6', '2024-03-14 15:33:07', '2024-03-14 11:22:15.081721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92ad6cf6-b1e4-4b62-8ba8-c6c29f515d63', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2022-11-10 17:20:17', '2022-11-10 17:17:11.377528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92aff4ca-d720-4e05-a8a5-efd398c3d2bc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-20 23:59:59', '0f85deeb-6314-461c-819a-bf734e83958a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5627d991-37d5-46cd-a96e-90e9ad8de12f', '2024-02-21 10:11:36', '2024-02-06 14:38:22.823973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92b2c0d9-cd25-40fb-beaf-8b53d5534550', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'aefd9e34-471e-4ebd-916d-7f93c6c9e610', NULL, '2024-06-04 12:04:55.831612', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('92b4498c-17e1-40cf-9326-389403dee7dc', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '2023-11-28 09:39:10', '2023-11-28 09:11:38.581011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92bbcd65-885e-4a13-9f6c-d5795692f539', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c5aa7c7e-6e32-45e2-ba0d-38d8e6fef555', NULL, '2024-05-02 14:41:23', '2024-04-12 14:08:07.284321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92bf0362-e809-41d1-8654-605b941a2a09', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '2024-06-05 16:23:42', '2024-06-05 12:48:24.260648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92c134de-aee0-4a2b-b157-2c86880125d9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, '2023-06-21 23:50:12', '2023-06-21 23:44:35.706301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92c308fe-3242-4377-9384-12b32ab9abf4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7e01e72e-b9c5-401d-933c-73387762bf02', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4a233ff7-bee2-41a4-9ef0-a2a53750c1b9', '2024-02-20 11:43:11', '2024-02-08 16:48:21.950944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92c45476-5024-40b8-84ef-455675455407', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2022-08-05 15:19:07', '2022-08-04 17:36:55.46545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92c78e74-9c50-4acb-a72f-fc8af5361a2f', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-04-10 14:09:17', '2023-04-06 11:25:48.100594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92c8637a-05d5-49da-bddd-c059bcb47985', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0f82a7eb-aa86-442f-88ef-10acc6cd6a61', '65105307-0521-4a66-8aed-f2b20290aa9f', NULL, '2023-05-26 11:31:13', '2023-05-25 16:18:58.677493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92ca21df-65e6-4dbe-b9c4-0bcca5987200', '2dc5a971-7b20-4dae-a9eb-d494aa2bf6a6', NULL, 'be8ab4a8-b9f4-4f9a-8a6b-916f9ae878cb', '2dc5a971-7b20-4dae-a9eb-d494aa2bf6a6', NULL, '2024-02-07 14:29:39', '2024-02-07 14:28:25.226115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92cb2e4d-d5e0-4319-b73c-feed86f59448', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '2023-09-25 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3647c309-6041-4a18-8b97-35a219ddd475', NULL, '2023-10-09 11:01:29', '2023-08-04 18:23:29.429487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92ccbe6a-d0bd-4326-b78e-d6315db5ab14', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'cf0c450c-839c-46f2-8860-072a52d2e0d2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a33f821e-3027-423d-99e4-ce5ea33895d7', '2023-05-10 11:31:37', '2023-04-07 14:42:42.747468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92cd3db9-2bf4-4f99-9de6-b5561b000cd6', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2024-01-23 13:47:38', '2024-01-23 10:12:04.469613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92cdbc9a-b723-46d0-961b-c3ead0b46f85', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', 'a1ad5fd0-fba7-4f47-b7f5-fa12b0a000bd', NULL, '2023-07-31 17:54:08.596151', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('92cf2bcb-e41a-496d-a993-3e1a47ff3742', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd958c7e3-5d95-493f-ae4d-eacfbd907a9c', '333f264e-a0db-4f00-88df-e5f00a00952f', '2111314c-a4a2-4c74-8a6e-324c08ea0864', '2023-03-06 14:37:33', '2023-02-21 21:58:13.672757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92d0c338-5134-4326-ba71-6132bfa48ae1', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-08-17 09:28:14', '2023-08-15 08:26:51.980529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92d4ba18-1696-42e5-b4c0-849c8d593fde', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '961d0b9e-7e89-48f7-b306-61eac0518e6f', '2024-04-24 16:34:31', '2024-04-23 18:31:04.429732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92d62ea3-a83a-46b8-b8d3-a3dc68a51aea', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'be205a23-cb6e-4726-934a-e2b9736c9179', NULL, '2024-03-14 15:19:32', '2024-03-14 11:47:59.461659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92db842e-ed05-44ea-b97e-3b54a291a0fe', '180985ee-27a1-4a8d-a98a-257a453c0eee', '2024-06-06 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e9859895-153c-4f4e-86d8-bf7a03fdea2b', NULL, '2024-06-10 12:07:27', '2024-05-16 13:45:20.440496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92de1f4d-8404-483b-8602-3905bdb152cf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '27e825a2-172b-4d3e-b8c0-ca67a3fbc96e', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-23 10:53:14', '2023-06-23 10:05:54.967767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92de4517-a110-4c09-aad8-db7feade9d77', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '294ae074-88d8-480e-9816-9b8487d43d17', '40bdf290-dc22-404f-b155-51082b9ae458', '2023-08-07 10:06:06', '2023-08-02 19:39:32.252272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92de7526-a789-423b-b752-1d7a42c2bc64', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1548e6fd-0468-4759-ae13-dc2aade03ddc', 'a294920a-ae5c-4827-a130-b9eb7b9c8ad1', '2024-02-14 16:34:40', '2023-04-06 14:29:18.107408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92e1a055-f4f0-4361-b226-f1ce20521aac', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '3d10e734-f2d4-41cc-b627-f55bb2936810', '2024-05-20 12:21:02', '2024-05-15 11:35:21.892507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92e72051-5363-4aa2-ab6c-b620ccb33262', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2024-02-06 17:29:28', '2023-11-13 19:00:56.575134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92e7d067-25ae-4127-8a99-327d748ce68b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'bbce9a38-ac7d-4659-9821-a53614640b6c', '2023-06-05 10:57:25', '2023-05-19 12:05:37.643652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92ea4fed-c788-4f7c-bffc-1032f47c4129', '87d6d0a0-f180-4a43-ad9c-e567cf8de41b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'dd31cfa4-b494-4a18-b328-3241ce3763a6', NULL, '2023-11-14 16:43:58', '2023-11-14 15:45:19.403852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92ea5865-4f20-4f5a-8635-7bac3f4b459e', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2024-06-04 13:13:27.853603', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('92f01150-8d9a-4c14-b594-b4ad148b93f2', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '98603c62-b8b9-4472-96d2-434298e42c98', NULL, '2022-11-10 12:05:13', '2022-11-09 17:24:21.246426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92f13332-0741-435a-acea-e04580f2ac35', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a0126859-268f-44bd-9535-66eb0a1da22b', '2024-06-06 08:17:01', '2024-02-16 16:00:32.97668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92f29ed0-ad31-44d7-9338-8bb8e0ed25a7', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2022-11-09 18:06:47', '2022-11-09 15:30:21.454033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92f3543a-aa3a-4faa-b957-cb437c361226', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'df332aae-7d86-4814-829d-3000d2f91a9f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '52c8904f-74d2-499e-82cf-04bf6288f1b3', '2024-05-17 07:20:42', '2024-05-16 15:02:20.64036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92f4e086-bb08-4981-9fb7-df52df0afc54', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '6888fab1-9857-4623-9bb0-6ee441df7f05', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-30 16:51:12', '2024-01-30 14:44:22.833967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92f6141e-3d8f-4452-81fe-8aef0240a274', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '3310b53d-4c27-493d-974e-bee9cef9c85f', '1b39c86c-90c3-46a3-999b-2f21f5c959bd', '2023-12-05 14:31:47', '2023-12-04 11:05:02.440377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92f6c23f-9445-45ac-bbee-51d34ac27b84', 'c882e0fa-0af5-447b-a182-03dd3e9f491a', NULL, 'ed984122-6cc6-41c2-93d0-e75450afac0c', '036d81c2-2632-4217-895b-a3b20d0d702c', NULL, '2024-05-29 15:56:59', '2024-05-29 14:54:22.06977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92f711cd-de3e-4dcc-8b16-880da51f2b81', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', 'c116e198-0089-4c9f-bbbc-bf118c1c0aff', '2023-09-08 16:37:25', '2023-04-05 17:32:03.480192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92f99b0c-db1b-4989-9c79-e6f73726becf', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0d7e1924-c2fe-4c3f-8465-407b9d4e494c', NULL, '2024-03-14 07:50:17', '2024-03-13 17:51:43.751222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92f9b314-27fd-4461-a894-f974ef8219c7', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '63541f14-fb7b-464b-9271-2140ffd6e758', '4312fdb6-c60b-4ff0-b360-d89650fd99fb', '2024-04-01 08:47:24', '2024-03-27 12:03:02.973198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92fa1db3-6e4c-4d54-bcb0-dd14ed4beaec', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e5306935-f0d8-4692-ab1a-1d7fc35b5bc4', NULL, '2023-04-06 09:47:45', '2023-04-06 06:22:22.470744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92fb0679-23b6-4474-8f65-1b6678ac5123', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6154aed8-389c-4c36-84be-99787857eed6', '4637864f-3136-4e9b-9c1c-b4652d064262', '2024-02-13 19:14:08', '2024-01-31 15:16:54.568183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('92fb5c32-428e-449b-aa54-db39d19baeb0', '1a43860a-9f3a-4fab-b81a-aa4566e2165e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2457eb6d-a2e1-4350-a0aa-33663038778f', NULL, '2022-12-26 15:18:46', '2022-12-06 12:04:12.684084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9302a477-cb58-4c54-b660-6f106ec03a9b', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'bd5ee297-0a1c-44b0-bf36-6d99a5c112d9', NULL, '2024-04-16 18:01:17', '2024-04-16 17:48:23.338809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9302f96e-68ef-4825-b6a3-c65ba5592338', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'c143904e-3a92-41bc-91ab-f156b2741b88', '2023-12-13 09:05:16', '2023-11-27 16:54:15.967056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93046f31-f057-44cc-8d42-173abab9252b', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'dbc1aea0-2f44-4ba6-ab79-a16efc6b328a', '2023-03-21 16:49:11', '2022-12-28 18:00:30.461168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9304c4f8-5edb-4d21-9fb8-6e256b03f1ac', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-10-06 23:59:59', '000583df-e69b-4c06-be26-38358c30bfee', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, NULL, '2023-10-02 19:34:02.225027', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('93077f99-334a-4898-a7bc-31c5d963f72c', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '2024-03-21 11:39:36', '2024-03-07 13:07:36.1805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93081f4e-7893-414f-932a-785f9b62ca68', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'f06150a1-598c-4b9a-bfc6-92aa029887db', '2023-12-26 12:07:07', '2023-10-26 18:05:51.16295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('930bafcd-6c74-4509-85fe-a4d9ee4926b9', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '15478bea-f182-49b6-8de2-f699fd971e8c', '1f0cc77d-d3c2-4832-8dfa-6a1f432b280f', '2024-05-28 11:12:14', '2024-03-27 10:44:36.354227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('930c9814-39de-48d8-835d-5cf5357c3b13', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '9bbcc990-d2b0-4c95-9d9b-dcfc01f22220', '2022-12-23 17:09:59', '2022-12-09 11:02:02.074286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('930dc50a-2d11-4899-95cc-506b5da811a4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '621c348a-a2bc-40d6-9203-54a8d57fbde1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '4c5afbf8-dd95-4d58-b442-0988fdbe7d26', '2023-07-06 11:54:58', '2023-03-13 16:42:27.028102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('930de990-0333-4f78-8645-da26592a209b', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'fe5a11e1-af83-4d25-b2d7-f8f7a58cb8f6', '2024-04-12 18:33:33', '2024-04-12 15:53:12.090007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('930e4308-5342-43f2-a6f1-f103d1322eaa', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4a044857-03ba-4a31-a25b-d93feab71884', '5d7b1de4-833a-4601-b987-f1618975e16a', '2024-05-02 17:33:49', '2024-05-02 13:42:26.830653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('930e6900-4717-485d-bb00-a98bd5c9f1ba', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-04-25 12:53:22', '2023-04-21 14:46:17.276825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93101954-f78b-4178-bf94-eed0f7d37df5', '04c02bbd-99b2-46ed-9cee-23e2240ac1aa', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '2024-06-05 11:07:27', '2024-06-05 11:00:29.15238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('931191ce-127b-4c94-9b9c-602fc91a18ab', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e1130904-4267-4462-9890-39e66da687b3', NULL, '2022-11-07 09:25:41', '2022-11-03 16:52:43.288271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9311b9ec-9c1f-47e7-b3f8-0c967e970b0b', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2022-11-15 17:58:45', '2022-11-15 17:57:44.080105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9311c98a-eaef-4c74-ad02-a0f31be7190d', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2023-11-20 16:37:51', '2023-11-17 15:30:22.133784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('931378d2-6364-47fe-ad13-ef4d8da88f8b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2024-04-26 16:42:09', '2024-03-19 16:03:08.618459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('931ad46e-3e82-4439-8730-00f237af9698', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '330b9092-c616-45cd-a56b-69e832c473bb', '2024-04-05 13:41:48', '2024-04-01 18:21:29.704541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('931f3eab-ae6a-4df5-84fb-c88a03f1634b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2024-03-28 12:03:55', '2024-03-26 21:54:02.292184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93222520-3608-469f-9350-3827c4bac26f', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '45e98146-e30d-46d1-95b9-bcceeaccf0db', 'ace4d1b4-6326-4364-9a9d-04dd58f7ace6', '2024-04-19 10:53:48', '2024-04-17 07:17:53.644699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93229eaf-5787-42df-8dd2-c66bb4782122', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-07-18 10:45:51', '2023-07-17 15:32:22.902108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93235272-4831-4d26-a5f2-2a87177041b0', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, NULL, '2023-12-14 10:58:03.014016', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('93240a44-ee45-40f9-8880-f7fcd3868f9a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-08-07 10:20:46', '2023-08-02 10:22:28.599906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93267a1c-0549-4e7c-9e20-ee2be7c5f605', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2024-04-23 16:08:20', '2024-04-23 16:07:14.384815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93290940-a2ce-4092-9454-1f012b023ff9', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5c0ad483-367e-435b-b39e-d4f13359512f', 'ddd8586b-3439-4a2c-a3bd-1f42e795305b', '2024-06-06 15:30:53', '2024-06-03 14:22:43.501332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('932d25cd-0fd7-4a95-a02e-d72a45d23919', '53546be8-5f70-4978-a179-ca17e58171d7', NULL, 'd5a617e3-cad0-43cf-ac9e-4f2ea64226a4', 'dec47ea9-daf2-477c-8155-21840704cb31', '1d64e15f-c448-4c0a-ae6c-54f06b5d0654', '2024-05-14 09:18:39', '2024-05-03 09:35:04.072966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('932df1e6-5627-4041-a245-303d73c3127c', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '2af67a48-cb50-415a-bf78-9c57c894888d', NULL, '2022-11-02 09:10:58', '2022-11-01 15:59:59.988729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('932f6cdb-14d5-4fd4-a490-4afe64c2e9ea', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2023-04-13 11:56:41', '2023-04-05 18:06:53.555642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('932fc158-cd8b-4fb5-ad94-c96472c7c23d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, '2023-04-06 11:47:49', '2023-04-05 17:29:24.16306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93324e8f-8db3-4e8b-8936-8d7e9ec12228', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2a403b13-6260-4503-a508-6ca2add416a9', '2024-04-12 10:12:53', '2024-04-08 16:27:24.198039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93325aef-2500-442e-8898-0ef448a697eb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-21 23:59:59', '271b69ed-7095-4a58-8350-fc66f64c618c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-29 10:06:52', '2022-09-16 08:59:55.968613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93329491-81ad-44f2-bb57-38e533669bdc', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '22b581c7-f5d9-4601-910a-367cf0b1665a', '294ae074-88d8-480e-9816-9b8487d43d17', '140aadb9-8ba5-44e5-89b6-03e3dbef0dab', '2024-04-02 14:41:47', '2024-03-11 21:29:34.976853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('933691cd-9f6e-45b4-81a5-772432c5349b', 'f977ea71-7b25-4708-b59e-137177816c26', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-07-24 14:24:23', '2023-07-24 14:17:10.32505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9336ed72-1214-4ade-bd9f-f04763e07e7f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '40dfebcb-d776-4998-b363-9f4403e77181', '11b6333e-3fa4-470c-9d78-bc664d2c8fb1', '2022-12-23 12:08:12', '2022-12-07 13:14:38.211207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9336f670-1967-4298-9ef1-62c6e3ad5a8b', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f92b798a-a215-4170-93eb-767013715f5a', NULL, '2024-04-15 15:13:41', '2024-04-12 15:02:35.653119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9339250a-a164-43b7-a78f-1f4f5ed87b36', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '2024-03-19 13:44:56', '2024-03-18 17:38:23.870157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('933a3ef2-70ac-4042-af19-5ee20805d6f7', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2af89cab-dce7-4020-b40e-7cbcb9348767', '2024-04-05 11:55:36', '2024-04-01 16:49:58.278585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('933a50c2-67fd-42c2-9aca-c37d0a1f5663', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-24 00:00:00', '48942448-f543-46e8-9694-dbb51eaee2cc', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-25 09:13:52', '2023-10-20 18:52:53.762343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('933b80b0-7d81-40ce-acce-1fe29ea3e981', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '306968a6-e314-4d45-8996-70caee9aec36', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-05-22 10:38:40', '2024-02-20 12:05:41.365273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('933ba98a-b443-4a52-b6d5-37ee369140aa', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b224f126-21af-4963-b2e5-8574c961988c', NULL, '2023-04-10 08:02:36', '2023-04-07 09:02:53.382646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('933d1ead-c68e-42b5-bdae-3765f64c2edb', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2023-07-20 17:01:04', '2023-07-17 12:55:18.950435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('933e876d-6a5e-4e88-87d0-c4e21cf9dd7d', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cb77d08c-2efa-460b-a711-7d5248424e88', 'e1bf36c8-9d32-4d6f-9f19-fc8125b728ed', '2023-11-23 15:24:39', '2023-11-17 15:48:20.80267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93412e9d-de00-4156-a853-a4ee24702b97', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c25f46b0-e8ee-4c22-b016-cfb28bcf982f', NULL, '2023-08-10 10:24:15', '2023-08-01 07:55:56.148249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9342e31c-dbdc-445b-9b7d-325bbe353a81', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-10-06 09:47:23', '2023-09-28 11:51:20.720123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9343f7dd-e8b8-4521-929c-f619b3495fc2', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '57e5f713-373b-41d1-8c4c-553a98317759', '2023-05-18 15:10:39', '2023-04-24 11:47:34.739122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('934506dd-c746-4048-b93b-ca8e7847ae50', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '15b82d15-a491-4631-8c40-02843576f6e7', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-20 12:16:11', '2023-03-13 08:58:03.100586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9347d881-e0ba-4afc-b021-ce5fea7a83e5', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '6a69de18-1087-4e55-94df-4159220980d6', '269a5305-1263-4d93-a909-b819ff1d1ce8', '2023-02-03 09:51:29', '2022-12-22 16:46:39.634392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('934844c9-bb22-4a4d-9006-715e2bf82aa2', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8ab9b870-3ef1-48de-a216-d51de8f38230', 'cb6507e2-9ef6-4de8-a8b9-111050a28af5', '2024-06-10 17:03:50', '2024-03-18 11:51:47.166641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9348660e-4a5d-48da-a482-d8434eaa68cd', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '445769fe-771b-40dc-91bd-481d382091f4', NULL, '2022-11-15 15:25:32', '2022-11-14 11:00:16.809563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9349775b-4a14-42a7-aae1-9e401c85fd50', '6b46eb37-2620-4b64-89bf-e75bec349a64', NULL, '09e07356-d873-4979-a499-f363e0828161', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '2023-02-09 16:17:14', '2023-02-09 16:13:35.239086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('934a60da-0613-40bd-a04e-0a2030b58bc6', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-12-08 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '0585e4df-68b1-4702-b02c-0b65b3186f09', '2023-11-28 16:36:54', '2023-11-28 14:00:38.874064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('934af76e-ba78-4b3a-8586-7631a7eca174', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', 'dec47ea9-daf2-477c-8155-21840704cb31', 'aac5da41-4a15-4e72-9529-d781a2a6cdea', '2023-09-15 12:55:05', '2023-04-21 09:18:17.634194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('934b4197-d8d0-4b05-958f-eddbc634e043', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73587459-a982-4798-b4f3-653f2c8de7f7', 'f9e7ab8e-9303-425c-965c-431dd236bb0e', '2023-04-24 12:16:36', '2023-04-05 17:31:03.979896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('934b4e8f-cb26-40bf-adbe-634a92a64029', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '24b43ebc-2468-4750-b1bc-12cef2075173', '2023-05-19 17:04:44', '2023-04-05 17:30:12.304505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('934d31e8-c95b-4cf3-addf-9940597251cf', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '9304ab3b-8c53-4eae-b4a9-c58b9efcebe3', NULL, NULL, '2024-06-04 14:51:57.178877', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('934e7498-f2f7-434b-8f08-7b5da038f538', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '17d1d88f-65bb-4eea-8c12-1ce26ff2a899', '2023-12-13 16:53:46', '2023-11-21 11:50:20.211267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('934f36e5-0364-47ee-9f9c-3305df236156', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '746fe185-76f3-4f24-b4af-57c646b2bfb5', '44560f5b-8e72-4542-b05e-6dd209697b28', '2023-04-11 08:28:16', '2023-04-09 21:13:50.724592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('935066c4-e0fe-476a-84fd-a795f5ef62c3', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '089e1302-4a85-400a-abaa-569fc43fed19', 'f29f3a41-5026-420b-89ad-abe5fa8b16d0', '2024-03-13 08:48:21', '2024-03-07 11:41:45.29882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9351ca45-3458-42d7-9e1f-62a85acf6a53', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a42897ad-368b-437b-8061-0cf77c6491b8', 'a100b9a9-9f48-40de-b456-d0f599f9e387', '2022-11-10 08:49:04', '2022-11-09 15:18:46.305331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9355788a-f81a-4d25-bdf2-10e100870c04', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '2022-11-10 12:40:18', '2022-11-10 09:40:05.365324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9357efe6-9dc7-4c46-bfd4-97e0e44f28c4', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-09-27 18:25:16', '2023-09-27 08:36:03.346841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9358484b-b5eb-4e6f-9b96-3f60a4cb0b1d', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2023-11-28 15:38:47', '2023-11-16 11:52:30.082453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93596fd5-b1fc-40b2-ade0-f71da2e979d1', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2159b6dd-3dfc-435b-a390-2b469e06a8bb', NULL, '2022-11-14 13:40:30', '2022-11-10 18:18:39.096956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('935d3acb-8f37-4cfb-a5ce-76ef7bf24093', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c7d7f9f7-18a8-4781-879b-2969356d031a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '08320a6d-1d71-4736-9c1f-b0621ed20e19', '2022-11-22 09:29:53', '2022-11-16 15:13:23.170181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('935e7eb5-7d2d-4218-ba72-1a223829ba15', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '0c0a09f4-4a62-4452-8052-f6fb5d1a4960', '2024-05-20 10:34:52', '2024-03-16 20:34:29.876643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93659404-b9c0-4234-b963-57a698edf85d', '5322f200-ebd6-4778-b697-076ac2c48559', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', NULL, NULL, '2024-06-05 12:27:44.689566', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('93663c6b-1f43-449f-8f9f-0591a226f6f6', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dd9e8b37-be15-46b5-b597-08a15e12b179', NULL, '2024-04-10 13:21:21', '2024-03-19 17:12:44.537205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9366b727-3e7b-456f-a79d-fbbb7766a0a2', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c78b0c40-8d75-442a-8689-f2cdf0020576', NULL, '2022-11-08 16:19:39', '2022-11-08 15:58:01.798321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93682c21-8846-4a89-b3e9-37444d6a01da', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '718ba34b-c2af-4f76-bb87-0de2837b2af8', 'a307c631-354b-407f-bae0-5fc30b04fc73', '2023-05-04 18:47:59', '2023-04-06 11:41:34.924825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9369680a-a5c0-467d-9485-7144c9e6ab00', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-07 10:30:19', '91aaf6cd-5601-494e-9b65-259132a09113', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'f4e9c7e6-c9a6-4030-8988-0fa976759d35', '2023-03-17 09:03:11', '2023-03-06 08:37:20.153309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('936992c8-7e18-4fb6-b720-ff1b63e9a3ab', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2023-04-26 09:58:10', '2023-04-06 11:50:26.963502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('936a489a-cd07-4188-94fa-b76bb98f60f3', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8d16813b-d1b5-4337-b012-1a9a9b837ce2', NULL, '2022-11-24 15:28:54', '2022-11-24 13:57:00.339149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('936c45b7-3fbe-4343-bde2-cfa251ac977c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '37f60599-388e-452e-9e42-aae5d1f45c77', '2023-10-16 16:43:31', '2023-10-11 10:22:08.335817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('936e4ba2-28a5-45b8-b388-793171abd641', '15106932-0347-4566-8998-e4e690fc610d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-11-27 16:07:45', '2023-11-27 15:30:22.797839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9370f741-c9b0-4d40-9136-73a67916e244', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '829956e5-e5c1-485a-8b0b-9df022909245', '524bbd5f-587f-440e-9978-48df498c7c43', '2023-10-05 08:55:32', '2023-07-31 16:42:48.870629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93721205-1f66-4d1a-9f16-ed9ecef12be0', 'b4b94f9b-1b59-44eb-83ed-93802e9926bb', NULL, '768df8dc-e4e7-4aae-a464-0e760e0200ac', '333f264e-a0db-4f00-88df-e5f00a00952f', '5b8cb1ed-9879-4eef-998c-8bf6a4e346e1', '2022-08-19 15:31:35', '2022-07-04 14:24:56.587637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93723179-c774-419e-9fbf-3bb49f42239e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-30 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-22 12:57:44', '2024-05-16 15:05:49.966608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9373c17a-e56e-4caf-8260-837ba3d87d36', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7f7b7f14-535b-4e45-9c3e-d3e786df4a4a', NULL, '2023-09-27 17:29:55', '2023-09-26 15:28:58.654706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9374115a-8f15-419e-9240-94a6ab43ddb6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '6fa4d52c-a644-436d-8ff6-f30de2488b64', '2023-11-24 13:27:29', '2023-11-15 12:17:18.65111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93783cf7-00a3-46b9-b0d5-71f289e667b5', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6c31d6e4-44c4-419d-8726-2e49fb121116', NULL, '2022-11-08 10:15:00', '2022-11-02 12:14:09.945963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('937a1dc1-ac80-4a32-96fc-9a0db894a0de', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'ad84c212-2ad9-4ab7-863e-a963e8f9aa21', NULL, '2024-02-19 08:24:08', '2024-02-13 14:58:30.669482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('937b0574-fb55-479c-950d-415335d33fe0', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '9e606166-da07-413c-b9ce-d656479f9909', '2023-04-06 17:58:46', '2023-04-06 09:29:12.865106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('937e0cc1-514f-4a3b-b643-14aa202bc427', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '17364294-bc46-48b9-95e0-73838bdd2f18', '6eff82af-4bc8-4860-82bd-afb102ee8b73', '2022-11-28 11:08:39', '2022-11-01 14:15:44.347232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('937f17de-6822-420d-99f1-d05c03e0573c', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c9204647-202c-401b-8174-0229880ff4e9', NULL, '2023-04-10 15:51:02', '2023-04-06 11:48:54.323248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('937f1eb9-8f0b-496a-92c9-bc3f84aba239', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '2023-04-05 16:54:34', '2023-04-05 15:42:07.307903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('937f4ccb-3579-4629-9fb3-39760d375e48', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2023-10-09 12:51:19', '2023-10-09 11:23:27.566052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('937fc314-3def-4b7a-8f7a-ad04bbf8e163', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '2022-12-01 13:58:20', '2022-12-01 09:45:25.463872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93826658-ad6a-4d13-8cf9-dc42bbd48a78', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '61e22ab9-16ce-483b-87c9-66af4545e995', NULL, '2023-11-13 15:14:56', '2023-11-13 10:53:52.588268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9383760b-4903-4d46-9357-077fb259acd1', '089e1302-4a85-400a-abaa-569fc43fed19', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '7081b696-bbec-49d9-a6c1-fd358c61442d', '2024-06-05 12:12:56', '2024-05-30 06:11:11.850346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93848164-0aae-4187-b308-41e833b825da', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '4eceef93-995e-4593-907f-b03534dde245', '2023-11-22 08:25:20', '2023-11-21 08:39:48.151446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93886c54-332b-437d-b4ee-430d012fb1e4', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ef4f20be-a596-45b0-9079-20465a61a13e', '0e99e0c2-8fee-4793-8c3d-097717e20641', '2023-01-09 08:05:17', '2022-12-22 14:04:42.075374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9388d537-39ba-4f0c-9e19-453a0979108e', 'd77575cb-1646-4875-8be0-2d585a6dda00', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2023-04-25 14:26:44', '2023-04-17 11:45:52.758231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93899fc3-8929-491c-873f-1ee0ad95e207', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-12-28 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2023-12-27 09:11:38', '2023-12-16 18:35:30.181326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('938a73de-8fb0-4e16-9ace-10aaa720a03c', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', '5e78abcf-52a3-4341-9a93-948f00f86017', '2023-11-20 14:03:06', '2023-11-20 13:53:06.66497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('938b6ce3-3942-4d82-8b1e-120969fe40dd', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', '5bab2d5b-5a81-4b3e-bcde-ddafee424f78', '2024-04-03 12:20:33', '2024-03-21 15:38:49.571272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('938d89a7-3d2f-485c-9ae1-55c39be7d7e8', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', '361bc786-eebb-4887-a0fb-202ae77a9dd3', '2024-04-27 15:31:57', '2024-03-19 18:07:18.534269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('938e5f09-e880-4123-a6dd-47ca67126ae0', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '26394e72-f280-497f-81ab-390b622afd4c', '2022-11-08 10:13:31', '2022-11-01 12:53:35.000856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('938fcc47-0e60-46c1-8c59-b3e8372ee550', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-01-30 12:49:28', '2023-01-30 11:07:06.288652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('939398d0-bdb1-47c6-bbe0-58649833b78b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '268e0d6a-1ad7-40a3-9bd2-38c1f5be315c', '2024-02-15 17:24:19', '2024-02-12 00:09:44.93522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9394b7ae-1d50-45f7-97cb-51496fb31b60', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-12-11 12:26:04', '2023-12-11 11:44:54.244322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('939795b8-4350-4488-9546-edf85e812b12', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, 'fc344413-27d6-4c06-a638-810c5f42b626', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2023-07-04 13:36:38', '2023-07-04 13:35:05.879013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('939c6d23-626f-487e-82c1-502814c399dc', '029572b1-9e93-4170-9987-0371eb5785dc', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f772bd2e-ae0d-42f2-b903-a38c64b2131d', NULL, '2024-03-27 14:49:47', '2024-03-27 13:39:28.059336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('939e4b34-c4c3-4fb1-b1d4-2ea0310503de', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-08-08 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-08-21 12:12:46', '2023-08-03 14:43:58.606997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('939f4f92-f343-4271-96ee-7cef197613b9', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', '09482bdc-c795-4e55-b9d0-ef3c1783a960', '82e64e14-2366-4ddf-9242-bfd3c30a3c3d', '2023-03-07 07:58:46', '2023-03-05 14:13:12.255006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93ab71ad-1e76-40a7-9849-3178272a316d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e7d3a1c6-0e94-408a-a795-f319a9148525', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-18 12:21:50', '2023-06-30 20:44:32.948645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93ad21d4-00d8-4678-977a-6c231ab35262', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'd1a3f572-44ed-4afb-93b6-1dc11a1365db', '4bf1b50e-fa24-4d29-96ed-e81e7c2c933a', '2023-12-21 16:46:19', '2023-11-30 17:48:27.654154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93aef4fc-dc2c-4d71-af8f-aaea9443c556', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '6d3d16f0-40a1-4353-9eca-3440523f98e5', '2024-02-07 11:16:34', '2024-01-29 18:26:40.85556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93b2cf0f-98ff-417f-bc05-c21e8c7eb080', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2c7710c9-1830-43ec-b812-2a1247f08524', 'a7feed49-ba58-4993-be72-dca4872de9de', '2024-03-19 09:17:42', '2024-03-18 11:48:39.521901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93b650ed-92cf-4861-971c-14df35cabc2e', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2024-04-23 11:01:50', '2024-03-17 19:15:20.643251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93b98eeb-8150-4379-8214-1868182b3761', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '961bc30e-3a11-456a-9166-fa563d1f928d', '2022-11-03 15:12:06', '2022-11-03 13:16:25.858633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93b99d47-4d12-4c39-abc7-462b20327453', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2024-03-12 14:43:56', '2024-03-11 15:32:49.296429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93ba30f7-4dd0-4302-9771-44ec1da0fa53', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2023-11-14 12:08:30', '2023-11-13 16:27:17.233336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93bd34f8-8b65-4cde-9dfe-88f299590e5a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', 'ccbc15e6-3e1b-4d47-b734-7b4fdfcd2148', '2023-09-27 15:02:35', '2023-09-26 19:43:04.875864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93bd6f70-2ccb-45eb-954d-fa418470a19b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-19 10:56:50', '2023-05-03 09:04:03.959678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93beef9a-4033-40dd-a2ad-f5520731a3a9', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2853202c-40aa-466d-9da5-5250dca6b91d', '4044a7e7-3442-47af-b9e9-e1aec73c14f4', '2022-12-05 09:46:15', '2022-11-09 14:28:08.156515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93c4fa03-4f6e-4fa6-870a-cf11552aac5f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2023-05-24 14:13:02', '2023-05-24 12:43:42.632906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93c5ba70-cd70-4ae4-ba67-8f56f402d8ce', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '8be060f0-1e30-4170-abdc-b5b2b2345e37', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7d29e1c5-bb28-4842-b74e-29b8a6feae58', '2023-02-01 10:55:23', '2022-12-26 13:48:09.05079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93c9e597-6c16-48d3-b45d-147c41cbc626', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd72a278c-b246-4a6e-b92d-b88b11ec67f1', NULL, '2023-10-02 10:22:51', '2023-09-06 16:22:29.667734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93cb04ca-142d-4f64-9306-745b0788185b', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4ffba436-bd87-420c-b70e-347ac29d77b6', NULL, '2023-09-26 13:16:43', '2023-09-26 11:36:03.116435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93cbf9f5-bf6e-412b-9f69-55c33b07672c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2ede44b2-8aad-4bfc-a254-027319b643f5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-05 12:57:51', '2024-04-04 17:46:42.761101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93cc0c78-5ea6-4bd8-93a9-5c1eb208032d', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'd0cbc007-81f1-4981-9504-6a2c47188f98', '2023-04-12 12:04:21', '2023-04-05 18:09:31.051667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93d15ab5-f2fb-4801-8584-7ba382993270', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '35cbe7c3-a584-4944-95a0-289983ad781f', 'b932fec3-446a-4416-b916-be30e9458209', '2023-12-07 15:21:27', '2023-11-27 17:05:19.677953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93d1f340-b33a-4264-b299-0e1a76f462dc', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'e39d50fd-57c3-485b-9f44-d607b8e514f5', '2023-11-24 10:42:10', '2023-11-13 08:43:57.575267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93d2893b-5c7b-4452-b87d-20bc16088a21', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c3a6a4ea-cc09-4ad4-aeaa-9ea5faaaa03d', NULL, '2024-05-17 08:47:31', '2024-05-14 14:01:05.427023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93d2dff7-d60f-4a07-ae7b-979faddab36a', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '32c9ed72-9b26-4312-99fb-9199587dcca0', '2023-10-10 16:48:36', '2023-07-04 17:13:57.945979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93d5c9f5-d7d0-4c8d-b0a0-35092f3d3ffb', '8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '2023-05-26 15:55:37', '2023-05-26 15:46:53.082136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93d61cc2-f79f-4543-a2c4-cb1831a07262', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '02508126-02e9-4329-99fe-d55d96b3d431', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:40.266414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93da9803-d55d-4ab2-b45a-b2e483c1d4b8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6888fab1-9857-4623-9bb0-6ee441df7f05', '26232808-e90f-4901-b1d3-1e649ff42925', '9a1a1b29-9fcd-4503-87ea-fdc33a8b37bb', '2024-01-30 16:51:12', '2024-01-30 13:57:37.699918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93db48b9-64fc-4080-ade8-a63ba6a53a7e', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6154aed8-389c-4c36-84be-99787857eed6', '72f10007-9f81-4328-9dfd-5bb9a3627e50', '2023-05-11 17:30:03', '2023-04-05 17:48:09.458454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93dbe901-66a4-41da-bb3e-54d6e89d8677', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '16eecc80-02e0-401f-8d8a-e01aad40d0a7', '2024-01-22 15:29:36', '2023-12-28 17:08:27.899974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93ddcb0b-33ec-415d-844c-b8707ae5bae8', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '965601c4-2eb4-47df-901d-df459ea6bfa2', NULL, '2024-04-12 14:34:58.401955', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('93deb268-4ef0-4231-9de3-cd779be19694', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', '26232808-e90f-4901-b1d3-1e649ff42925', 'bd21afca-d589-4e23-afe8-7a37849c9327', '2024-04-11 14:59:53', '2024-04-11 08:07:15.90623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93e26367-77d9-4152-9b0d-6a39e1c84ffa', '3762b640-5d66-42ff-adf8-33445e24373f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '21c123ec-b9d4-4c2f-b5c9-bac20d6f2e8b', NULL, '2022-11-01 15:49:40', '2022-11-01 14:12:15.0427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93e2807b-503c-42e1-be6a-226033f55d6d', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1a4cf416-efe1-4132-b7b6-639e93f94748', NULL, '2022-11-07 10:06:19', '2022-11-01 18:09:17.848124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93e3d423-9ee1-4b82-9a33-d309743cf8b3', '8d9ba119-40d8-4b8c-94d7-1463b37db628', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '80c1f583-d332-4f6b-b9a9-bb7eebfdcee9', NULL, '2023-10-02 16:56:12', '2023-10-02 12:52:39.592946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93e5b1aa-d195-49ce-871d-d84a0b884056', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '60ad1ea3-fea3-4eb1-ace0-a7d844057991', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c7d8a1c5-a432-412e-af6f-fa44f02b088d', '2022-12-27 11:39:53', '2022-12-26 09:16:52.117776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93e667c3-0949-4f26-a3ca-576c0e336e2b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4681853-c22e-4615-b3db-c0ab143fc633', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-04 15:13:22', '2024-04-04 14:41:17.385287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93e89e15-30e9-4055-b578-0ddfba093000', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '77462ecb-273d-434f-a471-1e70354f67b0', '7bf935df-d3a4-407b-8325-a67674083eeb', '2023-08-07 11:35:47', '2023-08-02 09:53:42.296949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93e95b0e-46dc-4f2f-9916-7e18a758ebeb', '411ee004-44b2-4499-9920-a9909a033dab', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-11-22 18:05:22', '2023-11-16 11:45:46.36112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93ecd497-d308-42c6-9272-e1b89df350c7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f154916f-92bf-4c1e-bcfa-ad5a035ff11e', '2023-05-17 10:09:54', '2023-05-15 12:55:00.90252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93ecd6bf-dabf-40c0-8069-1c1d488a126e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-17 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'aca7c787-79f5-4690-8278-34cdbb98f990', '78fe92bb-d4a9-4ae4-8cad-e528a4d5c84e', NULL, '2024-04-24 13:43:25.891799', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('93edeb30-48c6-4a53-890f-bf08705a58a9', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-09-29 11:50:41', '2023-09-07 12:33:12.757068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93eff28a-25ef-41a6-b844-fc9b8506a83f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1eca078b-e98f-496b-98a7-5848409c4d45', NULL, '2024-05-31 13:34:42.25265', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('93f00cc7-6bfd-437e-b9e6-560e7bb304dc', '12602492-c862-4330-8383-deefdb93c795', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '74a3e459-13fb-43a2-aa8f-49d924ee12f1', NULL, '2024-05-28 15:17:32.276686', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('93f7ca5a-c7ab-4646-a679-ecaf6fabb5b4', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', '0e73a726-e959-4f64-9c02-25a24f411f06', '2023-12-11 11:14:03', '2023-04-10 10:14:28.988944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93fafb7a-f266-4c0b-a5d1-6b4c87672148', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8837277d-dcab-4810-9d5f-b5b1bdcade75', NULL, '2022-11-14 11:49:34', '2022-11-09 15:03:58.236381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93fb49de-8c21-4e37-acd4-f96ded22e144', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '011eb6a8-81c2-4a97-ac9b-2c197730f278', 'c88bb696-1d47-4d5d-b3e4-dbaf17c90b9d', '2023-07-18 10:44:41', '2023-04-19 10:09:22.984403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93fcc04e-52b2-4cd2-8ada-f39f5a31381f', '89aa309e-1877-488d-aa13-047ff7b6c0c0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8a87583d-de39-4a5b-9a76-4c262ddffe20', NULL, '2023-04-17 09:05:32', '2023-04-06 12:27:30.534296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('93ff3c03-ddf8-4ce0-9e46-b8c8102dd777', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2024-03-05 16:42:52', '2024-03-04 09:17:33.075886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94005bc4-5b32-49a5-91f1-4c009ccc4910', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '2023-07-12 10:59:45', '2023-07-12 10:09:22.449427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94005d59-08dd-44fc-a086-4eb1c9be4e19', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8badbbab-6798-4659-ae0c-a6daff5635a5', '6aee0d15-c82a-49c4-bfdb-2ce02a7ddbfd', '2023-08-09 17:42:34', '2023-08-07 09:34:06.085667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9400f902-b515-44f1-b7b5-c6d52cde659a', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '2197699d-5072-49ef-88d4-1f62c0edc8e7', 'f24f1812-90b2-429f-a90e-8d6aa514e195', '2024-06-05 08:58:51', '2024-06-04 15:57:22.338671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9401dda9-636f-453a-a51b-4d26d211cf2f', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '2023-10-13 18:34:14', '2023-10-13 17:43:23.710176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9404269c-3bf7-4a81-8648-4589eb63568f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c930dc00-6457-4f27-8598-634ce9460efe', NULL, '2023-08-02 14:15:04', '2023-08-02 11:31:24.264039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('940486d2-77f7-4230-999b-0aa068cd6a77', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-03-14 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '078a6126-6ece-4642-bc28-031f18170685', '2024-03-14 16:10:02', '2024-03-07 16:23:06.725633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9404a693-b8b9-48b4-b0ab-d42b0fd97ee0', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'b3f89d88-6338-4da1-892b-118a0f8a817b', '2024-02-09 12:58:34', '2024-01-30 23:29:51.611364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('940813b3-3e8c-4e77-899a-df0da444fa71', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2023-11-17 15:54:05', '2023-11-16 18:09:03.489904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94083ccf-2cd4-4476-8d04-b6ba7915a38d', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8d9ba119-40d8-4b8c-94d7-1463b37db628', NULL, '2022-11-16 15:31:46', '2022-11-02 22:57:55.202806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('940854f7-2db7-4c31-b354-817f3bf3a8d3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-04-14 07:23:52', '2023-04-06 10:27:59.523759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('940d8470-40c1-4fda-b9d4-8133b44b192b', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '7ad346fe-01ae-4bd9-9d3d-10c544a2aebe', '2023-10-11 08:02:41', '2023-10-09 15:47:35.584206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('940f69ae-b432-46d4-add2-001e8dd02c65', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '5a935416-38af-4ac0-b354-c9e8d3216dd1', '2023-12-18 14:27:48', '2023-12-18 11:49:40.615768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94101eb5-5b68-4f16-a692-572a43fe6a43', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1405714f-3ef2-4510-94d9-dda4a664d3f9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-03 13:11:30', '2024-06-03 12:25:11.741605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94126236-8e32-4728-aeaa-3507a9831fc8', 'bbb9339b-9512-4b60-883d-02b65575e345', NULL, '5285be8a-52a4-4876-af3e-f2a5b76f9a7b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '0c211909-000c-4a0c-8b80-92457dcc308f', '2023-04-12 09:05:35', '2023-02-17 07:43:20.894106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9412641d-7f49-4fd8-b3d7-2a9215184e49', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '9c8c2753-952a-4158-9794-a26068cc6f3c', '2023-05-29 14:45:31', '2023-04-05 17:31:43.175537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9413226d-3719-4d73-af4f-d0ab751c97b5', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '487a700b-b96c-4739-a379-1c42c09702ac', '2835ff50-3c6e-465d-98ec-229b6311b5ca', '2024-04-26 11:05:30', '2024-02-13 17:41:36.281159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94142517-07df-47b0-bc6d-abf00c0355d7', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '332bbf8d-4cad-499e-93c2-1ff057909463', '6d0b15fd-f712-4677-9529-df193a7c42eb', '2023-07-14 15:09:38', '2023-04-21 14:45:24.099653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('941477d4-01e7-471d-9cb5-23821a564817', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-16 18:46:34', '475ba41f-d80f-4935-853a-a25b02a0d49c', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2024-04-17 08:59:52', '2024-04-16 18:44:57.001301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9416a2e3-f508-4d73-8a53-07f797647685', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', '9a6b30b7-8e4d-4e7f-90eb-390b84e04c1c', '2022-08-10 16:02:45', '2022-08-09 11:50:48.52168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94189271-9b69-486f-91d4-e3045278e71f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '78b2d390-67d9-449c-871f-a9a7e0168af8', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2023-02-10 18:28:43', '2022-05-31 11:00:22.338069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('941b42bc-215a-40f6-8b60-266fd8f7f252', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2024-04-22 09:26:46', '2024-04-17 14:53:58.216901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('941d7e06-2f61-4809-a4d1-96fe757c315a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '12602492-c862-4330-8383-deefdb93c795', '6fb86899-9b36-47d5-ab87-a8f1f3e59941', '2023-10-10 18:51:16', '2023-10-10 14:32:52.295744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('941f023c-dc1d-434f-a9cf-bb1dbe044328', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-11-22 10:10:28', '2022-11-22 09:23:57.900167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9420313e-8a1c-42d0-a265-2b0c8afd1b4e', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '510edbef-3e10-4955-9d25-7091bd3aced0', NULL, '2022-11-15 17:21:00', '2022-11-09 16:11:53.716181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('942239d5-c204-4565-8705-de0f9d2d2015', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '66f575ff-799d-44e7-b05d-0f018c585c86', '2022-12-30 10:42:28', '2022-11-09 17:23:59.185927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('942449cc-0afb-4849-a806-26b941050fe9', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '1ea7ebb6-2c0f-4ecc-9be0-afedb8415525', '2023-11-24 09:19:21', '2023-11-17 14:03:40.807994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94271593-aa26-4763-8384-bd205624771e', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2023-03-29 11:46:45', '2023-03-15 08:16:08.008959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94279056-02bd-4f80-961a-6175f4c51a2b', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-04-05 22:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '089e1302-4a85-400a-abaa-569fc43fed19', 'a53f21c2-bbf1-4336-be5c-bb2c71a9725c', '2024-04-03 18:33:10', '2024-04-02 08:54:56.967202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('942b4464-c29c-4587-9e9f-00f5a42c05fc', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '49823841-cff0-4547-a9a1-500ee3cb1629', '1b0aff79-df51-42e2-8a0e-47641fb4732a', '2024-03-29 16:58:13', '2024-03-28 11:22:48.804937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('942e4b09-173f-49c5-b8a6-d3a966fc2a41', '5b2b8c58-d26e-4814-a8fc-e9745cea35a8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8f45966e-202b-461f-ac1b-6ddb6895afb6', NULL, '2023-04-13 14:26:20', '2023-04-07 08:59:46.933545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94316d6d-9319-465e-9697-43e508a37357', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'f8baa211-4682-406a-8699-e2f2abaca1be', NULL, '2023-11-29 12:25:16.898253', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('943204a1-c08a-4652-9c3b-11af67f5ff06', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '63541f14-fb7b-464b-9271-2140ffd6e758', '50e274f1-08c4-4dd6-b21a-400f778296c1', '2024-03-19 11:27:35', '2024-03-18 14:18:44.700586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('943246ae-3239-4646-8970-493916971556', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35cbe7c3-a584-4944-95a0-289983ad781f', '3ed9826e-1011-4930-9dab-d57e6481416c', NULL, '2023-04-05 17:30:17.734575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9432adbe-d2d8-4712-a2d2-1b43af26d58a', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '46d540a0-810f-47aa-b524-df658971a935', NULL, '2024-02-21 12:05:36', '2024-02-08 09:43:42.04024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94334f00-67fa-4871-bcbb-66cfae1877bc', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'cb833d4a-01f1-4fcc-a84d-328e720030d8', '2023-04-27 09:28:24', '2022-12-28 16:29:06.338804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94340a3f-f65e-444e-85ae-f120c75afb47', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0034eac5-ccab-4624-811f-19fbc0307cd9', '0bfea8d1-74b5-4146-ad74-a7f86dd11433', '2023-04-10 16:22:51', '2023-04-10 14:51:23.10019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9436e475-309a-4c57-85fb-4189f239eb65', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'cac08410-fe11-4374-8695-ae0dbc9e61c2', '2023-10-04 10:00:33', '2023-07-31 13:27:31.013554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('943700aa-794d-450f-b862-2cd43b33da30', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '70fe4c07-ce03-4c5d-b14c-839b300b5d89', '2023-03-07 11:28:49', '2022-12-29 11:56:11.775467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9437c1aa-50d4-4897-af43-9ccc9f6db0b7', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fae7d897-d1bd-4b46-9af9-de6b7a214032', 'a2e1e4c3-66f7-4889-852f-8c3757415bfe', '2023-09-28 09:29:43', '2023-09-25 18:01:04.026058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('943870d8-7ed5-40b5-9b0d-9249ea2db872', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', 'c869d77d-557c-4e9a-ac6d-6b17aa686315', NULL, '2023-09-04 09:02:40', '2023-09-04 08:58:57.504245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9438fa12-fa46-4108-9873-5065cd8fc025', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '70a1f14b-1893-46be-89f3-bc756359094f', NULL, '2023-10-05 15:09:41', '2023-09-26 13:28:31.086433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('943bc193-72eb-4bcd-a3f9-3efaba1b5b9b', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '2023-04-06 10:07:35', '2023-04-06 08:20:48.391082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('943dd63c-ce24-4e0b-9db1-fb827ec70e2e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-08-07 12:04:27', '2023-08-02 09:58:41.671479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('943e7a03-753d-469d-9ceb-15cccd53a923', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '49823841-cff0-4547-a9a1-500ee3cb1629', 'e8d5c2dc-2bab-4c33-a601-db8ea8f1e630', '2023-11-14 17:22:49', '2023-11-13 10:22:01.173982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('943f6628-b32a-4544-be20-8859b42f86da', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '226d20de-fbd8-43fe-89ca-543638502f49', '00f37d50-5af3-4043-8e67-e2cbb08f0d60', '2024-05-21 15:12:47', '2024-05-14 11:48:35.071659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94407aa4-d51a-4eb1-b56c-3a1318198c96', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd3980039-c9c8-4584-9a12-ddee794725fb', NULL, NULL, '2024-05-21 09:54:56.522347', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('944081de-af96-4ad4-90a7-41c205ec5666', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '2024-04-12 18:51:01', '2024-04-12 14:24:15.8247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94488e76-1d9d-4803-94bd-fc9deced0086', 'a37bda87-1f4d-46fd-b842-74b87188daf0', '2024-04-18 17:57:31', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a37bda87-1f4d-46fd-b842-74b87188daf0', NULL, '2024-04-18 17:58:15', '2024-04-18 17:58:09.394081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('944b8cc7-26ee-43cc-b140-49c49fa195a5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-13 11:25:51', '2023-03-06 09:28:12.938338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('944cdefd-e33e-4c0d-a0cf-7be41506d052', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, '2023-08-02 12:21:51', '2023-08-02 12:09:33.548443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('944e2714-ab45-4ce6-8808-b603f9cdb090', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06242e19-e3ad-4ab9-baba-7273ddfc3db0', NULL, '2023-04-11 08:27:20', '2023-04-06 10:14:49.344945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9453456c-d849-4821-aa50-e7b2ac8b06dc', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7861c74e-c5ce-4ee8-9b13-d9476dca011a', '7b69f791-e3f6-4d03-a76e-99b0a5b26c81', '2022-11-17 14:28:09', '2022-11-09 17:58:09.242215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94542192-e4ce-4810-a1af-33e0ef14af30', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'a9e4195b-ab94-4f56-a31f-7f629bd419bf', NULL, '2024-05-06 10:53:16', '2024-05-06 09:32:43.795365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9458d2c4-b0c2-4089-8520-ea852aa9937b', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'e01e368c-093b-4115-829e-25e2cfceca05', 'd1526cee-7523-4bb0-838f-7679b52c4b90', NULL, '2022-12-30 18:39:20.465084', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('945ca94c-2277-407f-a586-6ece80e543b9', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '2022-12-16 15:45:17', '2022-12-07 14:08:58.962048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('945ced65-5767-489b-981a-9ccde76de9c7', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '783aebfa-9a01-4bab-a017-14c758602459', NULL, '2022-12-08 10:42:47', '2022-12-08 10:16:47.231225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('945d6099-828b-4fec-bfc0-9c0ff5102f8e', 'a2d88263-e777-4e40-add7-1a879b719168', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '60d8987f-f6a1-4444-8fdf-27c14c68238f', NULL, '2024-04-15 15:58:18', '2024-04-15 14:25:45.510908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9460cb4f-9312-41bf-8f82-204950f80657', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eaeb30c2-e5b8-4aad-a366-9f675188a9c3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-02-12 15:21:16', '2024-02-12 15:09:13.249252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94622c02-7d48-40ca-9a73-3142da51f98c', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', 'cd2354c3-f20e-4cef-b9c7-07d0c0ff1c02', '2024-04-17 16:13:34', '2024-04-16 09:09:34.572676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9463e54b-993e-4700-bfa3-2ed2e2e17040', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2024-04-19 08:10:13', '2024-04-16 23:06:30.115964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9463ebb3-6789-42c7-accb-686b0be87796', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd79974f4-fe01-435c-969c-eed05d9d2f1b', NULL, '2024-03-27 13:50:28', '2024-03-27 13:23:31.237992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('946744fb-311f-4551-a9c0-7e983dc66db0', 'a42cea8d-b430-4221-85e9-ed15ae9d8550', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '618815b8-754a-4e60-8637-19af1b4c62c5', NULL, NULL, '2024-05-02 16:40:32.818504', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('946c6b08-f152-4235-bd3a-1743aed02d33', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '8863059e-6e85-47bc-aea5-c78a3ecce39b', '2024-06-10 16:19:36', '2024-05-14 09:32:54.282552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('946d56d4-63e5-45fe-bee2-4a8ece6251b7', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01b32f39-6539-4c5e-bc5f-ce51ddaca5ed', NULL, '2023-11-20 15:31:03', '2023-11-20 14:59:35.151863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('946f89b1-6da0-4544-a34a-ba35690f6aab', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2023-11-21 11:34:44', '2023-11-19 10:14:59.354274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9470471e-16d3-4db2-a835-111492c002f4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '621c348a-a2bc-40d6-9203-54a8d57fbde1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd5b8c7cb-67f7-439f-9318-4291d5907617', '2023-03-23 09:20:18', '2023-03-15 11:44:17.044505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9471305d-69e2-44bc-ad7f-ecd322170589', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15478bea-f182-49b6-8de2-f699fd971e8c', '05454789-a209-4f3b-8df5-b6e541345dd8', '2023-11-20 10:07:04', '2023-11-17 14:03:40.957163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('947402e1-e451-4c5e-9aa6-1bc10a3ab1a4', 'bc051e1f-7d13-4298-a7db-29ded1472cca', '2023-11-18 00:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cf20f39d-3530-417e-bce6-7de6afd8e7ef', NULL, '2023-11-17 13:28:36', '2023-11-17 13:24:13.309217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94794a09-06a6-4c50-beae-d9fcf88e92ac', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-27 00:00:00', '7e28ce47-73d8-4173-a32b-1ef4456c9220', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-12 15:32:48', '2022-12-26 12:39:21.581719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('947d0c6f-3fa4-40bc-834d-b67725b05c78', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '83e43369-f862-4d12-8c5a-6091f18fecf3', 'c725aedc-7606-4544-89b7-45e5d4c516d9', NULL, '2023-11-17 14:39:29', '2023-11-17 14:37:37.591716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('947fc71e-ed6e-4813-beda-78e8e44878e6', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2022-11-02 16:07:03', '2022-11-02 10:46:10.895376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('948217f9-281c-4e61-9f21-7e9f403eb4b0', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-09-15 15:48:05', '2023-08-01 09:37:31.541788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94841074-1c7d-4b5f-b6a1-74ab935d9c26', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8005d7cf-4e60-4677-87ae-92ef8fa39fa3', NULL, '2023-10-11 13:22:23', '2023-10-11 11:55:42.894542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94841ab7-362a-4b03-9ef2-03f275d6a5f3', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1621d767-171b-4cce-8fb0-ab98d3607a45', NULL, '2022-11-02 18:10:59', '2022-11-01 14:10:39.952625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94879cb0-8de7-4742-8885-08a7118c1640', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2024-01-26 11:38:22', '2023-08-09 09:55:05.638947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94893dd4-09a5-40cc-97ab-32f01987670e', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '40dfebcb-d776-4998-b363-9f4403e77181', 'ffa40a0c-a98e-4d44-b610-a2a113756ef9', '2024-02-02 13:07:00', '2024-01-27 17:15:10.350154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('948a32ea-5f03-4da4-872b-dee11db0fca6', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '60d745ca-7db4-438e-b563-afd8c6ebb2a8', '15478bea-f182-49b6-8de2-f699fd971e8c', '0300c0cf-517b-4381-9c84-ccdf42ac60d7', '2024-04-01 16:57:59', '2024-01-22 12:04:06.964394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('948c18c2-23a7-45a0-9b48-7c6e2cbb8828', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '6036dfb8-73bf-424e-9185-9d1d5fb1974c', '2023-09-28 14:05:19', '2023-09-26 15:37:20.921031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('948d14e4-f96b-4860-aee8-abfb66bf56a5', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '67e29b89-51e6-49e6-bbab-2ef22cf06a82', '72666475-c5da-4909-a8cf-d5b69231b5e5', NULL, '2023-04-03 16:12:36', '2023-04-03 10:41:59.799074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94912024-5c87-4c6c-ac9e-b00107c81729', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2024-01-18 08:23:26', '2024-01-16 17:06:14.686157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9494625c-5167-4a5e-8210-ca026827aff7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '15106932-0347-4566-8998-e4e690fc610d', 'e095cea2-c937-4036-b0e3-6527d1c88e20', '2023-05-24 14:48:18', '2023-05-24 13:27:22.993075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94961992-1ee6-4d3e-a1a0-0e0de1320cdd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '777832fc-1aec-4f8b-a304-0b820d98988a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '75944dbe-bbf8-4b0e-ac23-99f7a9b04964', '2023-11-02 15:46:47', '2023-10-12 09:44:26.804532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9498184c-f6cb-4606-95c8-2ff9e8bf1908', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '85a74744-9706-447d-ac14-fc78f2c0333f', '2024-04-17 18:45:43', '2024-04-12 15:38:03.50728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9499a59d-80f2-4a29-9679-6a85edb5858e', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c941387d-a4a2-4210-be9c-e3d2491545ea', '98c520ee-2d57-4d2c-9d73-7e697b31424c', '2023-10-31 14:14:16', '2023-10-09 13:37:11.308151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('949a5eed-80a2-484c-b403-07f5049653dc', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-17 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f03d826e-e767-41ae-8644-08788c5d70c4', NULL, '2024-04-24 13:43:25.671563', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('949eec79-e734-49d7-aa46-490b80e2c060', 'e121cc0c-9ebf-4397-95a9-852da237620a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4884d123-aa03-4cc6-ae7b-f30a4a49897c', NULL, '2022-11-10 15:01:39', '2022-11-10 08:22:30.153213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a2ea96-3d4e-4a46-a910-526b919122e5', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c25f46b0-e8ee-4c22-b016-cfb28bcf982f', NULL, '2024-04-27 14:10:37', '2024-04-27 11:49:37.374857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a32ea9-9995-4f32-9a12-77e65e5a2b78', 'd3c6f465-824b-4754-8c42-cee80d3b385d', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7cb1676-a87e-48c4-9400-f85989f8f133', NULL, '2023-08-11 15:02:34', '2023-04-06 13:20:24.008266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a4851f-c67d-4c23-9b06-aa857da41c92', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', '398be540-018b-4741-b19d-09dc21b1dac4', '2023-04-17 08:18:23', '2023-04-11 09:04:41.269076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a49cc9-cdba-4637-b389-cb6fe167da0e', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c7749c16-d840-4b09-a397-dfb0832b3d4c', NULL, '2023-10-09 16:20:56', '2023-09-29 16:58:50.367167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a56032-93be-46fe-8bf0-7ef75b37dc72', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2023-04-14 09:37:54', '2023-04-06 14:59:43.388063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a5874a-5c9c-4945-934d-cd1dbab26de6', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '4db14233-d17c-4ef8-b2a8-bc5d0ee3f90e', '2022-11-14 12:06:55', '2022-11-09 22:39:04.36139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a5ab01-97bb-4621-ada6-95a3b9d281fb', '89204480-9de7-4de9-917c-ade7f8323ec0', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2023-12-06 16:11:44', '2023-11-29 15:41:49.375713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a5e7e7-0c2e-4f58-8efc-37e87ff87f0e', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-10-09 16:12:34', '2023-10-02 19:23:35.178317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a7a97a-6ceb-4a9d-9609-afe45e584c3b', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '0fd34fee-9287-4e9f-a7f5-7f784528f385', '2023-11-16 11:20:24', '2023-11-13 08:43:54.879557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94a8ee2f-5821-4c4e-9e7d-86bc5590bf44', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', 'aebba361-18c7-4ce8-9e9a-d88a53b35728', '2023-08-01 17:52:24', '2023-07-28 15:11:12.286132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94aa57ad-f257-4ca2-bef2-ca317352487d', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '70ea4880-59b1-41d1-a538-3e402587f6df', '2024-03-05 12:08:54', '2024-03-01 16:53:17.004547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94ad041d-1cbe-405b-ab9a-019b2da870a7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '4e179529-3bac-425d-8031-8aae637690cc', '2023-11-20 19:42:09', '2023-11-16 17:27:55.271991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94af53fd-4482-4170-ae90-0dfc4e9e35eb', 'e0eff731-d983-4bc5-8110-26410a639056', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'caa484dc-7a30-46ff-8864-0f3f4bb43a11', NULL, '2024-05-03 10:09:23', '2024-05-03 09:49:10.485365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94b2449a-0237-4c38-b974-114bf8de4885', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'd23e6035-47e0-460a-a433-4be1012dce40', '25de9203-4e8d-4ae8-860f-f4aa2548be97', '2024-04-26 11:18:34', '2024-04-15 17:08:17.182254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94b6e602-6206-4011-a487-43f0edc7f9b5', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6a258799-55da-4e7d-8109-d1280b24ba1b', '9e70f078-006e-4c9e-a2af-8c496832f247', '2023-11-22 11:34:41', '2023-11-21 10:45:13.714253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94b7a6af-9e4f-4e69-8112-c8f4bf39c415', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-13 00:00:00', '9c41d3c4-ccf4-47e3-a3ed-92f6674e5a27', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-06-13 09:17:22', '2023-06-12 21:20:32.591717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94b85172-ae92-4d8a-854f-c76ba44ee871', '27fc61e1-c638-456f-9969-2241241b3b20', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '746f0d9e-c719-4665-93dc-7ca2eae4b095', NULL, '2024-04-15 15:13:41', '2024-04-12 15:17:24.758117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94ba1a2d-8487-4517-a375-3c2a4fc4e29e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-04-06 09:57:22', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'f7eac05a-80ca-4fe7-b055-b3f81f2fa518', '2023-04-07 07:49:14', '2023-04-06 10:13:48.973376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94ba32d1-b313-46e3-a4d1-0e03e8848227', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'b9a694c8-cf0d-4d66-9295-c71603b00fd4', '2023-08-07 18:25:20', '2023-08-03 13:19:13.687572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94ba9249-e531-4937-9d00-e952d7cf4d95', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ebb08f85-1cfc-4dfa-bcf5-e480d73bc8ab', NULL, '2024-03-29 09:09:48', '2024-03-11 18:11:33.5623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94ba9fcf-c1eb-4007-af27-375ecbdccf48', '241c02a0-568c-43f5-87d4-a8c4599883f4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'efa3b108-f565-4255-983c-65dc8d388909', NULL, '2024-04-25 18:12:46', '2024-04-25 17:13:15.492434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94bcc95f-750d-4e79-bc95-4695054454ee', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '2023-08-02 17:58:43', '2023-08-02 12:28:33.681104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94bd872b-348b-4079-8c74-c6cf3fb27d0a', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-02-09 16:42:33', '2024-01-29 16:49:49.017584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94beca9c-d396-424d-b289-3dd7ca4efc2c', 'c941387d-a4a2-4210-be9c-e3d2491545ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cfd0422b-b26b-40b8-94fd-f2a9a2d8987f', NULL, '2024-01-24 17:25:43', '2024-01-16 18:59:46.613562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94c2552f-8c65-4438-a002-ef944dee70c9', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-05-06 14:13:31', '2024-05-03 09:18:24.400262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94c46f00-c5f6-4402-98eb-9975e62c990f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2853202c-40aa-466d-9da5-5250dca6b91d', '2a6b0efe-ec2c-459c-a05e-8565bc4da294', '2023-10-03 12:57:03', '2023-09-28 11:10:59.863155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94c69109-32d1-4dac-b9fb-1bd1d2352ed3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '0e201e36-06aa-4fea-a8c6-e6292a52841f', '2023-05-29 14:47:02', '2023-04-05 17:31:42.284836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94ca8cbb-ab20-4e2a-a5ec-5858ca5427d9', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-04-19 15:45:32', '2023-04-19 13:52:04.745869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94caa5e3-2423-4697-ab0c-9e179515e646', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd28e2d73-e828-4552-882f-a5875b8296d4', 'b6651592-9c2d-440e-a7e4-8a24471b52b6', NULL, '2024-05-28 12:40:17.808252', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('94ce6662-683a-4286-9bef-4524f8f489c5', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '05082e4d-4c18-4bb4-a22c-df3d0408991c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2024-04-25 11:26:09', '2024-04-25 08:40:01.589649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94d2fd3d-fe14-4b4f-8c16-0ef4d2350a28', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8c1dd7d0-618d-4989-b1ed-14cadcbaedaa', NULL, '2023-08-08 12:17:40', '2023-08-03 09:47:49.722093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94d32029-7149-4b90-9ade-13f410c3c48e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '291138a4-ff8b-4db6-8c01-96f30762c289', '2023-12-26 09:40:43', '2023-11-24 11:37:41.856542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94d438e4-57f0-490f-8e6a-e153666b0352', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '86cc61b3-02a9-4857-814f-e12f115f2697', NULL, '2022-12-02 11:00:37', '2022-12-01 16:40:58.849778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94d487d3-64fb-4e40-b05e-1aa6aabf40fb', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-03-21 18:13:59', '2024-03-14 16:07:05.296366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94d7286d-31ec-4b2d-9c07-3bc31a093223', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '33ee363f-2e5f-4f54-87e8-0d434dc0ae2b', '2024-05-17 09:49:14', '2024-05-14 17:37:47.569474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94d7763d-b98d-4e16-b5d3-e77ceed71141', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', '3c443593-8419-4ac0-83af-9b2a89b2670a', '2024-04-16 16:44:15', '2024-04-12 16:44:50.911611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94d7e4c7-80fc-4860-bf79-61f9ccd193a2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, NULL, '2024-03-27 15:55:46.459681', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('94d98bd7-884e-456f-93c8-12d5779670f0', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6b9e5c3-5fe2-4b87-a139-34d553af9882', 'fe521f24-f092-46c8-8106-8a71e32fccd2', '2023-04-07 12:10:51', '2023-04-07 10:42:59.236942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94dbad15-7128-403a-8a65-da3b1d637916', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '75f6acb9-0e82-452f-814c-b097047feca3', NULL, '2024-05-03 10:01:33', '2024-05-02 22:29:02.585335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94dbc9e4-8288-464c-b176-1a5e675812e8', '7a259305-19bc-4d29-8964-5aababf0d8a3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8246ae56-b2d8-4e9e-99c4-5b0359ad757b', NULL, '2023-07-31 16:38:09', '2023-07-31 15:21:50.757188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94dcc019-38bb-413e-a01a-dbe0aea1443f', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', 'edebb7ea-2655-46d5-9893-9fc8b75f483b', '2023-10-03 15:59:47', '2023-09-26 17:13:55.561604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94e2da14-6a69-4b9f-83f1-9ce0a4863f1f', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-05-06 11:54:01', '2024-05-06 10:17:58.22402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94e55333-93cf-41e0-80c9-9726db3cbbc5', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', 'c7afc2b4-c961-414d-99ad-19362c7899d0', NULL, '2024-03-07 11:51:57.554137', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('94e5a72b-45c8-4ce8-848b-83909161e2c9', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d11a891-1c94-4894-ae63-acf7ac328c18', NULL, '2023-05-22 13:37:09', '2023-04-14 15:35:10.203773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94e8bf3a-7375-42a5-8779-e3f7f381919f', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', 'e3daf401-04dc-4069-8cd9-6410cebf410f', '2024-05-21 10:10:56', '2024-05-16 15:42:31.354073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94ea340f-6951-4e94-ae59-a9f157f92fb0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-10-20 23:59:59', '777832fc-1aec-4f8b-a304-0b820d98988a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-02 15:46:47', '2023-10-12 15:28:19.250471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94ead6f8-fc6a-44ab-96e5-f8ff37f54024', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-06-05 07:29:19', '2024-05-29 16:14:10.699215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94eb5bcd-a571-4260-8d60-9536472073bf', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '0ee8b318-06e4-412d-994f-0c4027af35d5', '2024-02-08 09:02:44', '2023-12-29 12:36:00.222856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94eb7cf4-2145-4fdd-a762-1b4692a71b94', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cf1d80c5-919b-4e9b-92ac-e716c220cbaa', NULL, '2023-09-27 10:31:14', '2023-09-26 14:43:05.356254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94ecc808-7b43-44df-9007-901685d2e927', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2f28c75c-0612-452e-a405-990d24412014', NULL, '2024-03-19 14:27:57', '2024-03-19 12:54:21.739351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94f05a91-badc-43a9-9240-1c2d9bc22e81', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '294ae074-88d8-480e-9816-9b8487d43d17', '264d3b73-0177-452d-a4c6-8c56b9e4c78a', '2023-10-24 15:05:22', '2023-10-09 09:45:37.441162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94f129eb-41d0-4fcc-b3a8-a2b0896ebe7f', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'f42b9ada-12c1-4157-a270-d309713712f5', '2023-03-21 14:06:16', '2022-12-28 15:53:37.157087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94f12f42-32ac-46c9-9fd7-46a5053d1e13', '96794df8-fb37-4479-b7d5-f01473423de7', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7c291172-8258-4b53-b5e5-1210c9875807', '39b7d5a4-a3ba-4437-87e3-f919094bcf44', '2024-04-17 11:34:15', '2024-03-19 17:13:31.784523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94f23575-87af-45d1-8e61-850979876237', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '2023-01-09 14:57:59', '2023-01-09 10:24:21.659552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94f2c646-879b-4f23-b8f5-26030098c6d8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-07-24 09:31:27', '2023-07-17 08:38:19.178197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94f4048d-aff4-4411-a5f9-629286ca10b7', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2024-05-29 16:09:24', '2024-05-14 12:29:02.390117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94f5086c-78cc-4b44-8e97-54a4da447978', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, NULL, '2024-06-05 14:17:27.593349', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('94f6c442-3344-487d-a965-24a9a869e0b2', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8511ed00-1ca8-443d-99df-3706b5a9e263', NULL, '2024-03-15 10:42:45', '2024-03-14 17:45:05.567342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94f93810-14b4-4e00-b5fe-e5ee8e5cb599', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'adf51b67-76a2-4145-ac45-0817172a9af7', '86b01c08-0669-40ac-9514-efc7d4a6a228', '2023-01-26 18:08:50', '2022-12-24 11:24:49.673725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94f9a8f3-2e6f-48a2-98fa-b30633e0f9df', '46c74911-143c-430d-bd23-af0165c91714', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', '76953637-687b-4ee3-83d3-67417957f79c', NULL, '2024-04-26 14:33:46.05709', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('94fa06a2-74cb-4157-a39a-bfcd30d29096', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-03-13 10:35:32', '2024-02-13 12:38:40.833564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94fa8413-251b-41ff-87ab-9a063ac49848', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', 'b0502e8a-3a84-4b2e-b616-9c75e23bcec9', '2023-10-30 14:35:11', '2023-10-10 08:51:52.846171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94fb1d5b-cc3e-4e5a-9415-5f86e0aca06b', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-04-06 22:04:59', '2023-04-06 15:28:00.78958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94fc1806-9bf5-4a2c-a802-ec50b18cd3ae', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2022-11-07 17:45:48', '2022-11-01 14:07:22.611265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94fe6e67-6389-44ac-8fcd-5747e3ea3ac6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'b44afbc4-183d-4454-955c-ecec56800d2a', '2023-05-30 17:41:15', '2023-04-05 17:29:47.240471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94fff30b-a20d-433a-816b-6f7fcdef05c7', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8082cf3c-68a7-4c98-9c15-1734b273664d', NULL, '2024-03-20 16:34:41', '2024-03-14 08:51:49.406699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('94fffec5-f367-4d1e-b9c0-1494cfb59ae1', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'abe718c0-d574-420d-86ad-53ea6575c8e7', '2023-05-25 16:13:55', '2023-05-24 13:06:35.669284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9500996b-af1e-4314-b740-8c2091938ff1', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3c99adc3-87e0-4216-b273-42100ed4e005', '4e826f4b-cfe1-4c49-a41c-35a0df2e354a', '2022-11-08 12:44:25', '2022-11-01 14:27:41.982598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9500e81c-4f35-4d5d-8f72-27809ae9be7d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '42339ad3-bd4e-4096-8ab9-25843bec4810', NULL, '2022-11-11 13:17:36', '2022-11-10 11:15:45.694541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9502a0d2-5b6a-4903-816c-8c8c3fa58bb3', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6e8272e6-8d45-45d0-9bf6-d778ed336ffb', NULL, '2023-10-21 18:56:05', '2023-10-06 13:56:31.781971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95030367-1f12-471e-b52a-8bce9b883b1e', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '4899221e-3158-4469-8225-cff3762d5466', '2024-03-21 15:33:20', '2024-03-15 16:33:57.569252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95035780-5233-438b-a33b-e23d1281e109', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '6f030c01-6900-45bf-8552-70bb67b660c8', '2023-12-01 10:26:54', '2023-04-05 17:28:25.993309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9503e52b-f5cc-458a-9f6d-6d09242ea1b0', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c6738af2-0d10-4a46-8ca7-6c89c8128467', NULL, '2023-11-13 16:44:08', '2023-11-13 15:40:50.715764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9504a7fa-561b-488a-9b95-b8acb1795b14', 'dfe2f212-9891-40fa-a759-6390773d54a2', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bc42fecc-6daa-41db-9764-168c29be2efb', NULL, '2023-10-19 10:47:47', '2023-10-13 08:04:38.984953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9505ef57-2595-455a-ab2e-4650ba59ba8e', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7c054749-bceb-42a2-b84e-f3c3d9bb900a', NULL, '2022-11-03 11:00:55', '2022-11-03 10:24:40.492219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9509a48d-f628-440b-908d-425e782b1bcf', 'a189d626-2887-4850-998d-44a1f399fcd2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7cba4030-54d1-48b3-8e8e-1c68c0bc9963', NULL, '2024-03-11 13:04:04', '2024-03-11 11:28:28.460766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('950a9476-9f1c-4d47-b115-26e511d0d3b8', '08128b20-0de6-4767-916d-d01b1b28c97f', '2022-12-15 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '08128b20-0de6-4767-916d-d01b1b28c97f', NULL, '2022-12-19 15:20:05', '2022-12-06 18:57:22.789566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('950c0d2b-5100-47a3-bd15-7750a0fdbcb0', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2024-04-19 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e502b5ca-238f-4da9-8ad3-d266f6a6e413', NULL, '2024-03-27 08:29:40', '2024-03-27 03:02:10.7014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('950fdc67-72eb-4d28-8adf-773cc7b3d54d', '9017cd1e-606a-4b4e-b54b-acc26563e0aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1d18815a-785a-414b-8eff-64b7d706dced', 'a3308188-257e-4635-b064-57292e7b9c2a', '2024-04-11 12:59:03', '2024-01-19 06:26:59.751826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('950ffab4-f614-4b31-8733-09b02f53b7f7', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'acadbef8-f9bc-4b84-97c0-6878143b7fe8', '2024-06-11 08:41:17', '2024-06-04 13:13:27.935618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95109cf3-c4e2-4f6b-837f-d89e239be311', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '81c91c5f-49ac-470d-829d-e19e77e398e4', NULL, '2023-07-31 16:43:03.255972', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9511c878-66cc-4633-9e4a-be71e6f678ea', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '1c6dd058-24a6-4195-88df-54044ae8bd57', '2023-07-31 11:25:51', '2023-07-17 18:26:02.660475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9511cb52-73ba-4719-b777-00fae8ac17ba', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '6030a3bf-44d9-47fa-bd7e-69b12d1d9518', '2024-04-25 15:55:24', '2024-04-12 15:38:02.074703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9511f295-a7a7-450f-a5e6-05bb3626a669', '35cbe7c3-a584-4944-95a0-289983ad781f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '18f86918-4de8-4b52-90ef-47f17d79bdb5', '2023-04-26 13:12:58', '2023-04-06 09:22:09.134028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95150135-2c6b-4257-b77a-75b5a7b0ce8b', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8641f7b9-20be-4001-9725-3633f2974f4f', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:01.579644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9516b098-34da-4df8-84cd-020be08bd5ab', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2022-11-02 10:30:04', '2022-11-02 09:32:01.00485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('951895ed-968a-412f-8d14-9da6d1f94ea2', '21e10a86-aa53-4663-a220-8b1787432121', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c276d03d-17a8-4445-8d46-a7307dc6fbb6', NULL, '2022-11-01 17:04:35', '2022-11-01 16:28:21.898235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95192fb1-f232-40e7-8e97-b894a98321c1', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '95e9cb6a-ba1a-4074-923b-69ce465d5156', NULL, '2022-11-10 09:36:32', '2022-11-09 15:56:18.451564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9519c27e-0886-4bb6-b4b8-67e6cc2ddf16', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'f7234706-25b2-4830-be61-aaaad6a21be9', '2024-04-23 12:51:24', '2024-03-21 15:52:20.806624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9519e6d1-d97e-4762-948d-7c7681c4cd31', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-04-18 09:54:21', '2023-04-07 17:49:48.779462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('951d8045-9c1f-4cf4-a0d8-97db742cccfd', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2d671d52-3746-4ad9-b410-092351bb49da', '2024-04-02 13:22:48', '2024-03-14 09:21:22.448453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('951e6ca3-edb6-4075-80f6-56570eeb0703', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2c7b38e1-e0fb-4f0d-a752-076b73305498', '2023-12-20 17:20:22', '2023-08-01 21:44:29.922107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952005b0-0ad7-449c-941f-b79456aaaa68', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '2023-09-28 15:47:07', '2023-09-26 19:43:06.462271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9520e4bd-696f-4a58-afb7-0cb4caa76d56', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, '2024-05-31 12:46:43', '2024-05-31 11:39:52.023818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95222592-1747-41cb-bf7e-61ba80998fee', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, '2024-04-01 09:52:48', '2024-03-27 09:43:40.147583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95226f1d-1f51-48e2-a797-6dc40b507d37', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-04-06 13:03:06', '2023-04-06 08:46:17.258289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9524c1eb-955c-4a3b-ad06-c686c71bc794', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2023-12-21 14:05:49', '2023-12-20 12:02:22.014391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9526517e-eb5e-44fa-9496-a574f3672d32', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-07-11 11:42:28', '2023-07-11 10:19:19.341758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95273581-48a2-42bc-9157-34338c588b90', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '2023-08-01 11:29:13', '2023-07-31 16:09:27.013829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95281000-b551-4ac5-8f95-83c0be6f27a4', 'da1d5b81-4715-49db-9498-2b590606f9c7', NULL, '6530292a-9666-4111-a769-2768c9eb04fc', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ff02a88c-e82a-4f05-b4ec-3507b6ca5047', '2023-10-16 11:58:19', '2023-10-12 13:32:15.495869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952987ec-8f0a-4a69-ba9e-6271a31cbb27', '046520df-0749-44fe-816e-1aa6a104220c', '2023-04-24 09:54:22', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '93dc211d-1759-4875-84ba-50c02e13bd58', '411a5d9c-f474-41dc-b54b-75486ea24a28', '2023-04-24 10:49:41', '2023-04-24 09:58:48.367253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952a55b5-be98-422a-a8d8-4021e71388a8', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '61c7b7a7-a6f6-46eb-93cf-56333c877d84', NULL, '2022-12-16 11:00:15', '2022-12-07 13:16:31.429795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952a985b-ef08-4d33-9885-9e16c09d84b6', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2022-11-02 16:44:09', '2022-11-02 15:08:19.552274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952c83a3-933c-4f36-9362-db50de59e99a', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9c69f306-df39-4266-842c-83b9b5b5755f', '7a6e61fc-6618-44f2-9d48-ae1af8be571d', '2024-05-06 17:47:13', '2024-03-14 22:40:18.760833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952d96ab-b57f-4e62-8f10-eada3ee85ffb', '1a2f9467-a523-489b-bd85-aee199524360', '2023-09-29 23:59:59', '97656a83-fab7-4771-b56d-faf804b6b8a2', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-09-20 15:56:41', '2023-09-19 17:24:26.199558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952f3aea-689c-4feb-84d5-d84198f334b6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'd5ec66bd-f5b9-4cdf-b9f1-2d5595143b75', '2023-10-26 11:46:50', '2023-10-20 17:32:19.782726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952f3b60-d133-44aa-a808-312ca81e3c65', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a679a7c-c1ad-49bc-8ff9-cfbbd22f7b34', 'acbec213-44f0-494e-831e-3af14be664b0', '2023-04-24 10:32:18', '2023-04-12 17:59:32.306725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952f4bc8-eb83-42d6-8080-526d0287ce05', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'bf4962d7-af91-4141-b771-ef3483074400', NULL, '2023-12-04 11:54:57', '2023-12-04 11:05:03.042176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('952f8aab-ccb4-4b25-8aca-8787ee7f1185', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '47ddeaae-606b-41ad-88e7-0c1a9030037f', NULL, '2023-11-15 16:23:19', '2023-11-01 17:16:09.028747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9534c535-661a-449d-9820-f5c36236f32a', '9392a8af-4996-4842-bcd9-b11e57cef088', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'bbe8f1c1-8033-43d9-9d47-4fcc7ec3a595', '5700951f-3296-404a-b53f-0db62f44c26d', NULL, '2024-05-15 23:59:15.304654', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('95358413-c656-4b1c-b90a-5103b2b36c2a', '21e10a86-aa53-4663-a220-8b1787432121', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0de7b23e-4dfc-4969-97b2-834e0556b44c', NULL, '2022-11-01 16:44:20', '2022-11-01 16:28:21.557678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9536287f-be5b-4bd8-88d7-4c74b1d5abfc', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '35cbe7c3-a584-4944-95a0-289983ad781f', '9b7e27f3-51f2-4969-93f0-73cd152aa4fe', '2023-03-14 08:44:58', '2022-12-29 15:28:09.894884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9536babe-9638-4886-b43e-08b19dd3047c', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1568fb11-6f1d-4fa6-9d13-c7a3f855f56f', '145ad182-8cdb-4b09-a99b-50add83cc564', '2024-04-04 14:52:55', '2024-03-29 07:32:27.095951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('953733c2-2844-49ec-8621-45346eece2b8', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a5c6b1bb-177d-436f-8d18-2cd48ad9ae1b', NULL, '2022-12-05 13:32:28', '2022-12-02 13:46:53.54594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('953bdacf-1eef-4965-b2c7-e9b89c0cfa2c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8714ef70-4114-4a8f-b383-7a33bcc40116', '2024-02-12 15:02:50', '2024-01-22 13:17:34.884011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('953cd775-69e4-453d-ae40-bad3b0e68a16', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '78064418-2859-46e2-a68b-8726dee7a608', 'a46fb6e9-8a3f-46b6-bc79-1dc7b9da20ce', '2022-11-15 19:52:32', '2022-11-09 15:06:39.71807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('953cfaac-6516-46e9-920d-e14a5b3492f7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-07-04 14:06:26', '2023-07-04 08:23:03.196728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('953d2758-10f8-4bd3-8061-d9247d29de86', '97ae24d6-fa2e-49d9-96d3-06faf1103325', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a1faa3c3-6895-417a-93c1-a4eb05cf668e', NULL, NULL, '2024-06-05 16:34:56.065723', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('953d2971-505e-434f-8424-686f365ccff0', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '8e07658d-5f7b-49a1-be40-c5afc3773f30', NULL, '2023-07-21 10:12:13', '2023-07-20 16:25:00.304358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('953ec391-ccc1-464c-b7f3-9f41a84d7fb9', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '1b041a9d-08b7-4b1d-b800-12f6240e13d2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-11-15 15:27:37', '2023-11-15 09:47:09.842842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('953f7ff2-b341-4575-bb4a-5b746c933e63', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6a38e734-9d0e-4fd0-8331-ae25b57b5fcd', '2024-02-12 15:02:50', '2024-01-22 12:30:34.080583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9540f405-235d-49df-91cf-37d57842d0b8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '0b0ba37b-a159-4284-a22b-5c4615a84942', '2023-04-24 11:01:52', '2023-04-05 17:31:38.84005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95414dca-5048-4077-ab17-f5c0865d9a58', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2023-09-25 16:44:28', '2023-09-25 16:40:16.867206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9546bec3-2a08-4788-a3a3-b86afe48a613', '260bebcd-aaae-4072-853a-4e78841062e2', '2022-11-10 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a9f493e0-3f28-40a0-b44d-4838be40ce63', NULL, '2022-11-09 16:58:48', '2022-11-09 16:46:26.467257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9548de2f-9443-49f3-afdb-9470ace61795', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '736707c6-3731-4ee5-b8c7-c7d973a423db', NULL, '2024-04-01 10:00:50', '2024-03-27 06:49:29.882215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('954daba4-4708-4c0b-b502-53007da37bf6', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '126682e9-8df4-40a2-88dc-c53b7e04b9bf', NULL, '2022-11-09 13:58:41.295499', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('954dc75c-641c-4877-90de-5d86ee6fb58e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-09-12 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', '294ae074-88d8-480e-9816-9b8487d43d17', 'ccea2e2a-4e8e-443e-a862-347f085b846f', '2023-09-01 14:17:35', '2023-08-17 13:39:49.828386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('954ef687-766d-4724-998b-c88f3bf247ce', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-11-08 18:06:05', '2022-11-08 11:16:22.358243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('954fe368-5e19-428c-8433-48618e7bcf27', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'e35b971d-cac7-4cf8-89c8-d24c4a8dafc6', NULL, '2024-02-11 23:29:04.806592', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9551266f-a093-4ee7-80e3-4d59adeb6d58', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f4e1ca0c-1853-453a-b552-811f0b7ae3cc', NULL, '2024-06-06 21:24:49', '2024-06-04 16:36:30.856611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9551e862-9fa0-4513-9a67-76aa89ba646f', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', NULL, '2022-12-07 16:55:01', '2022-11-14 11:03:15.953383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9553d2b2-d6dd-4eb1-b42a-d544d0e0e744', 'e963a76b-8d1e-4b18-a767-f6aeed9f54a1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '341c591f-67c4-41da-9f0c-c35cf6e7f2c5', NULL, '2024-05-07 17:33:53', '2024-05-07 17:05:14.7205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9553dd21-4442-40fd-b837-a71dc8fd9575', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '2023-10-06 09:37:20', '2023-09-26 16:23:26.04542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9554b754-3064-4889-b05a-d7bf8fd0c6a3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2af4d09e-8560-44da-81e5-c41e2775b914', '2023-04-05 19:20:13', '2023-04-05 17:29:12.327204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9556d672-c552-4f16-8f62-534c114a04ec', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2426507d-d3f5-4dba-8578-04011ad907bd', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2023-02-21 12:14:30', '2023-02-15 16:49:33.582963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9557a000-9547-4604-b29f-93e18df5dd4c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'dcbac706-3ad1-45e1-a376-a375d6685371', '2023-02-01 10:14:39', '2023-01-31 14:48:04.847039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('955b23bd-b99e-450a-aba2-b01d4c48cb38', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-11 00:00:00', '7bbe3ebf-25c3-4154-85bd-ce85f8b6650b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '6902f738-c242-483e-8f3a-f8b5fcf48d0b', '2023-04-11 17:20:44', '2023-04-11 14:38:38.322623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('955c1ef7-4e80-4f67-bae5-cb21950a9cfe', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '21033a6b-8dbf-4615-996e-89ca9669d0a8', NULL, '2024-03-11 08:22:19', '2024-03-07 15:08:09.296777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('955f374f-a4e1-4826-9466-06fccf51411f', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-30 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '60f6cc34-6ddd-429c-a7e1-859f6495ad86', '2023-11-30 12:09:35', '2023-11-21 20:12:40.911074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9566522c-304d-44b9-8a3d-39e416076247', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '60719940-2753-4ae5-911c-dba3b6defecd', '8ab42115-4bd9-454e-bb49-da2cc0d309df', '2023-01-10 11:20:02', '2023-01-09 10:25:11.050469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9568518f-2d6d-4d41-9abe-d311edf85ced', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '029d15ce-4e5a-444b-8e18-383afa977127', '2023-10-05 09:14:08', '2023-09-28 17:42:09.96568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95694144-875f-44d5-8327-ad84e5f21039', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e20eadd1-f535-4957-a8b1-15d1858dee1d', 'c36212ab-919c-4971-8388-d13faa050ce5', '2023-10-18 09:57:45', '2023-10-12 15:02:39.663431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('956d5e13-ed69-437a-8885-0d4d3ec2175f', '1366cc97-65df-4afd-b35a-d1a329e2c9df', '2023-04-10 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'c2768b78-1f85-44df-b3a1-bdb06dfd799a', NULL, '2023-03-15 10:25:37', '2023-03-15 10:08:40.211982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('956db901-a023-4c8e-a47f-5bedaf2c9801', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '229b2f79-2504-4d82-9b2d-d47e57acfd25', '2023-11-01 10:20:46', '2023-10-20 16:48:04.488662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('956dc963-98b0-44dd-892c-8de8dce2460e', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2024-03-04 14:54:39', '2024-02-26 16:07:39.043451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('956e05c0-6265-4d54-b7ac-acf2156c055b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', 'a99dcb06-032c-4390-b4a6-8e32885efa3c', '2023-04-21 17:02:49', '2023-04-05 17:31:03.230801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('956f3550-8578-48cb-8d7f-a1c330e28492', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, '2022-12-06 15:40:14', '2022-12-02 10:36:34.947863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('956fa9bf-a56f-4c17-8890-faf836a26cff', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c60166b7-ba97-4890-acca-dcece620ebba', NULL, '2024-04-12 15:13:06', '2024-04-12 15:00:54.603487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('956fbb78-6918-45f9-88b6-16828923e29c', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '62ff777e-e5a9-4026-8cbe-559145cdd1c7', NULL, '2023-09-29 14:52:54', '2023-09-27 10:32:51.15792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9571504b-e481-4032-8e88-aaa1f49e80f8', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c7ecc718-a318-4dde-8d33-a038bdc7c49f', NULL, '2024-06-07 07:17:08', '2024-06-06 16:28:54.824495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9574858a-f2ee-4ae0-942e-405f3e08ad9f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6ba41778-698c-4f65-9ce2-512bd81f3a8c', '2023-12-19 15:58:42', '2023-04-20 20:52:19.033915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9575ed5c-d049-426e-a4cf-cb59694ff6b0', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '19017316-4772-417f-a9b4-ff04e40551e0', 'da5eb102-92bf-4d4b-9cc1-b9525f8d7980', '2024-03-20 09:04:50', '2024-03-15 16:43:30.694052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9577587c-0017-44ca-aa47-b5d2dd9b0b86', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '1c443be5-422d-40ee-9bd3-6f17548c447e', '305dbdf3-4d00-454a-b5e7-b2b9bea3c776', '2023-04-19 09:44:41', '2023-04-18 15:21:38.941357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95778c48-df59-474b-a755-c8f1c585367f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '38ee8578-1926-43f8-a229-3d4ce7c2367c', '2023-06-09 11:35:15', '2023-05-29 12:48:03.007725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95780d57-4d18-4767-ad2d-b5be455772a3', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-08-03 10:30:06', '2023-08-03 09:44:24.655267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95792136-f8d2-44a3-b334-2336d6e8ccbc', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-02-20 09:28:11', '2024-02-13 09:26:54.226834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('957bf7c0-b691-444b-b4ce-75cfc30496c8', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '2024-03-21 14:57:26', '2024-03-19 15:45:47.198919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('957c29e7-0bd2-4764-8625-d23a5c065097', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '77e187df-244f-430c-8e65-01e48435905a', NULL, '2024-06-05 13:59:42', '2024-05-21 09:54:58.03132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95801aa6-e08f-4fd7-ae01-168d31b22c91', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-04-25 15:14:46.761535', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9580b809-3327-45e3-9788-d143258710b1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', '481acf59-44b7-49a0-a257-293bc5ad72fa', '2023-10-05 08:55:32', '2023-07-31 16:42:49.374388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9580c532-3849-4171-81f1-fcd2043bd1c5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-06-10 10:36:43', '2024-06-07 13:39:30.842821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9581283e-626c-435c-a457-2cd97384855b', 'cee64e3f-63ed-4a8a-9bca-1f82f1766aaa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '48f11e93-5e4e-45b0-bb46-ba4c3a9189dc', NULL, '2022-11-11 09:34:23', '2022-11-11 09:24:07.745819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95817678-1b1b-4502-8ddf-2155ad22757e', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '77462ecb-273d-434f-a471-1e70354f67b0', 'd4879afd-c15d-4177-9d7a-71ea3d523fae', '2022-10-21 08:07:10', '2022-10-19 15:45:41.008395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95838dfb-c906-4c37-979f-5b5232bff683', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2023-04-18 16:50:59', '2023-04-18 16:48:50.960158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9585a2e5-97ff-469d-b4db-a38ef271ea7a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c69f306-df39-4266-842c-83b9b5b5755f', '03d4a93e-fe32-4c6d-8d1a-3f4ae5e0618f', '2023-04-18 13:41:59', '2023-04-05 17:29:02.702279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95883353-ce00-4ccc-9ff1-40d016b45a39', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9402d82a-1507-4e99-9458-c6bd639a24c4', NULL, '2022-12-01 10:08:06', '2022-11-30 16:16:03.202764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('958b5613-b2cb-4f6c-8289-47697fc254f6', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-10-02 11:21:57', '2023-09-28 12:51:32.385131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('958b7c03-048a-4999-beda-4a89fff27ac6', 'f9f71a63-afdf-44d8-a4fd-f56b36b95789', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1caf6b7a-a0f9-400a-bfb3-514a1961e923', NULL, '2023-10-16 10:57:31', '2023-10-12 19:07:06.592677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('958b990a-9739-4092-baf5-bbde61820983', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '040f01f3-4ded-41dd-93c8-1e03539098bc', 'aab86a60-bb89-457a-bd88-dcc566931d85', '2023-05-18 10:12:50', '2023-04-05 17:31:08.851417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('958da284-048a-48f1-8a1e-34077540e1ee', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', NULL, '90c189a5-108c-4238-b901-6b94298b8069', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '4b17f1fa-370d-4c48-ac16-31a49d7ca0d7', '2018-07-23 15:51:36', '2018-07-18 17:18:22.773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('958ebbee-9e35-4674-840e-2a67089dc86f', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '46a9f8cb-06ec-4b52-bf6f-955ca723fefb', '2024-01-10 10:40:02', '2024-01-09 11:00:27.93222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('958f75d8-a922-42e5-82c9-43c1051d19d8', '8883f99a-f159-4ec2-a066-c7a5a6ccfd62', NULL, '05064486-3211-44cb-ab60-ac3557a0ab0d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5bb082f5-06e5-419d-8548-7371e2dcc9b0', '2023-05-10 11:48:41', '2023-04-13 08:37:55.551747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95929190-ee63-4587-88b3-925bb2c0071f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, '2023-06-22 18:23:58', '2023-06-21 23:44:38.258189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9592d26e-e202-45d8-a4ac-6f297a12e13e', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4fb89910-a7e1-454e-910f-74183859b7e9', NULL, '2023-09-28 14:44:33', '2023-09-25 17:48:43.946182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95967ec4-27d4-4fdc-b0b4-50f75cc2bc60', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '2f0159f8-660f-49e7-9e63-101efe191e42', 'c975a6c5-878b-4b7d-a1af-2c89d9d06e9c', '2024-04-25 14:12:43', '2024-04-12 13:57:19.457921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9596cb0a-fbf7-455c-a73d-bef63faa6dc2', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '48222cee-3136-423d-b058-6f309036cbd0', NULL, '2022-11-11 10:29:04', '2022-11-11 08:20:08.316554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9597bd51-3ded-42c2-8935-22a86333c733', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c5aa7c7e-6e32-45e2-ba0d-38d8e6fef555', NULL, '2023-11-20 13:14:04', '2023-11-17 16:44:10.029119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95989e98-d12d-48a5-9dff-e3ed9610a441', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ff028dbe-f260-4616-9adb-92a54f35b72e', NULL, NULL, '2022-11-09 17:26:30.049082', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('959ab75c-8a35-457a-adc7-7690283a17b9', '70c1c801-a776-4155-ac13-873919987a6d', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '94e6f37a-949c-4f45-bfaf-254930cf92d6', '6946a9ab-c14a-467f-afe6-169a28662441', '2023-11-14 19:22:06', '2023-11-13 21:03:37.043184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('959b9198-f1a5-43e3-a15d-2040c48a2ccb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '543aac85-fda4-43dd-b4d0-154702a99a68', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c8f7c5d2-b53e-48bf-bc51-28bda22aedef', '2022-09-06 12:52:29', '2022-04-07 14:29:08.3', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('959c6ec2-7daa-457e-8e5a-f51422ae9cb4', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2023-04-26 16:35:35', '2023-04-21 15:25:06.484583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('959fd6fc-2e5f-4ca2-a8fe-4a3b5da8a830', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '2023-07-13 11:21:43', '2023-07-12 21:13:34.006987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95a145aa-c1aa-407d-a69a-c6a4fa2dcf27', '376942f6-60cd-4b8f-bf34-096150112477', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd9fa485a-c26d-4f60-b010-47feabb0024e', NULL, '2024-05-06 09:36:27', '2024-05-03 13:49:14.549227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95a1d462-9923-49a4-ae91-384ad3791bf8', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5cca6b65-d454-48df-a810-90d5e7df9b27', '09a6fd65-5a6e-4421-b916-43b5fdb3890d', '2024-03-26 20:46:47', '2024-03-15 16:38:22.817632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95a2dafe-34c1-4221-a7f2-ae88230c4183', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-19 23:59:59', 'e28b3a01-7d08-40a9-bb5d-ac36de80099d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-18 14:07:08', '2022-10-18 10:28:31.859222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95aac0fb-000e-416e-987b-1e7900f715a1', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ed6c77d5-8d65-432a-b57d-5373456bd1ac', NULL, '2022-11-25 15:30:20', '2022-11-10 11:57:12.432032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95aba3ca-a395-4047-9971-4cf59c28635a', '29bcbae9-2676-43cd-b115-09d530846710', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', 'd1ce3a6e-9e11-4245-b93f-305028bb70d7', '2023-08-04 16:19:24', '2023-07-31 15:18:52.37239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95abcf05-2cae-4767-95fb-9c4825c48bc1', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'dc67ac51-4b1b-46bb-87f9-1b9e7a08eabe', NULL, '2022-08-15 11:35:19', '2022-08-15 10:26:39.298362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95ad4c53-987a-4b26-8041-702690415054', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2320b550-9309-4e15-a2a9-9d746b83d931', '2023-08-17 09:28:14', '2023-08-14 13:49:09.992584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95b100b1-3c81-434b-92cf-1c388093ce1f', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', '08fb1e5a-60d7-4eea-ad45-67bbeef24840', '2023-01-24 14:08:28', '2022-11-02 09:18:21.282732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95b18b7d-8d79-4f4f-afdd-d1bf36be16c4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-16 10:34:47', '2024-04-16 09:47:37.68022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95b389f1-3fda-49e2-a747-ab31a42c5751', '02f6ef40-9cff-43ff-9701-91df2a4de59f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8579ac57-9089-45c7-9b5e-8af072ea673b', NULL, '2023-08-16 09:53:49', '2023-04-06 07:44:59.993475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95b45edd-8e91-4c74-82e9-aa202d02b454', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'aa4b38ed-aec7-4138-af47-fd1461456385', '2023-09-29 08:02:48', '2023-09-15 17:45:23.417929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95b4ca61-973e-4b0a-8109-0580b8fad621', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '44f60970-c07d-48fe-8afa-52266c9b221f', '2023-08-03 12:31:22', '2023-07-28 11:30:50.144404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95b59b1b-0963-44d6-97e1-86ccafb521be', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '45e98146-e30d-46d1-95b9-bcceeaccf0db', '8a02cccc-bac1-492b-b405-d085dc8391af', '2023-10-13 18:17:00', '2023-10-12 15:45:46.945656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95b722f5-8a56-4ac3-a25b-9c3cac01322f', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-12-20 16:46:49', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', 'deb8b769-5870-4cec-811c-1d7461be19db', '2023-12-20 17:20:22', '2023-12-20 16:46:32.697277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95b74fda-1315-499c-90ab-2895ccf32cde', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 14:17:11', '15244028-2faa-481e-afa9-efce5c57c7a5', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2024-01-16 14:56:54', '2024-01-16 14:18:15.22703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95b7a4e2-b491-4309-9a6c-0dc10c9eb7a2', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2024-05-29 14:38:07', '2024-05-29 11:26:42.338674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95ba55b5-086c-41db-8510-558c1c547783', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', 'f2771ccb-a278-4513-8c8c-46c7f7327aa1', '2022-12-28 09:34:04', '2022-08-08 18:21:16.476773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95bd8be8-9e2f-40b3-8e98-a3acedfe8053', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', '1cc85065-a62d-4ab0-bd73-009697256be6', 'c0081fba-8fa4-406d-9fe6-216d1fa6b727', '2022-03-02 10:57:49', '2022-02-28 17:37:17.393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95c24e8f-aa7d-4662-8a86-28937cd06ef8', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2024-06-05 09:58:48', '2024-06-04 16:14:43.348897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95c36099-049a-4bb0-914b-dac1a1d4e2f8', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'eda0774b-2755-472a-b360-58d4a0b40ad8', NULL, '2023-01-18 10:16:52', '2022-12-08 11:27:46.051058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95c48cb6-8d4f-4dec-93e4-4a295f5de2cc', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cad293bd-7b80-4ff7-a997-bae7d908b71e', NULL, '2022-11-11 13:39:17', '2022-11-11 13:26:38.405984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95c626f7-2e44-4170-9f92-9d16f25f86a6', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-12-25 13:59:57', '2023-07-31 16:41:57.975992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95c7123e-5935-4958-92fa-6eff523039bc', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', 'a8a45606-0b5b-44e2-aa06-bf34a42787d9', '2024-02-09 09:57:27', '2023-04-07 11:03:19.461339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95c85b0a-471c-413a-aad0-5d7efc9fb061', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '76b6441f-887a-4b55-8146-7f0680f2713a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6af79832-0b59-4e14-a062-a717e856f02a', '2023-04-17 11:07:03', '2023-04-07 23:12:25.88169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95c8b978-e58c-4148-97ab-d6ffd4252f7d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '89132034-1ff8-4933-ba1b-b44e71b641e3', '20ed3ad5-3973-431c-b325-0a105cf12154', '2023-07-20 08:31:55', '2023-07-17 19:19:00.330926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95cbe7b0-6218-4ca7-84ba-2ffaba97d17a', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f48bd40b-de88-4579-bbc6-02a7e7550e65', NULL, '2024-04-16 08:07:57', '2024-04-15 20:56:47.487467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95cec5e7-3f8e-4dfe-ba8e-66d514570c61', '17cfdf7a-c219-4996-9960-8a3b322346df', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '76ae86c1-0d2b-4faf-89b1-2af397311f76', NULL, '2024-04-01 10:08:36', '2024-03-28 13:28:07.01075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95d19ca6-b9ab-488e-98df-1b99023236f5', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '4c93dd20-f3c9-4dd4-9d0d-99931212ce88', NULL, '2022-12-22 12:21:29', '2022-12-15 17:24:01.345408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95d1dd85-37ad-488d-9d84-061305a6b8be', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a5bb9304-2c19-4c36-9352-4214628c3be4', '2023-07-17 12:19:20', '2023-07-11 17:22:34.730966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95d2f31c-07d1-4e29-bb35-4d36656be81f', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '15a72636-a072-4c5c-bc59-bd8d170948f0', NULL, '2024-04-18 23:05:16', '2024-04-15 15:37:51.993698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95d400b2-a43d-4915-92c0-c3e94405751d', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2023-12-11 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, '2023-12-24 22:47:55', '2023-11-17 21:10:30.205491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95d4ea51-c774-400a-89ee-98b85e662861', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', 'd32ec1bd-9085-41b1-9620-2de01614b11e', 'd96f1cc4-3e3f-4e93-b41f-06c03836db39', '2023-06-19 14:47:01', '2023-06-14 17:54:30.009878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95d7db0e-9258-49bb-b522-6a3ae33816ae', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd7e38b9f-549c-45e6-968a-eceba10479d7', NULL, '2024-04-03 09:22:42', '2024-03-27 09:49:12.836079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95d820e7-8e97-4fb7-a89d-bac3afed0b5c', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '7a9edead-e442-4b9a-b780-d69f03d81220', NULL, '2024-06-10 08:13:05.256141', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('95d9bdd4-2efa-400f-bd87-43b5c790527c', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '02de5c25-4b02-453b-88c1-c3593db395ee', NULL, '2023-08-04 12:16:59', '2023-08-04 12:11:05.420376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95da7a3e-bbbf-4d2e-9378-2e068a93d68a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2024-04-09 11:21:36', '2024-03-14 09:40:25.517649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95db6301-a2eb-4369-8161-a124ba15d882', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-11-20 11:17:57', '2023-11-20 10:37:07.707004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95dcd4ee-434f-49ad-931e-d9b495af8d22', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '3e71a038-96b8-4061-be0f-c03c986ce0f3', NULL, '2023-12-22 13:22:47.822019', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('95dd6d37-1ccf-4f5f-a968-705c02f0a978', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-03-29 18:16:46', '2023-03-29 15:44:28.604552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95dd827d-391f-4694-87b7-a298a384f51d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '635ffaf0-cf98-4c66-8338-8d8b4a3a35bf', '294ae074-88d8-480e-9816-9b8487d43d17', 'd8077ad1-0ce6-4065-817a-5137bfdb9fa9', NULL, '2024-06-07 11:20:58.750796', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('95dd8a1b-026e-45b6-8e84-4713c654cfa3', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd3972f5f-9295-497e-aa91-501b4bf14af6', 'b3a89595-218d-42bb-b325-978483f5ead6', '2023-04-10 08:37:51', '2023-04-06 18:18:49.115284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95de7757-b7a1-4c0c-b8cd-3bc9481f5e43', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c8a7d717-5700-4be3-82b4-5ee9b75d773b', NULL, '2024-06-10 14:32:27', '2024-06-05 11:12:31.335252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95e02efd-61ed-4bf6-a617-303da0ec727a', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '2024-05-13 16:45:38', '2024-05-13 15:27:41.654796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95e1b5f1-9a81-4fea-b16c-14fef384830e', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e5ef4a1-fe21-4ea3-a021-f6fc64ac26f4', NULL, '2023-04-19 13:54:46', '2023-04-11 20:03:02.323964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95e3c5b7-e944-4eee-9692-c24d6afa852c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '57c19f2d-d601-4d1e-9f4b-2483b416e24f', '2024-02-02 15:55:51', '2024-02-02 14:25:09.578919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95e56ea7-ff34-4a11-9a95-7ee50a7294b3', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '513227e0-3e59-430f-a598-4cd26734a593', '7e3bd8e2-1692-415a-973b-4a75744214c2', '2024-06-11 10:22:19', '2024-04-25 10:39:32.184724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95e628c1-b335-4f57-9733-3e08de4581c9', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1a8385d-2439-4bef-8f6c-dfef8c3fcab9', NULL, '2023-04-10 06:51:18', '2023-04-06 13:36:46.108751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95e750ba-bd06-4d6a-9e1e-411f081f01ca', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '294ae074-88d8-480e-9816-9b8487d43d17', '11042b63-6164-4e02-9718-5bb8c7c55e1c', '2023-11-29 11:04:30', '2023-11-27 18:17:19.269429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95e96f20-852e-4588-97e3-8826248b69cf', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '0173c108-385e-4c84-bbe5-7e18557757ab', 'd171d390-2228-4161-ad7a-cf421280b66d', '2023-12-06 09:35:33', '2023-11-30 15:09:42.871864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95e9954b-0613-4d15-b5aa-6926d814d0d1', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ce29f875-17bd-478e-ad99-db626afd4aba', 'a878cd7a-2e77-4c8f-aa93-5125d85ff601', '2024-04-12 16:09:51', '2024-04-12 14:34:58.252868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95e9c19b-b589-4e1f-90b5-b22c0350c046', 'c91b712f-d682-4af6-b757-97ecba88185f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd0536f2d-c740-4f44-8a13-f936debd321a', NULL, '2023-08-03 16:48:24', '2023-08-03 15:56:13.637255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95f00f60-f28c-40c1-bc65-03ce31e5305e', '19017316-4772-417f-a9b4-ff04e40551e0', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2024-06-10 12:14:58', '2024-06-10 12:12:08.64481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95f13b72-fee5-492a-bfbe-f2c59e7e7fcf', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '714942ee-c96b-4742-88db-2f84437d3838', '2024-03-28 09:45:21', '2024-03-18 11:48:16.863819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95f55b7f-a42f-46d9-a684-1729efff0798', 'e5d0b32c-48bf-42b0-9ea3-6650f25558fd', NULL, 'b1f7d811-16be-49e4-89cf-90122b082271', '1c443be5-422d-40ee-9bd3-6f17548c447e', '03fa098b-c25f-4997-a33c-e4e674c4b0e8', NULL, '2022-09-12 14:39:49.888779', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('95f60690-f047-4812-9407-45dc8981c184', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '3517393f-9987-4327-83b3-40580214ca4c', '32f7e326-52ea-4ca9-9ecd-61a93a1a1f5d', '2023-12-01 15:08:03', '2023-12-01 09:31:51.718724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95f9e57a-5bc8-4176-9e34-fb83ab526f44', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-12-16 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1a6980ca-379f-4d61-941d-af8e52d505d1', NULL, '2022-12-02 11:36:52', '2022-12-01 15:16:17.20026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95fec41f-daa3-4493-b298-45479035243e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7468d17b-b086-4416-83d0-dc7d887084bd', '06ed63cc-5e8e-44fd-af8e-424dce9e424c', '2023-04-14 08:01:01', '2023-04-05 17:29:27.941358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('95ffe7de-c513-4658-b3dc-bfefbe73d031', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '5988323e-0603-4192-b404-8ab00539224c', NULL, '2024-02-13 10:55:23', '2024-02-09 10:15:25.307705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9602ed11-e1d6-46d5-8b33-29259abffa76', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-04-25 22:18:59', '2024-04-25 11:03:17.22164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('960423e0-766a-487e-ac30-4b0a378d08a0', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7b3d9dac-ceb1-4284-9532-3e54d5f8de5e', NULL, '2024-03-12 10:31:53', '2024-03-07 12:27:27.983875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9605e09d-66c5-4458-aab7-ebc108a526d0', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '47d87ff5-4871-4568-a4a5-627ff1ade999', '3b4d19c7-44b3-45b5-b371-0dd080017b5f', '2024-01-11 11:56:50', '2023-12-25 11:14:34.348403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9607626c-78b3-42b7-9bc2-902ad77a343a', '32b757e8-4a50-4777-b021-a3af7056b16b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f02c43e4-d35d-48a9-b366-ede693779502', NULL, '2024-03-12 09:56:02', '2024-03-11 09:36:56.350601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9607704c-f3aa-4cc4-93bc-3d7ac407c0d3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c1f2109c-dbb4-4cb7-bcc7-537bf198dbb4', '2023-08-03 15:43:12', '2023-07-21 18:13:54.43807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9607750b-b515-431e-b05e-3536ed46ef53', '4cd722d5-4154-469a-be42-95d52b87e66a', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '0a23f0c4-4f46-4f94-9e24-066652c798b7', NULL, '2024-06-04 13:34:01.782551', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9608476c-4e40-495d-ac99-dffa82658887', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', '35cbe7c3-a584-4944-95a0-289983ad781f', '42edf740-8db4-41e3-92fc-50c1f43e2e74', '2023-03-08 16:01:34', '2023-02-15 15:54:03.345469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96085df5-6724-4d00-8901-ed8cf4338b65', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', 'eee55fff-a643-420c-80c1-341493135e2d', '2023-12-11 11:11:54', '2023-04-05 17:32:09.638928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96089a52-b5f9-4fb6-9f41-0fb9971b8f38', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2fa52263-d257-468b-901b-afa96fa43487', NULL, '2022-11-25 10:31:56', '2022-11-24 13:56:59.987553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96097cdb-f75d-4188-a6cf-34a7412176f4', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-11-20 07:47:09', '2023-11-17 14:27:14.355874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('960a4d97-c841-4882-a37a-fbb5b891c1ec', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '6a9ff568-ee40-469d-9aca-752b2b9a2231', '2023-05-18 15:10:39', '2023-04-24 12:25:02.265637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('960c0df6-9117-4e2a-8b72-cfdc897f8789', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '76d4e692-87dc-49fe-b350-8e20ea531039', '2024-03-15 15:33:44', '2024-03-07 10:22:07.140735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('960c27ed-5db6-441f-8b95-40de541d90b7', '1430d878-4c18-4816-bae2-2c0ab814c889', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '2023-06-14 17:18:36', '2023-06-14 16:36:53.667486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('960dd348-13c4-40b6-8707-499c6ee1ad75', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-04-14 18:22:06', '2022-12-29 16:52:59.381368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('960e0572-528a-4b03-a327-3dcfff1b1f20', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '3ec0cc61-3e08-4fdc-9bab-f793e9475817', '2023-11-27 08:54:36', '2023-11-17 14:03:33.768642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('960fb69e-474d-4758-a9f2-4fca13bdf831', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '7b107657-c5d6-4ae3-88be-745acbb47f78', '2024-04-27 09:14:50', '2024-04-26 15:43:42.185888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96137443-3a0c-48c4-bdea-af52a88724d9', '9ef65d86-e868-43dd-920d-aded5d676e6a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '52e4c615-aa38-4174-8671-da125546f98b', NULL, '2024-04-15 15:47:09', '2024-04-12 19:19:56.070419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9613e6c1-f495-479e-afce-741b48858854', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '54418eab-e3cf-4ea2-91bc-be8b03e4a102', NULL, NULL, '2024-06-06 11:33:48.16359', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('961b5526-a3ea-415c-99ea-724ca5244c51', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-09-15 13:20:07', '2023-09-15 09:59:00.515044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('961be523-7d05-4d9e-a169-2f34dd8c3e55', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-03-19 08:57:22', '2024-03-19 07:50:15.510847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('961f5522-f4b4-467e-b1d8-efe2031e35c8', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-09-26 11:44:32', '2023-09-20 11:01:52.091388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('962344d4-df07-449d-b396-f084d758bb0e', 'ec35250f-0db4-47e9-8585-08398bd30361', NULL, '60ad1ea3-fea3-4eb1-ace0-a7d844057991', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, '2022-12-19 14:01:06', '2022-12-19 13:27:30.564053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96237dc3-63ad-4759-bd3e-88bf61fcf5f4', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9392a8af-4996-4842-bcd9-b11e57cef088', 'd037926d-3ff5-4e04-98ab-fdc55753e12b', NULL, '2023-10-10 06:20:28.651288', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('96245cb8-96ed-442a-8f0e-02d9b8a5e51d', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8f211e47-92d7-487a-9069-ae2cf1570e7a', 'c4f8ca35-2836-4676-a3ff-cc590b68d235', '2023-05-30 17:11:03', '2023-04-06 17:03:20.298207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96245ead-59f7-4971-8993-d4a92cec9430', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-06-30 23:59:59', 'd29734a9-7dce-45a4-b719-705634a4d2fb', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ab9fb1a3-ff87-4144-bb39-9c13d0d16af7', '2023-06-28 13:03:55', '2023-06-06 17:41:41.444178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9625677f-6014-47dd-88f8-74be5bf8a64b', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-08-03 21:59:54', '2023-08-03 21:36:40.377726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9625d35c-6d22-461d-ba9f-8b8991288969', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '12628095-f0cb-42f4-8c0a-11439ca0e394', '481ad2ed-7eb4-4588-a66a-b28d1d96f20a', '2023-07-11 11:42:28', '2023-07-10 08:50:49.726796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96265742-829d-4e7b-be72-8273b977fd09', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'dba188f2-b0a0-46af-8fca-85c64a78426b', '2022-12-13 12:47:32', '2022-11-30 11:26:06.782406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96299eab-36b3-4ea0-94e2-e9adc921d981', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5b34d617-fbbf-4621-8fec-39130276235b', NULL, '2023-11-24 12:17:33', '2023-11-20 15:40:00.819621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('962c8f71-6b17-46ab-b132-dba2fbe0e6fc', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', 'dec47ea9-daf2-477c-8155-21840704cb31', 'aca3c71a-8d48-428c-889d-a72bd970d3de', '2024-05-22 17:04:21', '2024-05-02 13:57:28.636569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('962eba37-2724-42e7-a719-8fe15a37d8f4', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0f65b478-ead7-4226-90d4-e0370b2b8894', NULL, '2022-12-07 07:20:01', '2022-12-02 13:56:38.252909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('962f4ca9-ec5c-405f-bf93-0632ab840377', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '0173c108-385e-4c84-bbe5-7e18557757ab', '74dda1e0-30ad-4f0c-8f8b-c292c9daa244', '2023-07-01 14:35:13', '2023-05-29 12:48:02.581567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('962f4d70-5ad1-468c-9efa-46a3c44bbd13', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c48cd584-826e-4945-9744-f167144099ff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-06-09 10:26:56', '2023-06-09 09:40:07.124111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96302aa7-ba96-4e23-9639-0be96ba5c3c4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '95b962e4-f17a-4994-99bb-1050cb2e3e54', NULL, '2023-10-09 09:45:38.206883', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9631ec8b-547d-4008-af37-9ff90aa87a0d', '4a52219a-1cd8-44eb-81ed-601efb74da5a', '2024-03-29 23:59:59', 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '944bf2b1-ff4e-41a6-b975-5580f3eb7574', NULL, '2024-03-28 09:45:08', '2024-03-28 09:38:56.874697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9633047b-7f5c-45ec-b3f6-542e1ea2381e', '21e10a86-aa53-4663-a220-8b1787432121', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8246ae56-b2d8-4e9e-99c4-5b0359ad757b', NULL, '2023-09-26 15:08:51', '2023-09-25 11:03:01.089234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96343ea5-a44d-4a7c-9443-2c17389ccdfa', '15106932-0347-4566-8998-e4e690fc610d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-07-11 14:31:03', '2023-07-11 14:15:16.351557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96360af4-f1ed-484a-9ad5-170059191f59', '723122db-b91a-4784-990e-033dd54749a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '81d83935-6922-4a16-a198-2cacd9da9d22', NULL, '2022-11-10 13:01:07', '2022-11-10 08:32:01.366552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96387f48-bfae-4cf6-b118-be4ac93873a7', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '2023-11-27 18:31:47', '2023-11-24 15:00:36.484243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9638a95b-d509-4246-9064-4d83e2071154', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5881015f-9be8-4576-843f-7febc7c04114', NULL, '2023-05-02 11:51:05', '2023-04-06 13:01:21.246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('963916fc-9f39-4113-9472-17ac96ed47dd', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'd5bada76-bc5c-4fa7-8ae1-f6892923e184', '2023-05-02 18:14:28', '2023-04-23 11:02:12.618119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('963a7ae5-4c74-40c4-aa73-7d70f04b2ec0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-05-22 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-04-23 13:08:26', '2023-04-24 17:00:38.86459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('963b8a14-3bd1-4045-a586-77ed322806b3', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a8f2bfa9-bd2e-4067-b3e8-490cfaee8c6b', NULL, '2024-04-12 16:45:19', '2024-04-12 16:21:13.782491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('963d9e4d-ac7f-468d-b95a-7e1071e96a8a', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-06-07 09:40:10', '2023-06-06 16:08:07.4572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('963db263-64b3-45b3-be3c-377c25ca7a48', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'd58a6470-1523-4218-8440-def89eff4b61', '2024-04-11 14:27:53', '2024-01-29 17:31:15.177074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('963ecfb9-c3af-4d03-955a-7ed7f2550c42', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '50f0e9a5-baae-4c2d-ae15-b0b710cd3087', NULL, NULL, '2024-06-07 13:56:24.910413', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9642c4b9-3fe0-4079-aff4-0738f4016e1c', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cd307921-dbb2-480f-a2b7-f85504fff739', 'd738bcac-206a-4fb7-9ed3-fdbb30db45d6', '2023-11-20 15:46:21', '2023-11-20 13:53:05.628451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96449c0b-d65a-4f3e-9308-32d51993be23', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '90af6968-b578-4eb7-bcd4-b47b752f84c8', NULL, '2023-04-11 10:09:16', '2023-04-07 13:51:13.315193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96472c44-b0a6-460b-aefe-268209ec50a3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'd6eea0cf-908c-46f1-9184-57d09a2f88ec', '2023-04-06 12:18:06', '2023-04-05 17:30:21.519538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9647d796-c579-467f-a183-fc93765f1d53', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '549af090-c9b5-4255-af53-16c9227ef3f0', NULL, '2023-04-20 10:15:12', '2023-04-11 14:55:48.432514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96518ff3-fed7-424c-ade2-80488ad85b08', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '718f4659-bfc9-42d2-a697-0620b9606a99', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c7eac6ee-9fb1-4dc8-b0d7-c49db1b083a7', '2022-09-16 16:01:42', '2022-06-10 08:44:14.226273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9651c646-b0da-4826-8c5c-22e90e3499fd', '024ce644-d592-41b4-84db-69e5c79de11f', NULL, '649ccb66-1af9-4b64-8b73-e4bb3a42b63d', 'dec47ea9-daf2-477c-8155-21840704cb31', '9e17e48e-65c2-4a95-a41f-167ba3a2f254', '2024-06-10 14:29:18', '2024-06-04 08:10:01.004617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96535ae4-54d1-409a-b392-3003e922f716', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '40dfebcb-d776-4998-b363-9f4403e77181', '6e1a2bd7-8b50-49d3-92ac-9f42cc5215f3', '2023-08-04 14:36:25', '2023-08-03 13:04:52.29741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96555827-e54c-471d-97ce-aab5a63abea2', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '1c00250a-0085-432c-baba-4d2823150a01', NULL, '2023-10-16 09:47:49', '2023-10-12 15:30:45.804544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('965b8105-d07d-4136-afb9-31f08b5e8206', '6a69de18-1087-4e55-94df-4159220980d6', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '382b0deb-0262-456d-aba9-16e0cf08425e', NULL, '2024-03-27 09:25:36', '2024-03-27 09:12:29.513355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('965c75b2-4056-4829-bbcd-14e6893015fb', '6e2fe675-dd29-41ae-8e86-e567d6c84625', NULL, '69398339-5d5b-49f4-b153-a3210bec8001', 'dec47ea9-daf2-477c-8155-21840704cb31', '597b085b-a04b-45ad-bfc4-408e63212dcd', '2023-04-12 10:30:08', '2023-02-27 14:38:19.580287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('965d338e-c6b7-459b-9ec8-4db19c618ea2', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '2024-03-18 08:06:17', '2024-03-15 17:16:00.03504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('965e6388-ac07-4d54-a3e6-3ece1fe8a589', '5d92ade5-9ca8-4c69-ae6c-c4b13b792d11', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3156dfb0-383b-4d6c-b69c-1c0361e8bbd7', NULL, '2023-04-25 17:54:54', '2023-04-06 17:54:02.016773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('965eb61a-41ad-4052-815b-c7e75fdde47c', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '21349c6f-2a6f-4aba-83f2-28444f85dc41', NULL, '2023-08-03 17:57:09', '2023-08-03 17:27:27.648575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('965f6ba0-f7c7-4dcc-b8d2-ace2df3a0e68', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'ec812878-3828-4b89-8c70-99344154403f', '2023-06-05 09:46:56', '2023-05-29 12:48:02.688779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('965fad06-a1c4-4043-9882-fdf609702007', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '43e5c921-37ce-4e91-b345-34b9465edd4d', '59ea572f-dda5-4488-be95-c7b6849fe07b', '2024-04-02 11:40:31', '2024-03-14 14:15:13.538018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('965fc30d-435b-4163-905b-253568fb6fd4', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '4f3d7102-0027-4514-97fd-bf650a8e58fa', '2024-01-30 08:36:31', '2024-01-29 12:30:52.459341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96624be1-37a0-497c-b490-1ad4e2901cde', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '89e7384a-90cc-4aa6-a34c-dcca8281e4b0', NULL, '2023-11-17 11:08:36', '2023-11-17 10:17:41.145207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9663fd96-851a-4f4a-8cce-e50e702c5b31', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '73b9a4f3-774b-4117-abd7-3d2ce25564fc', '294ae074-88d8-480e-9816-9b8487d43d17', '75f347ca-7df3-44c4-be74-4694872684a6', '2024-03-27 07:51:44', '2024-03-21 16:10:32.858741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96660e6c-f70b-4b4b-923c-c32b9d22ef60', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '0f1de6a4-5a7d-49e8-ada9-5f66a9ca7736', '2023-01-30 15:50:48', '2023-01-27 17:56:41.628548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9666fab9-ce1e-4549-9fd5-c541fd48bbf8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '185815c3-ab9f-4dca-802b-78491ba4096f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ea3f415d-dd5c-4237-9bf4-3500ebdfed07', '2023-09-19 10:59:20', '2023-08-31 16:02:57.068401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('966b2c9e-44d2-4822-930e-ae7e6f588cd9', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, '2023-08-04 15:22:29', '2023-08-04 14:41:43.106133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('966c451b-6954-42d5-87c5-0b9e3a8a2718', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ba2beb52-55cd-465d-8404-b05f94132295', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '2023-09-15 14:55:06', '2023-09-15 14:51:39.238523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('966c5b75-dfc6-433a-b806-0cd0015dbaa7', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', 'f634c53c-3557-407a-83a7-a9bc3df59b37', '2024-04-17 14:21:31', '2024-04-12 15:42:29.475069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('966d30bf-d027-4abd-b59d-e1bbc34f5b7f', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2640b672-c330-485a-8e03-a7cbe679b0bd', NULL, '2022-11-16 10:34:59', '2022-11-14 12:43:41.122123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('966d5505-a6c9-4541-8f7d-b9196495998d', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-07-31 11:25:51', '2023-07-18 17:20:47.581794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('966dd7d0-aad9-44c0-abbf-066c293b1a3b', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2022-11-02 10:27:21', '2022-11-01 17:55:34.855299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96745d94-1bb3-4a87-b7c5-b961def60183', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c79074d4-ef8d-44c3-9386-8ca8d94f8f7f', NULL, '2023-08-02 12:25:16', '2023-08-02 11:18:34.338609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9674a431-57a4-4ca0-b662-17690f690edb', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'e41cb649-5484-48c3-8a2d-892ea320f853', '2023-12-25 17:37:30', '2023-12-25 09:52:31.602102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96752642-78c5-482a-b63f-ed2a9dc7843c', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '2023-07-13 11:31:51', '2023-07-12 21:13:34.310058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('967815d0-8f93-4f80-a3cd-69b6602f7986', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fbd6e8fe-28a7-4cce-a1bf-d790fba731de', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3cb63336-8701-4f17-aed4-31302299caa9', '2022-10-26 09:55:33', '2022-10-25 13:18:44.385253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9678c658-5f3b-4a78-a957-fa442d32617e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b7c22c37-fa26-45ab-92a2-40b2f46058fb', '2024-05-16 12:56:04', '2024-05-15 12:38:12.027147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9679b558-b03f-4e50-ad7f-345c8be877e6', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a7d5e1ff-96b7-464d-b142-cccd3faa1460', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:42.07062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('967a7f5f-dac2-43c8-87c2-d20c851c5cc8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'd628091c-8fe8-4ca9-be97-1816352ad783', '2023-08-16 16:11:27', '2023-07-07 18:34:02.507099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('967aab21-021b-4896-a309-ba2df85bc7f9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b8b3cc91-7310-4c12-97ff-3d9e8c97e951', '2023-04-12 12:46:08', '2023-04-05 17:30:07.684691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('967aca8f-6226-420a-90ec-ff3fdfb6ae08', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2024-06-07 10:44:36', '2024-06-03 18:12:37.094276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('967b13e2-a86e-468a-8348-f6c94aaacafb', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '05fd2a1c-9c7b-4941-b0f8-7d4982ef6225', NULL, '2023-02-21 13:08:25', '2022-12-16 15:20:17.071495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('967cb0f7-7680-4c19-b929-9a87fa275211', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '50e810d9-63a1-4f82-a81b-1ac2a4435968', '2023-11-30 12:09:35', '2023-11-21 13:14:10.413562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('967d269a-59e9-4e92-ba9e-b0723b157d28', '128e635a-cb8b-4568-9720-0e59188d4144', '2023-04-17 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, '2023-04-14 06:39:00', '2023-04-06 16:16:09.931193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('967f804d-c1ae-40e7-a813-0fe49e013491', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '32b757e8-4a50-4777-b021-a3af7056b16b', NULL, '2023-11-17 15:51:28', '2023-11-17 15:39:10.520332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('967fa3e7-fb3d-4cc3-bc11-935434461f8b', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c638c7b4-cbb1-452a-b0d4-eed164cdc420', NULL, '2022-11-11 15:55:09', '2022-11-11 15:43:02.855485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96807317-ad59-4a64-ba8d-884e3473999f', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ff45a36a-bcc2-40e4-bf2d-b2109e3a9b7d', 'ebbcff47-945a-4df8-8303-b4107b9c51b6', '2022-11-10 14:59:14', '2022-11-10 11:40:33.815368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('968154f6-097e-4ab7-9553-1727dd6caf63', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, '570b3395-ff04-45ec-b54c-0089fca52863', '294ae074-88d8-480e-9816-9b8487d43d17', 'e784d1fc-bbf0-4070-8dc6-ea94ebfb9562', '2024-04-08 13:37:31', '2024-04-05 11:54:13.446969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9682ab1c-317f-4949-af1f-6d12bb64e9f3', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '71d59fdf-a990-48d2-9ce0-353e8334364e', NULL, '2022-11-07 09:48:49', '2022-11-02 11:07:54.345397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('968345ff-39b1-4c8d-a936-05e961a03921', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', NULL, '2023-11-17 15:51:28', '2023-11-17 15:39:11.720541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9686481c-4c8f-4eb8-ad71-45fd0810f824', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'a735318f-5e24-41e5-9071-d8e5a019a6cb', '2024-04-08 14:56:33', '2024-03-21 14:44:24.259504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96881217-25b3-4d48-bbd6-e12a7a6f0c35', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '7fcdc173-3bd0-44d3-9952-821368685b26', '2023-04-10 11:06:17', '2023-04-06 16:11:37.691674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('968a2235-f64f-4f53-a4b4-c8dcefcc0ec9', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '484b6277-6de0-40ee-9aba-181971e8ee3a', 'b2904cea-3503-46e8-9c1a-601f0939029d', '2023-08-07 14:02:17', '2023-08-02 09:53:40.247067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('968b27a7-fa1e-490e-a07a-51975781f336', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7cb051e-89e9-47d2-85cb-453b1bd6278b', NULL, '2023-04-07 10:37:57', '2023-04-06 16:07:50.407448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('968df0b9-6293-48fd-a989-8d0db19a488c', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'fbfcfd92-8f10-445a-9b1d-5f0daf17ea47', NULL, '2024-06-05 16:47:12', '2024-06-04 15:43:21.352413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('968e54b8-cc1b-45e3-8c6d-3039f50bb627', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '53a620ae-9d69-4f71-b089-1bcae118ad91', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-17 10:57:59', '2024-05-17 10:49:27.111295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('968f3a9b-36cb-4540-8e71-b4a2547916ca', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c39e864a-2876-4887-8e4b-93850b218586', 'c3ae292c-eacb-45e5-b71e-323d1fde5cce', '2023-08-14 13:58:18', '2023-08-02 11:28:28.202428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('969217ed-0f4a-451a-8b5d-b7c030d6d5ab', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2023-11-21 12:12:30', '2023-11-20 15:17:23.858418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9693a02c-44f1-4910-bf6d-00ed3cf57cb8', '609531bd-97c1-46f6-a238-35fdadf0f75d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, '2023-04-26 14:53:38', '2023-04-06 11:11:29.797991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('969447c3-c18e-47ec-bf2a-8f67872c4d95', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2023-11-15 17:03:34', '2023-11-14 14:03:59.944399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9694da97-f769-4f9d-bec8-432323a4108c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '40dfebcb-d776-4998-b363-9f4403e77181', 'bb4814bd-8995-402b-aa5d-3834bc9abced', '2022-12-08 12:12:22', '2022-09-23 16:10:36.524542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9695cf16-503f-4d1b-85c9-0ba01b3f7019', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1fd239a4-a689-4c5c-9724-1681dc3fee10', NULL, '2024-04-22 14:41:08', '2024-04-15 15:47:00.466461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96988e49-f84d-49c9-8cbd-332a714412d1', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2022-12-26 17:55:55', '2022-12-26 17:55:21.300041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96993095-5014-4622-8e36-757e1c55fcab', '61547d6f-7620-421d-b60c-00c2b38303ac', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '57b6d523-cfc5-418e-9634-551459a20b3a', '5f3d780a-d645-4e42-aa6e-1bb6f830d282', '2024-04-18 08:49:14', '2024-04-12 17:40:13.553759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96999b50-9399-4ecc-a3ff-3fa0b8c10cc3', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6cd36840-1d8e-4c00-8260-112b331787db', 'a60dc03c-0af1-4f8a-8d2e-a627d33f85db', '2023-12-18 11:46:31', '2023-11-28 16:59:50.098562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('969a3041-d008-41b7-b9e7-f4e3c6fbd2d1', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '1c0a781c-441d-468d-9e84-af001bc18ca4', '2023-07-11 11:42:28', '2023-07-10 16:40:55.391156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('969d0c28-4d89-4590-b9a0-d32d4f9285fc', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '28661c32-65cf-420f-892f-51fa5a669539', 'afeb4552-b93a-4e47-8ac7-8bf0debca773', '2024-03-27 10:20:42', '2024-03-26 21:56:23.527651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('969dae5d-af97-45f9-90cb-6bc85a4a88b0', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2023-03-10 16:57:18', '2023-02-17 13:27:17.997719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96a0d73d-acff-4aa7-b0b5-b0a40feacb99', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', 'e947e39a-122b-4e9e-a55a-c71f2926f2b0', '2024-03-14 15:36:57', '2024-03-14 12:12:10.263156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96a44575-5dbe-4174-ada3-cef979387d6b', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '23a36bc4-1f2e-43ab-b213-9250720f936a', '2023-08-04 16:02:28', '2023-08-02 10:59:18.286488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96a6c8d5-6818-48d6-abc0-6daed41ddd99', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a34edf6b-5ad7-455d-8b1c-4560a2def303', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c26d5789-f831-48e2-b048-be06f1721dd2', '2023-07-25 16:25:19', '2023-07-06 17:12:42.515096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96a90b14-f459-4ddd-8b96-67053381eaf5', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2022-11-29 16:38:07', '2022-11-10 10:00:31.694135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96a98fec-82bf-4ace-b46c-7c633218f30a', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '2024-05-17 10:22:25', '2024-05-15 09:40:16.30996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96ad4b4d-ea6e-4dd7-832e-ee961157f01a', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', '294ae074-88d8-480e-9816-9b8487d43d17', '5377526e-9bd8-4ec8-a83f-4b9452d9688e', '2024-04-15 14:54:52', '2024-04-11 16:04:26.468663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96ae5571-e4f3-46dd-aa9d-38bc6d5c9771', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3517393f-9987-4327-83b3-40580214ca4c', 'e0fa4147-e8fc-438a-8ded-a9536dfb1b1d', '2023-08-03 09:04:31', '2023-08-02 10:39:04.469889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96aed7fd-3800-40d4-8b66-0a98b32daeae', '93eba054-4b06-4f8c-a993-063b2846039e', NULL, 'eb1056f4-af87-4eef-87b6-6dcd2ce07f6b', 'f92816ec-d47d-4b43-a46b-fd0f99d6b143', NULL, '2024-01-15 14:54:21', '2024-01-15 14:42:22.030566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96aee00e-9df0-4191-bf43-2316dd71f111', '938b3823-316a-4d13-a56d-009d36d50314', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fd9d2218-abd4-47f8-b41a-bf028e459b80', NULL, '2022-12-19 08:15:27', '2022-11-11 09:22:11.021222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96b1eed3-dc87-4796-a61c-12d64f1c9bd5', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2023-07-25 09:25:25', '2023-07-17 16:44:05.781984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96b27869-6d30-4f45-901a-6ecfe7f66fb2', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '4d521586-cb63-436e-a279-3fbb788a581e', NULL, '2022-11-03 17:05:55', '2022-11-02 09:46:54.873488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96b36690-e5c7-4e39-8f9b-1ef426350e8c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '05082e4d-4c18-4bb4-a22c-df3d0408991c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, NULL, '2024-05-03 14:34:13.48501', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('96b431de-40b1-40f3-b3d9-dd2e08a29982', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a3805d1a-7eb5-4a0f-b871-23be69399d80', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:17.049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96b4c792-38b0-4c5c-ab9f-180dbaefe66b', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'cb9939c2-376a-42c9-8b91-eb61d57e44c1', '2023-05-10 10:27:19', '2023-05-05 12:18:14.061297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96b6d133-d3ef-4558-a8c7-8a2e5dc354af', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-08-01 09:40:17', '2023-07-18 18:52:37.558931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96b882ec-f965-47e4-94c9-30047c56c95b', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', 'c092b156-6134-4d8a-b032-bc1d14b28cb4', '2024-03-20 13:38:14', '2024-03-11 10:36:59.836906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96bac5ae-f5f2-4bd0-81d6-a6ffefc81e13', '67b0ba3c-1b2d-4797-926c-917d5e03eb55', NULL, 'a6b84ceb-daa8-4ebc-9ec6-92199c99baa8', 'dec47ea9-daf2-477c-8155-21840704cb31', '011160b9-abb3-4905-8cc7-c09b05baa1f4', '2024-06-04 20:06:05', '2024-05-29 14:00:28.37013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96bb55a9-1255-490e-8ce8-e0ae8de08a83', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2024-03-29 08:44:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '2024-04-01 17:30:28', '2024-03-29 08:44:57.734868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96bb6f64-8eae-4da4-99d0-332768aa0887', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'dae68b3a-78a1-4e70-8471-4ef913528e16', NULL, '2024-04-17 16:44:54', '2024-04-12 15:49:49.83876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96bf6748-cf8a-4edb-93ff-aa86e4c70528', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '89b46073-7aba-4714-a260-af40179f2f37', 'a7a2e054-b65c-46e5-87ec-50b9a35b2a39', '2022-11-07 13:03:33', '2022-11-01 13:39:15.504187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96c09586-8440-4d00-86bf-e58cba26ea61', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'c5509eac-486a-43ba-b95f-03a35c410629', NULL, '2023-02-01 09:46:16', '2023-01-30 16:38:08.102537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96c2200d-3504-4482-9db6-04b4614aa108', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '2024-04-15 09:12:46', '2024-04-12 17:32:01.236605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96c386f9-1892-4cc7-813d-f19e8b50b134', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '2023-08-01 08:56:07', '2023-07-31 16:40:12.718082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96c51fca-a764-482a-848f-816209c457c2', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '473ba119-008a-430f-9988-bcd6c63349ac', '874436da-a5a1-4c2e-89d5-b7f03c988e9a', '2023-08-08 16:51:17', '2023-08-03 16:55:19.124112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96cad0a2-a568-45c6-a42f-f3babe964ec6', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '925a2b76-2b1c-4b42-9757-058f86d95c4b', NULL, '2023-08-08 19:41:43', '2023-08-04 12:11:05.127561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96cb40b5-8a7a-4f10-8324-a537409252ee', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '943d1dd4-e74d-4b13-95e4-406336264436', 'd56a1df3-9f39-4ac6-b999-b1ea23f8d68a', '2023-11-15 09:39:58', '2023-11-14 18:40:35.731359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96cd4821-c40a-47d9-9fd5-4b6bff852168', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '3c10441e-463c-4b45-b434-0423ad45ad2d', NULL, '2024-06-04 12:10:12.528222', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('96cdfc9f-69b3-4693-8204-ba74eb15e39f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0173c108-385e-4c84-bbe5-7e18557757ab', '56e89750-6c88-4e3e-9e99-0139ee779694', '2024-02-09 12:58:34', '2024-01-27 17:15:09.883054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96cfacda-bd07-467f-80b0-3ba3fb81b66a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-06-23 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'ccdd16db-0874-4941-b0a9-113434a45fdb', '2023-06-28 16:42:18', '2023-06-23 10:43:23.426792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96d1467b-b90b-4312-b2ab-8017d142a160', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '520fdb64-637c-48dc-b65e-dd8035abadb5', NULL, '2024-03-14 15:36:57', '2024-03-14 12:12:11.361462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96d2191d-7ccb-4a92-8b8a-46fb77906783', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-03-04 16:26:44', '2024-03-04 13:08:25.738538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96d6996f-2a8b-493b-a976-aee15d5742e7', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '226d20de-fbd8-43fe-89ca-543638502f49', '51d03be0-7ac3-4f98-9a18-4aef1ac92a48', '2024-06-03 11:08:50', '2024-04-25 10:39:24.806206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96d8fd94-01a7-4c10-848d-5c3ae3a5afb7', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5fbcb8d0-3444-43b6-8b01-9d24c8bd8e57', NULL, '2023-11-24 14:48:36', '2023-11-21 17:51:39.666681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96db78f0-82c0-41cf-8a50-82dfa74b878b', '0e316722-3283-4d74-84cc-f239c18b7b9a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '78d6adb1-c02b-407a-9833-4d1e036286ce', '846de98e-19bd-4ead-8676-8d4464d92f6e', '2024-02-09 09:44:11', '2024-01-18 08:50:40.42354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96dc22f7-4d11-4e07-8d2f-b711817283f3', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2024-06-03 10:15:13', '2024-05-22 17:14:19.039669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96dc733e-b830-4e86-bd54-355cbc346849', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', 'c0724a1e-b2eb-4f21-b066-3ee3ec0a4ae8', '2023-12-27 14:21:03', '2023-07-04 17:13:57.853664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96de9a74-fc6d-4195-b813-2706c66ed842', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-07-12 09:52:20', '2023-07-11 12:55:36.914608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96df114c-3664-4c6c-8c3c-c2a436ee832e', 'f770f720-0b23-4bdb-9225-74712d47c123', NULL, '6f722bfe-b01a-4497-b30e-e8640ab42cf2', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f5ef1101-bb12-4691-a3e7-003bd2f88664', '2023-03-29 09:09:49', '2023-03-27 10:41:43.971882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96df3de4-ac67-40e7-b886-6b34c1d60f6d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '7b47b016-6be9-4ff7-8a42-4553825637ed', '2023-12-04 11:03:35', '2023-11-16 09:52:17.054089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96e08ba0-d62d-423d-a0c4-8b173a0ed19a', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2024-04-25 10:39:30.953208', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('96e15c8c-05f3-4b64-a8e1-2bcda8825bd8', '10b09b9e-5847-4830-8a0a-6ca5f065d833', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6e376178-79f1-43a6-8ae4-936434febc10', NULL, '2024-03-21 08:31:56', '2024-03-19 09:04:26.19165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96e2d070-9841-47ea-b207-a9e5a920f80b', '313694c5-3be0-4c44-ba90-d6282052c526', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'bade0dd8-ac42-45f9-a540-9f40e34ea0d8', NULL, '2023-11-27 09:09:58', '2023-11-27 08:27:31.077563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96e34fc7-fc62-4835-b835-84dc5ef4e872', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b0278e42-329f-4bae-8cbb-083c808f2e48', NULL, NULL, '2024-05-31 00:12:49.006511', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('96e60813-4448-42ce-92dd-32cbba4ffb27', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2023-09-05 16:49:46', '2023-08-03 06:32:08.588696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96e754ac-cc1d-4b25-ab4c-6f62c5ed0f4f', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '3f0d54a4-7069-4432-ab17-e961b7c6df88', '2023-04-07 14:14:47', '2023-04-07 12:02:21.331414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96e7cacf-18dc-4520-bf99-e2a9112ee923', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'e726a6df-70b5-4cad-8fb2-e741208b7028', '2022-12-19 08:23:53', '2022-11-30 11:26:05.451836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96edb157-c5a6-456e-8061-5ce7e36d2a9f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '01d06e38-7b0c-42ae-b3ec-3d826a5098b3', '2023-04-24 11:44:16', '2023-04-05 17:30:38.837402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96ee2ec7-9cb2-4726-bf38-b7ed5841eac2', '804fe66f-ec41-44df-b234-bb9f6088748a', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '86ea7f44-53f8-4649-8f96-062ba81252c6', NULL, '2022-12-22 15:03:05', '2022-12-22 14:34:45.709563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96ee3a25-9f07-490e-9f47-6fa2940fdde1', 'bc051e1f-7d13-4298-a7db-29ded1472cca', '2023-09-30 00:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd948cf6e-3817-4579-8cbc-0df9caf80f19', NULL, '2023-09-28 09:29:56', '2023-09-27 10:54:50.144679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96f20752-c9df-4490-ae97-ad5286c1db5c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'e13047f0-ec15-4712-9a00-c8038ebca8c4', '2023-06-22 11:59:59', '2023-06-21 23:44:31.34992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96f212cf-7a9c-40ce-a0c7-8810c646c7bb', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, '2023-04-07 16:33:35', '2023-04-06 17:59:08.458249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96f695fd-addc-4371-8379-b5ea9c513e86', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-04-22 16:47:35', '2024-04-12 14:35:29.007403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96f7206d-2bef-4da0-907a-ad34f70bfbb2', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'ec5354e0-ee17-4b50-b4ff-1f5ba931ae75', NULL, '2022-11-14 11:59:09', '2022-11-07 13:12:54.3563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96fbbd06-da7c-4abb-b09d-30c357e3be5d', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '804c324d-71ae-4d19-9894-93556ff52a42', '2024-04-08 20:12:46', '2024-04-05 16:13:43.234425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96fc4206-264b-49dc-a128-518f3c5c77bd', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4ed13a7a-657e-4e25-8c9f-a4dcecb8eb3e', NULL, '2024-06-04 16:28:55', '2024-06-04 16:12:28.256178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96fd1bde-9af1-401f-97bd-dad7663bb457', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-05-25 12:37:38', '2023-05-25 09:33:57.595381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('96fd1edd-f558-4655-af12-521a5723c7ac', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'f643fe52-3cba-48c5-8aa0-d4d37d0f49b8', NULL, '2024-01-10 09:57:05', '2023-12-26 18:57:36.135743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('970017a1-22cf-436d-a2e5-4c05c72d022e', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-05-04 15:23:39', '2023-04-27 10:59:10.444963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9702d46e-4308-48fa-840f-37c0c89adf2c', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '34691f27-49f0-4dad-9dc5-6e058556a273', '1d8bf971-c075-41bb-9067-13cf68dd8957', '2023-04-19 11:34:28', '2023-04-10 09:27:29.330153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97086fec-42c5-4f54-ad03-1d6451a561a4', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '5f5bca03-c2c2-43ec-8236-fb934ac8418b', '2022-11-30 15:50:06', '2022-11-09 13:58:39.6154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('970a36f4-3973-4621-a86c-1f4831d9ab3d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-03-02 00:00:00', '92a13235-5b8d-4e5f-8406-be0c4eb4956d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-03-02 10:57:49', '2022-03-01 22:36:30.74', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('970f7dca-ae9e-4d2e-9737-14c55eb9c1c4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '0bbc113b-ae2f-4841-9259-fcbbc3778273', '2024-01-29 09:35:48', '2023-04-05 17:29:12.037979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('971374cb-0e05-42d9-8bb4-dd8cc69badce', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-07 23:59:59', '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '53175228-af45-4f43-a736-ef60d7755eaa', '2023-04-07 13:49:50', '2023-04-06 23:24:50.121583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97186c55-c390-4304-9f7f-43515e7c7a10', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '102eafe2-b432-4ce1-9151-69bd235d8963', '20d63c4e-fef5-441d-a2e3-8512767c84fe', NULL, '2024-06-04 17:36:51.344386', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('971991d4-ebaa-4cb4-9f77-f616c12f4846', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '5b8015c6-5321-4102-9960-48823053d361', '2024-03-15 14:24:03', '2024-03-14 13:01:38.193381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9719bd0f-dab5-438d-a4a0-7c2468f92289', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '2023-06-23 08:09:08', '2023-06-21 23:44:37.738445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('971d3a30-450e-4e48-9978-b9b525e65ad4', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '72721371-7784-4bb4-a087-7484ec0879ee', '2024-04-05 14:40:10', '2024-03-29 10:47:45.666211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('971d769e-09a5-4768-9a97-ba016f5301eb', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'cb502084-c5af-4c6f-b694-d169929c3f66', '2023-11-23 17:05:56', '2023-11-16 11:11:03.792386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('971d7866-af52-409c-b8dc-98f6129c76e6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '5d357782-1ae4-4cbd-9fbc-389004927903', NULL, '2024-05-27 17:51:56.970826', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('971e05a8-3967-4cdf-9dbb-b409da8d0cad', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '3c27f755-27ee-41f0-84b6-dda87900b28b', '2023-04-14 16:38:22', '2023-04-05 19:30:05.889587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97205a3e-4628-4ba5-b152-9ca3d043bb8e', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bb646987-3484-4820-b74b-dd3698f08fe0', NULL, '2023-12-12 13:43:29', '2022-12-01 12:59:40.279732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97208228-f37f-4161-8cce-31612d385d89', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'd0607829-3d71-4a8f-8872-5a7765db55f7', '2023-07-24 12:36:51', '2023-07-17 15:20:30.201267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97211df1-e896-4c78-b4e7-7db679556be3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '0f68073a-a3ce-4061-b8ca-f7b658b52ab2', '2022-09-09 10:26:30', '2022-08-31 16:06:37.249067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97214c31-aa97-4807-92f6-8b80434d2919', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-09-07 14:23:20', '2023-08-22 09:59:01.955348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9722ffbe-4ebb-46e8-a4fb-47ba418af191', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fa4117a8-6a11-46b9-868c-5d007a885b0c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-06-10 00:01:06', '2024-06-07 09:31:21.254537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9723c88e-0827-47c1-b287-cd7ef3989d42', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '71086f6b-cfd7-431b-adb2-70140a7b5abe', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-07 13:48:25', '2024-06-07 12:44:52.978961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('972402b0-8b3b-46f6-af89-848c5264dc4c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-07-12 17:15:17', '2023-07-12 10:09:21.961577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9724e312-a4a9-40a1-b5be-387aea1260e6', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '706964b6-985b-48a0-b5ad-72cfac162144', NULL, '2022-11-09 13:49:42', '2022-11-08 16:06:17.027163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9726efe9-0dee-4d67-a79c-2b1f0abf6b72', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e0bb846a-4afd-4d1f-9191-d8b4bcf37a62', NULL, '2023-09-15 15:04:12', '2023-04-06 16:57:23.224795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9727f8bd-435c-4d13-ab2e-48e520e29af4', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '60ade78c-f53c-421b-97ec-79667ec3232d', NULL, '2024-01-09 11:10:40', '2023-12-26 10:13:32.992339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97293278-a39c-4631-ad7b-c13b0934c299', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-07 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-01 14:17:35', '2023-08-17 21:54:50.862314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('972b31a6-81a0-4c06-a637-331adad34361', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-07-24 17:43:24', '2023-04-18 21:04:01.9448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('972d8769-3862-4d4d-a3f5-36a9604096e5', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-02-15 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '661d16ca-3b5a-4b7f-9ae4-f68b79c4f147', '2024-02-14 12:19:20', '2024-01-23 13:52:20.053088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97303a8e-3b40-403e-8617-d0500f37380b', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '70608f05-753e-47af-b08c-bf8a15374767', '90b6c17d-426d-4eb2-88e4-c376b9ed4148', '2023-04-25 17:54:39', '2023-04-05 18:28:09.388726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97308c20-9d4c-434c-8fb9-43345fc0ec65', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6e59c4e9-4c5d-4f22-896d-7458fc257553', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-22 15:26:48', '2024-05-22 12:49:49.619224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9731d974-6d6b-4662-ae46-89f59754683e', 'a9847ea5-c5c2-4354-a12c-44b4e3faacce', NULL, 'f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '2024-06-06 23:50:12', '2024-06-06 16:37:21.533664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9732d7fc-e8dd-483f-9d15-ac7cb08791b0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-09-28 11:35:07', '2023-09-26 19:43:03.960601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9736afe9-ca58-4fcd-8a5d-c01bf9613fa8', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00099672-67c0-47a3-87b7-b294b76e560b', '1f4ea0fe-697b-4ced-8a70-a35b394fb678', '2023-11-21 09:06:54', '2023-11-17 14:03:35.084229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9738c857-8c6e-4feb-ba3b-617f6aa4b836', '10441632-56a4-4901-a709-73de5c05329b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3590ce37-e257-470d-8c9b-6aba346b6cc2', 'dfa8f321-4b9f-4ca1-8d8f-3a801844daa7', '2024-05-06 12:05:36', '2024-03-12 08:51:35.168051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('973904dc-42f5-4682-891d-cc082cfabdcb', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c4e72943-317d-4237-a35b-9417eba3483e', NULL, '2024-03-11 12:57:30', '2024-03-07 12:27:31.149914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('973b0a8c-bbc1-4e9c-9424-2e7c6c8fb3b5', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '69945e92-e374-4236-8c7c-f903b7530d8d', '2023-07-12 11:14:34', '2023-07-12 10:38:25.956996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('973e8f9c-3f67-4c1c-a73a-ce7f86d9faa6', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-11-16 15:08:07', '2023-11-16 11:28:19.537391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97401346-0926-4267-a326-a279b4d6e5c0', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-02-15 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2024-02-12 09:26:37', '2024-01-31 11:20:39.569258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97402d0c-ec99-4107-bb53-72b83dbec89c', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0b2421e3-40c2-406f-90e8-af2c3cab636b', NULL, '2022-12-19 16:48:27', '2022-12-07 12:49:05.340578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97406ebf-636b-4f15-8531-f63b89483f17', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fc1e3629-0d6c-41b2-b91d-9c9ee8425b54', NULL, '2023-04-14 08:01:01', '2023-04-14 07:54:15.804584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('974195fd-8f10-45ce-ba19-329022967c24', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '19a18d5b-f960-4410-bb51-de386ddb0456', '2023-12-06 16:11:44', '2023-11-28 13:12:19.000609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('974354a0-1710-412c-96ea-cc6df8e13fe4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '7b37b08e-60a4-4e30-8f55-8112e6db1709', '294ae074-88d8-480e-9816-9b8487d43d17', '0904eecd-76a1-497f-85f3-ec25fc684073', '2023-12-18 15:53:23', '2023-12-13 16:05:24.541866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('974402f7-2d9a-4da9-b6b6-4d8e728a0e34', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2d52133a-c6d7-47dd-b3a7-0d2f8654e124', '2024-04-09 10:17:26', '2024-04-04 13:48:45.145184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('974578de-b965-478e-b245-00c184826921', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f01ab748-202a-43ba-969e-1b63f63ca754', '819bba8c-7f11-4ec7-95bc-6f1b3d0b1c48', '2024-05-30 17:15:14', '2024-05-14 09:32:52.382024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9748a5fe-b0e7-407d-9c37-d8666d177b91', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-16 17:27:59', '2022-11-14 16:49:16.543195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9749b2a2-3169-434d-8d18-5c9a70025c61', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '16e09b88-9050-4f8d-83d5-2a137fd359e7', '27ca55e0-01b0-46d7-a382-e53c8f613280', NULL, '2023-04-11 11:27:27', '2023-04-07 18:33:17.185063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('974ad685-778b-4b1e-a24b-3714397c23ae', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6edc4d35-8200-49d6-883a-7977e637c3f1', 'ab4b2715-2abd-48df-8bef-b2b0ad86d623', '2022-11-09 16:08:37', '2022-11-09 14:55:43.282978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('974b72e3-3574-4842-b272-98a36fee25e1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-29 09:57:29', '2022-11-15 15:24:57.42', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('974c62aa-e8db-4453-804d-b3d74981b708', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'be2972af-49ac-4824-89f6-fdeb1721ecb0', NULL, '2024-06-04 17:45:25', '2024-06-04 16:08:50.403056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('974c8d77-b97f-4318-bd69-98babbfda86f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e9dba8f7-9153-4ee6-a330-abb4355a6bb7', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, NULL, '2024-06-10 15:15:27.96136', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('974f34d1-db2e-48a2-8a44-e2af82255603', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8637d41b-b96d-4587-92a4-e32892009db9', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-15 14:37:45', '2023-03-15 14:05:29.585759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('974f5b55-66bb-418c-be09-331d0c853c1b', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '35aad08a-f100-40ff-b1a8-e66649e0c47a', NULL, '2024-06-05 10:20:10', '2024-06-04 16:36:31.597714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9750101f-61f3-4b9f-a715-acd916e5c61c', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8f7b5564-7c35-4be5-b5dd-e8003f31965a', NULL, '2024-03-28 13:41:52', '2024-03-27 19:36:20.335965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9750cfe2-fdc3-4b73-b7f4-e83e033a7a79', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '260bfece-d688-407e-adc7-a51224a8b95b', '0ed77f59-dca6-413c-bd2c-a9cf2cdf9c4b', '2023-12-19 10:18:17', '2023-11-30 09:49:12.786628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97518891-c502-4c62-a8d7-469b48f69b5e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '73ba9e35-9650-4cdf-8bb3-4d9348386328', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '240ccc25-6eb6-4af3-b412-ad2a69ea8908', '2023-04-18 11:19:34', '2023-04-12 13:35:31.059024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97559bc3-2f7f-40d4-aeba-ab6a6d009aed', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-02-12 15:40:53', '2024-01-25 12:20:03.409507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9755fb5d-b740-4029-8c36-b468cc4f95df', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '34307871-d1dc-406f-b6eb-a51797b991cd', '0541c227-5b78-442e-88df-65ee54612ddb', '2022-09-30 15:06:33', '2022-09-23 16:59:51.721607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('975743de-2c06-4074-ab7d-d1f0e43419e5', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9a5108d4-ae2e-4a83-803a-ed0e09fe20b8', NULL, '2023-10-04 13:24:56', '2022-12-12 12:54:57.698209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('975796dc-86b5-4627-a0b6-4dacd0ed2306', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, NULL, '2024-06-04 15:36:10.370666', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9759577d-1d2d-454b-8b81-c6ef4ca63e57', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', 'c34a472e-602b-4641-b8d8-26d4f4a398fc', '2022-11-02 12:35:29', '2022-11-01 17:53:51.842496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('975a7ff5-0eb5-48de-a6aa-8c3c110f7e36', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '70c42cb3-5515-483f-8668-f5111df03ff5', '2023-10-19 09:21:37', '2023-09-28 12:41:56.333938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('975b1d96-71cc-4a9f-bcd5-30f45c9fbc04', '00099672-67c0-47a3-87b7-b294b76e560b', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd77575cb-1646-4875-8be0-2d585a6dda00', '85eebcc1-4039-4bb5-b866-d171c6079701', '2024-06-11 08:50:52', '2024-06-04 18:15:42.866054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('975bb3bf-50eb-4775-860f-d9390521bc97', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2024-04-16 10:02:29', '2024-04-12 16:52:12.844326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('975e1535-51c9-427f-9730-e2dbb0409dce', 'b86e870c-e516-4651-a3de-0e526250cb8f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f9f71a63-afdf-44d8-a4fd-f56b36b95789', NULL, NULL, '2023-04-07 08:32:58.215781', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('975f3303-79ac-4f92-83f5-b4fa38cf3331', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, 'd475b387-8f05-4597-a9aa-58b402d8aa93', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '2024-05-29 16:44:37', '2024-05-29 16:22:20.703151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('975fcefb-6e1b-4212-8a70-a55a384ee875', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21f798af-dca7-488d-9f02-69a3fb6aa38b', 'b4fbb52d-3ab2-4150-9a45-c41b01f90de4', '2023-04-06 08:13:51', '2023-04-05 17:28:57.658136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9763a9a3-7d04-4c6a-9906-6ee3f664c90c', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2024-02-12 16:17:26', '2024-02-12 11:55:29.57755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9767fb79-a961-4e13-94df-f2c6c00fc8ba', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9ff9e0c9-f7c8-4401-b74e-f54d8b7cfc74', NULL, '2022-11-03 16:01:30', '2022-11-01 17:29:33.829458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('976811e1-fe2c-4d03-bc47-4516c6e4baae', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '762d6dd9-4458-4de4-91fe-153c3cd94ea5', '2023-03-21 17:01:08', '2023-03-13 14:31:55.756042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97683f2d-78c3-4462-b42f-20621d90ea73', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-07-28 09:11:40', '2023-07-18 08:58:40.809558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97696e36-1edc-45bd-aebd-8865d935bad4', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-05-03 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', 'd32f66cc-a7f1-4f5d-ab88-309dc3874d38', NULL, '2024-05-02 10:03:51', '2024-05-02 09:43:02.840659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('976a7f2e-484b-4499-8424-913ca4638b24', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7480f89f-6b9f-4b12-b59f-b2d731b1f866', '2024-03-20 19:43:51', '2024-03-19 11:56:20.433037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('976c7037-735a-40d5-95a7-19c3835cde5b', '915df0d3-7c84-4997-9fc6-f501f847d5fc', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9517cafc-91c2-4f70-9277-6b465d8e77a4', NULL, '2024-03-20 15:25:07', '2024-03-20 11:14:02.913256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('976e1a2b-cfe2-4432-8f1d-c7632dde67d5', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '08938a23-4c79-4c39-b34e-b148c297fe04', NULL, '2024-05-15 11:15:22', '2024-05-15 09:25:39.767203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('977070f0-636e-4165-8612-71bd4ab6cd63', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', 'daad1844-c959-4aab-8cdf-4b464708249f', '2022-11-09 16:57:02', '2022-10-31 17:55:47.292692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9773c728-7275-4c0f-a555-a8ae502a2ab3', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-10-16 15:24:30', '2023-08-01 16:22:17.107382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9774110e-0bb6-4bc4-89fe-9d5e7cd62fa4', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1c50ca10-f899-4104-bfab-eaa9232080fe', NULL, '2023-11-20 08:54:39', '2023-11-17 15:58:54.339313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9779110b-6d74-46e7-8d5f-fb00144449af', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-03-14 09:40:33', '2023-03-14 08:35:50.678062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9782f053-2358-4979-bcbe-ed9f2ba6055f', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a2e1388d-73cf-4477-82e0-113aeab13d55', NULL, NULL, '2024-05-21 09:54:55.761078', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9783e135-2cff-4bb3-9452-6f1fa3782563', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-02-02 09:33:33', '2024-01-29 16:59:15.201232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9784e89b-bbce-458e-a545-b3148c0fa7f6', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2023-04-21 13:33:01', '2023-04-21 12:55:08.232923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('978590b7-34bd-468a-84b7-af68a95b3aa3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '2023-04-07 13:33:46', '2023-04-06 16:04:25.580382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('978981b0-f1ce-4f4c-ab72-85f67566f041', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '29bcbae9-2676-43cd-b115-09d530846710', 'e48be841-34df-4db2-92a9-0d5ea935c466', '2024-03-28 19:09:39', '2024-03-15 14:50:35.003012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('978a16c8-bb4f-4928-b22a-41f4fb0b2218', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bf6316c7-d329-49f0-a979-57b2d1e0e9a8', 'a9db339e-d4cc-4e0a-997e-424bda0af5d1', '2024-03-14 13:09:09', '2024-03-13 15:18:31.858272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('978a3db1-8a7c-4503-9673-5828d842b8af', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'c83f0977-8cd0-423c-83b8-40dc9d092ed1', '2023-10-06 09:47:23', '2023-09-28 12:58:34.094238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('978d5457-fdd8-455b-897b-f096a7d1ec30', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '40dfebcb-d776-4998-b363-9f4403e77181', '69206ead-dca3-48c3-946b-aa972eeb56d1', NULL, '2023-07-31 13:19:15.613196', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('978db5da-06e7-41c5-9239-e79fa479008e', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2024-04-12 14:37:54', '2024-04-12 14:24:10.156362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9791ba10-fff8-4ae4-acb4-bbba00de009d', '5b7dc3e4-951e-41c4-b7ee-5370fe3bbf72', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '6996cf82-fc12-485e-b867-08fd55d510f4', NULL, '2024-05-03 14:29:44', '2024-05-02 18:01:35.695983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('979302a4-88e0-4aa3-9a80-87daab515fb6', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3152dd4f-ec98-49f9-8c83-17791d43cbef', '60b3860e-7424-4010-af72-1fc63d18edd8', '2024-06-07 08:50:40', '2024-06-05 18:09:44.300108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97934dfa-5b5a-470f-85bc-492cb889d476', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '64899d73-840f-4800-a801-69e3f75d17f1', '09699ee7-8de7-4a11-ac40-0608ccb5545f', '2023-12-07 12:35:28', '2023-11-28 16:23:07.141887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9793b184-4617-4ad9-9f37-9ed4ae3cb4a9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1b480221-f756-459f-87d1-f5394deeabbc', '2023-05-22 14:14:33', '2023-05-19 16:30:11.477777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9797ecf6-ad74-4d8b-b7cd-f62d0eeeefae', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-11-22 11:32:37', '2023-11-20 17:02:45.64225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97996803-a84c-4609-bbb5-263bb31e3e6a', 'a007d53b-417a-48a9-96ce-360f6b868bd5', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '63b49549-d1ab-4562-ae21-c16490efc10a', NULL, '2024-04-16 13:11:10', '2024-04-15 14:13:05.158229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('979b77cc-0948-4de8-8c53-6431af713660', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '0fd0cb69-2199-4c9a-8775-50dbb4159368', '2023-07-25 17:55:47', '2023-07-20 13:46:44.464273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('979dd8fc-11af-4ce2-9802-3eb5674daa3d', '1cc85065-a62d-4ab0-bd73-009697256be6', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-10-12 15:28:27', '2023-08-23 09:23:45.872423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('979ec008-fa09-408c-a526-2882722824fa', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2022-11-30 16:56:05', '2022-11-30 15:37:18.740012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97a25cd8-8809-4793-9e77-91efe41218e8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'd44f0bc1-3eda-4152-864c-b97b074f7c0a', '2022-11-02 09:37:07', '2022-11-01 19:01:30.46119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97a28aee-acc2-498b-961d-0cb0c3c23a93', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '2024-04-23 09:42:40', '2024-04-12 13:57:20.470693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97a4303b-dab7-43b1-bde5-13d8b677a6c4', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '2ba60966-5ab4-484c-97a0-643916989c60', '2283c6df-0cee-4f41-8297-07cc8879cfd6', '2024-04-24 09:45:39', '2024-04-17 17:43:32.147169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97a4662e-51e8-4c36-9cb0-9cf4b7d886f6', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2023-08-15 08:57:29', '2023-08-01 12:37:42.366884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97a47265-6e57-4ca8-870a-b5ac02d98ab1', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '7f68ef36-29f6-41f4-a81f-3423c1b4fb3f', '2023-10-09 16:42:09', '2023-07-31 21:22:38.668014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97a4a18c-ee07-4f0d-b928-6bf2fd550315', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '73845cb2-eee0-417c-8231-713e229fdfcf', '6990efd0-f871-4ed0-9970-576cdd6d39f2', '2024-03-15 08:44:47', '2024-03-14 10:23:50.530573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97a4b332-f904-4fba-9d94-2efb773182c4', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2023-08-03 17:42:36', '2023-08-03 17:33:41.280216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97a58295-35ff-4cbd-a47d-5307bd37372f', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2022-11-08 09:58:51', '2022-11-07 14:17:48.22192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97a6df68-dfcd-4dc8-84e1-d0dcd3eb3699', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-12-05 11:15:57', '2022-12-05 09:49:14.49202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97aa87ad-ad9a-4e76-86bb-4bc24336a00e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-07-05 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '636fec77-5c5a-456c-8798-e3bf4dba7180', NULL, '2024-03-18 14:38:54.599482', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('97ab1552-c2a1-44c6-a790-6db750d96ff4', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-01-31 17:52:29', '2023-01-31 16:02:28.546545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97abf1f6-5acb-440d-99e6-ed0d134eea64', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '9a1607ff-c324-48a4-808d-ed260bac9c0f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0c2d2200-7cf2-4553-af2c-d10c6b9ea867', '2023-02-15 11:25:36', '2023-02-13 16:15:11.220757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97afe100-c1d0-4d5b-a02f-4962be298f27', '820fa81f-d6cd-4c36-bfad-1c97e7682a63', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6aac5465-803e-4e36-b26a-725f926a7a6c', NULL, '2022-11-02 14:22:58', '2022-11-02 13:10:33.502312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97b15556-37b5-4589-aaff-3af61326d6c3', '38e14e28-3622-4217-a618-f422d275c420', '2023-10-23 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '455c0b3a-4d50-4f88-b410-b130982781a0', NULL, '2023-10-08 14:01:43', '2023-10-06 10:37:05.371375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97b379de-87e9-4d8b-a601-195fe895dedb', 'a6eafd37-d810-4573-b80d-60d149487394', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '2023-05-15 10:42:09', '2023-04-18 13:31:28.98045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97b48a47-a1c6-474b-be00-9a2bdf85827a', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '21a6d7f5-ab9e-4789-850a-e77d288bda88', NULL, '2022-11-02 10:52:26', '2022-11-02 08:05:59.39616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97b6f460-3158-4676-8ea5-73b22ca615f4', '2d09af78-20c8-4421-b13f-6e92c4859361', NULL, '7624da68-e1d9-42f7-946b-53de78593b01', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-04-07 15:03:49', '2023-04-07 15:05:08.885061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97b70160-0086-4b20-b799-176f6f7439f3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', 'd026c3c0-ff43-4bad-ae98-513ff01bc290', NULL, '2024-05-17 21:00:54.649656', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('97b7ebcf-a316-464b-b6fe-74733ecc1eb1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '52ae2825-7fab-443e-ae9f-2167bdaead9a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '62d9d434-7912-4641-8c4f-68373c847a76', '2023-05-10 11:59:14', '2023-04-13 14:41:30.9801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97b803ed-4ccd-4eb2-b12e-997c54ca2828', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2023-04-05 15:47:47', '2023-04-05 15:44:25.218923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97b891ff-84d6-4f61-b44e-2d95f26520cd', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9463660d-5057-4c36-986a-5dcb6eb4428d', NULL, '2022-11-09 10:43:27', '2022-11-08 16:06:17.186114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97b9f03a-2128-4d67-a568-34f1012c1a80', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-11-23 17:25:27', '2023-11-23 14:17:13.271197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97bb3c13-aa92-4524-bbdc-14fa81321780', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2022-11-30 12:19:57', '2022-11-09 14:13:50.495061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97be9164-22be-4b80-b8b1-afbeee25c00d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8e7f8711-f04b-4831-8ab9-74922074eb64', '2024-03-27 09:28:42', '2023-03-14 22:26:30.242066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97bf3484-9064-4620-bc65-1fffd2ccaa81', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '10fb8574-73e0-4691-bee2-47d363425260', '2023-10-23 11:47:59', '2023-10-19 11:46:35.575772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97bf5bdd-6c86-436e-95f5-f2937e9fe916', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-05-24 19:51:18', '2024-05-23 12:08:20.82009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c11d04-ca7e-4c9b-83dc-a034c2480cf2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-11-27 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-11-21 15:10:47', '2023-11-21 09:26:21.308183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c17c99-e9c7-4590-8442-5bb2ff20f41b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2023-06-22 17:23:56', '2023-06-21 23:44:32.745497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c2492e-590f-4172-8e7a-7a4d44b4053a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'e1f9c5d3-912b-41eb-b137-d176e9462356', '2023-05-29 14:46:09', '2023-04-05 17:31:37.190904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c2a304-b7ff-4b41-8a0d-dc72f85ccf94', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'b04dd779-444c-4697-829a-e70b863e0c50', '2023-04-18 14:58:15', '2023-04-10 19:47:12.773797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c41540-5832-460c-9e33-c0a5250cb8ee', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '09e5d0a2-82a2-4793-bb60-9aaff5683116', '2023-10-02 11:21:57', '2023-09-28 11:55:56.077875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c43df7-dce6-4f0c-b7fa-a09e002cf1c7', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '2bc5a916-c99e-4d73-897e-ec61962a0dc1', '2024-04-15 13:48:24', '2024-04-12 15:52:48.870404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c4ad83-d1e1-412f-8613-f009531a45e1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-02-09 14:45:54', '2024-01-29 13:56:32.063485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c4b782-bf10-4c08-b886-b0d0b8f4d25a', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-11-09 12:19:20', '2023-11-07 10:43:29.225059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c7055d-a66d-41f8-8f33-00fdc9db94c1', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '2022-11-09 17:12:31', '2022-11-09 15:12:08.119286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c79328-7dfb-4ad0-ac95-b8168091a35d', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '2023-04-11 16:28:04', '2023-04-07 08:55:47.762339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c85048-587d-40d2-9c1e-1938dbe32d96', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'fad2c4de-9c85-45d0-a0bd-21f618cff21d', NULL, '2024-04-23 10:15:37', '2024-04-16 09:06:33.150375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c8c61d-a7b5-47e5-9458-bbeefc84f754', '4a044857-03ba-4a31-a25b-d93feab71884', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '20c7104a-c531-43e5-ba69-9c81e5e05506', '3361f03d-b7a4-470f-b3a4-018e64ac8169', '2024-03-19 10:37:24', '2024-03-18 12:46:34.134832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97c8d973-6512-4e7e-8512-03e16173a506', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-12-13 09:05:16', '2023-12-04 14:19:49.664386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97ca9878-b33c-4db0-bb1c-aed2d3529e31', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', 'f70fae85-1b02-4862-9730-e09b9475ce3c', '2023-04-19 17:33:21', '2023-04-05 17:30:40.750764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97cb616d-a7d1-4efb-8300-f51cd733f8ea', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '9ce2fa97-09e7-4e9d-a4bc-4e66711d4af2', '2022-11-09 17:17:11', '2022-11-09 14:26:32.213581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97cd74df-877f-4b73-9b96-f0d339b310e3', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2023-11-20 16:13:22', '2023-11-20 15:28:39.612856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97cd9835-8528-4c1c-b4e6-1b0c18ddb40f', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '26232808-e90f-4901-b1d3-1e649ff42925', 'e3c9cb83-1c1e-4458-95b8-03b830095be3', '2024-04-17 16:34:03', '2024-04-17 12:47:00.208158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97ce5185-5a51-4e01-9a08-3f32b27feac4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '03a19264-1444-4afa-931f-ebe1d4e41b69', NULL, '2024-02-22 12:34:17.780791', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('97d061c0-a6cf-41f3-8789-466c0c4d4687', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0a851962-caf5-4b76-96d5-49caf3596d40', NULL, '2024-03-20 16:28:39', '2024-03-19 17:12:38.487165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97d0b33a-fddd-45c3-919c-23f39ac61d30', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2f28c75c-0612-452e-a405-990d24412014', NULL, '2023-08-08 19:41:43', '2023-08-03 17:33:40.979432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97d28701-7ad1-4ecd-90a1-f5372f515270', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '56c589d3-ed0c-4b78-8feb-527eee29321d', NULL, '2024-04-12 15:48:35', '2024-04-12 15:43:50.738733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97d513b2-5972-4969-8417-704d5af83737', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2023-11-23 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '9ea56a79-bfb7-424d-a427-964d90c748ab', NULL, '2023-11-16 09:10:16', '2023-11-16 08:30:22.413817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97d6c601-4b03-4bd9-8e95-d466dfe388ad', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-02-22 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-02-02 13:01:25', '2024-01-29 18:05:37.773897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97d71095-816b-4fa8-ac39-02831cab1ccd', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '2024-04-12 14:10:40', '2024-04-12 13:51:21.663893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97d8589e-9e0e-49ee-8d2e-0b2c800d40e3', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-05-06 14:18:14', '2024-05-06 09:21:54.554197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97d8fb96-7636-4137-9afa-736b4430e2b0', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '2023-08-04 16:50:37', '2023-08-04 15:16:40.534129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97da974c-5434-48ad-8e75-f1a58ae15129', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '046520df-0749-44fe-816e-1aa6a104220c', '16a98a97-570f-4e78-b41d-bf3e6f48f6a2', '2023-12-07 17:42:59', '2023-11-13 12:34:04.62712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97e21fbb-018f-4fa7-9d4d-203e16e4bd09', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '2023-07-12 16:11:00', '2023-07-12 10:09:28.698894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97e31c36-c467-4bc5-839a-654425199486', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8dd63e17-6edc-45a3-b96c-2b407477577b', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:05.18624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97e357f5-c555-4655-9a65-8683bb4b4f41', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '294ae074-88d8-480e-9816-9b8487d43d17', 'f5049acd-c694-4c64-afe3-2e388d9e5a34', '2024-06-11 11:32:00', '2024-06-04 19:32:58.204265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97e37d40-6ea7-4eea-910b-dcc90036cc50', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-04-06 17:25:39', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2023-04-10 10:13:40', '2023-04-06 17:27:37.464357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97e8b8ea-0cd0-4aae-961c-b0a7ae4d8540', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '9a5108d4-ae2e-4a83-803a-ed0e09fe20b8', NULL, NULL, '2024-06-10 11:38:46.735587', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('97e8f8a7-5e17-4d92-ba55-564de1271a99', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'a60d4d52-8307-455b-8474-b15d7fc259b0', NULL, '2022-08-09 16:34:20', '2022-08-09 15:41:35.7036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97ec220f-e45f-4e1c-b985-18d0b28ddfa5', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '35cbe7c3-a584-4944-95a0-289983ad781f', 'd69eb044-6a05-44e8-bbaa-a309478d8b08', '2022-12-09 09:00:12', '2022-12-07 16:25:29.758076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97ed862a-61bb-4a89-af5e-164f0a9bd0b7', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-11-16 11:23:05', '2023-11-16 10:55:07.768399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f2ed1e-5ee0-43f7-bffd-00045342c446', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '61a96a4a-ffc1-4ba5-b8e1-3609939ec38d', NULL, '2022-11-02 17:05:44', '2022-11-02 16:56:48.848823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f3f87b-fee9-4f40-9dd6-c0b5407d5de5', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6c31d6e4-44c4-419d-8726-2e49fb121116', NULL, '2023-10-02 12:30:55', '2023-09-26 11:26:03.329625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f49e70-4f79-4bfa-9a2a-ef66e71addd2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '829956e5-e5c1-485a-8b0b-9df022909245', 'f2207731-c53b-4f34-847d-53e9aea9283e', '2023-10-09 12:57:36', '2023-07-31 16:42:27.575482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f527ea-6a6d-4fb4-9832-793427454569', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'da5bcf69-dace-43c0-916e-afc0b3370a0a', NULL, '2024-01-30 11:54:52', '2023-07-31 20:20:39.369723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f59548-194f-4589-9c4a-22afab2a1aa4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'fbfabb01-2388-42e2-90b2-0f23d96294dd', '2023-03-07 15:48:00', '2023-02-16 13:42:36.341453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f5c090-d0da-4dd2-b389-136710875286', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a4ff839a-f641-4a0b-954b-e52d66eebc57', NULL, '2022-12-07 13:06:27', '2022-11-09 15:52:29.781087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f7c4ca-e78c-4486-9762-8f54493fcade', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-02-14 12:19:20', '2024-01-23 09:13:07.824537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f8f0e1-1847-4456-8cf7-650e74686f89', '83100fde-fef6-4446-95ad-4654d802279b', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5dff312f-00e1-40ef-a981-36fb80882902', NULL, '2023-08-01 15:08:05', '2023-07-28 17:40:48.271372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f9f43e-088d-4be5-aac0-ca76021177ba', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '08e8deb9-2e53-4934-8182-7e463bd48c64', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '69ae80f2-a80c-46ef-8692-c1634878539e', '2022-12-09 10:54:47', '2022-12-08 13:33:25.496206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97f9f831-b075-41fc-a413-931cf6b0c81b', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'e105fc29-56d6-415d-b09c-62052c08502e', '2024-03-29 09:09:47', '2024-03-11 18:11:33.817653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97fdac97-4243-4167-9531-2053a5128bec', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '78fcf027-a4a9-4529-9074-c484aa36a1cb', 'd2f95128-f4e6-4dad-aba1-884a3ca5e84c', '2022-12-28 15:45:11', '2022-12-22 15:49:36.892852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('97ff5ea6-6dc0-4748-9f58-f44972233e6d', '1a43860a-9f3a-4fab-b81a-aa4566e2165e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2080a3f0-aef6-4759-b1c3-b0a4a407051f', NULL, '2022-12-26 15:18:46', '2022-12-06 12:04:12.49698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9802686b-2845-4e5c-81a9-15aa9174e62b', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-06 14:30:19', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e6c12f36-055b-4515-9838-bc968aed4f36', '2023-04-11 12:56:49', '2023-04-06 14:30:40.891776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9803aa7c-8a38-4666-8117-b12be20227fe', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', 'e304642c-fac1-4373-9dc6-ff40d67aa4f6', '2023-04-06 16:31:06', '2023-04-05 19:23:20.811764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9805fdf2-2ee8-4335-8290-1c14d0a7f2dd', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e41ffcfc-c8dd-4d4d-94cf-8ba6a85c823c', NULL, '2023-09-26 12:02:14', '2023-09-26 11:36:03.278227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98061099-2161-483d-bf65-6adf036dd99a', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e57b009e-ef51-4479-9840-fa0c37a7653a', NULL, '2023-10-24 10:09:00', '2023-10-10 17:25:00.08563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9806e413-bbc5-4e7d-8e48-8e6fdc09a61d', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', 'c0983ccd-1f05-4f93-80fe-67a0b2c2ee2b', '2024-05-06 09:32:31', '2024-05-02 14:01:45.01731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98098683-5e7e-433b-843d-bc1b5202dea6', 'b548a984-b499-4219-9af5-91935b18c26a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0da1e301-e703-40aa-8a9b-b4afca2236e7', NULL, '2022-11-15 17:21:00', '2022-11-09 16:52:52.936421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98098809-0dee-4615-b0de-39bb9080b9c9', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-09-09 00:00:00', 'd4532182-c06f-4112-bcbb-cfd25ba68ea5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '58b5ded8-d1e9-4d55-83df-328115675727', '2022-09-09 17:40:37', '2022-08-17 16:57:44.170495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('980c5efd-bad3-4145-8733-40eb7d4350b6', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '64899d73-840f-4800-a801-69e3f75d17f1', 'ed693167-5c99-4b7e-ba14-21d572ef1ac1', NULL, '2023-12-23 00:40:14.560093', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('980d2f7d-7638-4795-a370-768f9cca47e5', '74533b2c-a384-4750-b292-0267b3693943', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5c136584-ea31-4037-b0ca-0f3b2b88f010', NULL, '2024-01-17 11:22:22', '2024-01-17 10:50:18.408642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98112aa2-9179-4787-80f7-ac155f87647b', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-11-20 08:20:28', '2023-11-19 10:15:01.349724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98133995-2ab3-4ced-bb9e-91af880d2dec', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ed05f827-88cd-4ebe-93f2-9ae04257ccc5', NULL, '2022-12-29 08:23:25', '2022-12-26 11:53:35.129312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98138f02-edf5-4414-aec6-20b564519afc', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a9e3841d-7592-438b-ada9-5c4bca7b5c38', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-11-23 14:10:38', '2023-11-23 12:52:34.176455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98150c10-1d5e-4334-a93a-15daecd21af0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-10-23 23:59:59', '809ecc29-6837-4a1f-ab9b-aa2fe59812af', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-10-24 11:50:48', '2023-10-19 13:47:16.753852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9815227f-062d-452a-8013-29b81bfb7553', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '8f1ca111-2eba-4566-a723-6962ceb4470e', '2022-12-05 12:55:36', '2022-11-30 15:37:11.287463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('981532d4-9674-41da-8ef7-fa719aa3d71d', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2023-11-30 09:11:38', '2023-11-29 17:00:07.03929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9815cfd3-8cd9-43fc-b5ca-bb433ae59c2b', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-04-07 22:21:39', '2023-04-06 12:58:58.535832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9816a6ed-7b94-40ed-afb6-7d44e2454b6e', '2ba60966-5ab4-484c-97a0-643916989c60', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '6aefdbd9-61fe-4038-8d74-1ad098f79692', '2022-11-03 09:24:09', '2022-11-01 14:35:32.18173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9816c62c-c64b-47ca-ad64-a955eb4a8da3', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, '2024-03-27 20:11:15', '2024-03-18 14:45:12.004795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9817fc01-11df-40de-ae67-0ed0dfb8257c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '545d8207-9a3b-4ecc-a69d-ec3ddc226e4c', '2023-05-12 14:38:41', '2023-04-05 17:29:23.303662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9818205c-0832-47b1-b8ab-9490d9a87f9d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', 'e92458a8-0138-4dd3-aa96-e6c6f8f011f5', '2024-03-18 13:47:03', '2024-03-14 08:51:48.780296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9819b377-0ab6-4aeb-9668-275eff8b6ac0', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '48d202b1-b3d2-424f-aa32-5146f4581b72', '2023-04-20 12:31:54', '2023-04-07 11:00:39.937387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9819ed97-8dec-436a-a5af-b11f46c860ef', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c342ffa8-17d3-44c6-b7a5-694ef9486ca5', NULL, '2023-10-09 16:22:30', '2023-10-09 14:37:36.487905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('981b0160-140d-43d4-ae7d-db651b3601ae', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bdcb4267-689a-45a2-a8f8-78a9bcc0f837', NULL, '2022-11-09 16:56:30', '2022-11-09 16:41:00.09973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9820c68b-bd5d-44e8-9c26-893d6ff3ed52', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '9e3467e7-c50f-40ea-a820-901148aa8c32', 'b4d95897-b419-4052-b66f-877c3d33c811', '2024-05-13 09:43:21', '2024-05-02 14:34:05.640658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9822154d-1fe3-43ef-bd0e-f1db19fbeb29', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2024-06-10 17:57:08', '2024-06-04 09:56:41.636282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98226c9f-dbca-4366-a044-b362ae26c198', '74533b2c-a384-4750-b292-0267b3693943', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '468ec6a8-d599-46e6-a2be-ac002e51f66f', 'f840da50-0830-444e-9762-0ea80e2990c3', '2024-06-04 07:56:53', '2024-01-17 10:50:17.773522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('982314c4-0212-4574-a1d4-a6af13b2e071', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2023-01-09 13:09:45', '2022-12-23 11:28:46.004749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98254563-5f64-4d03-887c-4dbc5dd49a04', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2024-05-24 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '316f2671-9415-494d-818a-2e0045c70723', NULL, '2024-05-23 11:25:19', '2024-03-18 16:19:43.779949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9826d0fb-57b8-43ca-9394-4ae670f9370e', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-11-16 12:31:34', '2023-11-15 11:19:39.04943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9826f7bf-5611-4da2-aa61-ec3213b427fb', '4d37a7a8-f22e-44f8-a7df-b5756510628d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '45efde0b-733c-49f4-aa8a-eddfc5631fe8', NULL, '2024-05-31 09:28:09', '2024-05-16 10:03:57.678162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98280327-7214-4dd1-8d3f-dcc31202eb34', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '5dcd7f60-5fb3-439d-8aab-970f7a404569', 'e87c1c9a-a14f-404c-a3ca-d5d923765711', '2022-09-28 13:37:19', '2022-09-26 18:27:36.04525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('982bf29d-6ca6-4376-8eb2-2cb0b8287476', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, 'a58eb003-d2cd-4177-87f1-09f4c2594083', '7aa524a1-d449-4d81-8db8-1c75979b7880', NULL, '2023-01-24 15:55:32', '2023-01-24 13:34:19.399853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('982cd30d-32a1-4fbb-9b41-f306c6d8886e', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ee065fa7-9921-491e-8238-3fe4f36bcc8a', NULL, '2024-05-03 09:32:55', '2024-05-02 23:15:20.512044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98308a0e-b8de-4201-a3a9-ed7fb75025b6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ced74248-d45b-43d4-9e9a-0901314b3e25', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '0bdf3f01-5b19-449a-9864-7d4f233d8f6b', '2024-06-07 15:26:50', '2024-06-07 12:22:34.03776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9832e8c7-5286-4508-af97-dd7bf91d5ba7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6e6db6da-64cd-4ace-b0fd-1656b892d02b', '2023-05-29 14:32:53', '2023-05-05 12:39:39.685408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9833c6b0-ac32-4074-9f91-78282036b5e0', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'f9507fd0-93d1-4154-9d85-af830aa3b268', '2023-08-15 12:35:47', '2023-07-31 17:54:44.216557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9836355c-6eeb-46cf-8e84-9e24aae3d849', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd30bef73-a265-48c7-b609-6d6c67f7b208', NULL, '2024-04-19 17:44:01.19831', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('983810ff-b882-4c5d-8361-93c28634efc6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '1547812c-92ea-4bdc-8215-6693c19f382e', '2023-08-16 16:11:27', '2023-07-07 18:34:02.120071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('983947f2-03fc-4735-8ed6-767a72bd5192', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-04-05 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '90c63db5-32e2-4ab5-b7b3-fa47b13f8a07', '2024-04-04 15:02:34', '2024-03-28 21:19:03.52644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('983a64b2-56d9-4f52-9b60-74ad501153e7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 00:00:00', '1a08821f-b79c-49d1-afea-3e09c3a27d8c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:39:22', '2023-04-12 17:13:54.359726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('983af12f-0bc9-42e7-8590-30a71135a6ff', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '768c1721-4959-40c1-b30e-ef731e64bf2c', '2024-04-08 13:53:08', '2024-03-11 10:37:00.136972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('983cdb76-7619-4224-8465-b46f2b9b76cf', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', '44abc4be-8361-4868-8824-bcd5b34caa46', '7428c1f1-370a-4ed7-94f3-d4bf0aa79154', NULL, '2023-05-19 12:00:53.489667', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('983d7a85-ef32-4253-adf1-b5945b9138d5', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-04-19 11:34:28', '2023-04-07 12:17:20.989402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('983dc8da-9a4e-462c-a16f-bed5562c87b0', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, '2024-03-27 17:44:48', '2024-03-27 09:38:01.55087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('984237cd-dc2a-4453-a7bf-523615ab8104', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f0290495-ee06-4e03-8309-acd24933ac00', NULL, '2022-12-05 13:32:28', '2022-12-01 19:39:07.580842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9842fc9a-aa61-4baf-b679-0c44c3969a0d', 'e0bccf28-5910-417f-a15c-782af561250a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cdc194c7-ad8b-4d25-a2dc-296ae986cdad', NULL, '2023-10-12 09:11:19', '2023-10-12 09:11:13.03453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9845b2b7-a630-451c-9ddd-504375ccea32', '5af9d4a9-d383-43fe-9d6c-d3263b3c114a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'fed47839-ee2a-4253-9641-c4450145a993', NULL, '2024-06-05 14:33:08', '2024-06-05 08:17:20.911699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9849d6ac-9ac8-487d-bccc-075bb07ce116', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '49f989bf-8035-4529-982f-fbfbc5cd8256', NULL, '2022-11-10 09:59:04', '2022-11-10 08:36:46.978331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('984a8702-d4fa-4c32-80b7-ddc4bad2c298', 'f08693e6-c6b3-42da-9ce8-d735f0893c62', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '36f98bec-331f-4e30-b406-ac3e8f1f5ccc', NULL, '2024-04-08 11:38:46', '2024-04-05 14:32:17.923854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('984c0f8f-6c2b-4ae9-a7b8-e45ecc627ea8', '3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '736707c6-3731-4ee5-b8c7-c7d973a423db', NULL, NULL, '2023-11-16 07:25:13.852182', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('984c58ae-0103-4270-9b80-3ccb84ee3c08', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '09a73ea1-141d-4b06-ac41-4babc3c966b7', '2022-11-14 11:59:09', '2022-11-03 08:43:19.009595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98500c88-a0b0-40ae-9d70-9ab451f373c0', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5c0ad483-367e-435b-b39e-d4f13359512f', '07d16bab-18bf-434d-9260-d69f48a4895f', '2023-11-22 11:34:41', '2023-11-20 17:02:45.133566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9850cea4-af76-4bcc-96de-29254a329a72', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-04-16 10:43:00', '2024-04-12 14:14:46.498562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9850f041-7a97-40cd-9d46-a91103618a38', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'e386cc17-ea91-4519-919e-6641a606c09e', '2024-05-20 12:41:19', '2024-04-25 17:40:40.416163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('985849b7-5866-4351-a07e-8e3cac378db0', '91305ab2-1158-4f2b-96d6-34965394f16d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1a389df7-abff-460a-af0e-f4bd78d6bd4e', NULL, '2024-03-28 13:24:36', '2024-03-28 11:26:04.155105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98585707-3e25-4ebf-ad1f-9a838fffa22e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-01-30 11:02:25', '2023-01-27 12:51:56.69058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('985bfca6-6e65-4751-bf0c-d40bccd2cb55', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8a9b537e-3311-444c-87c0-be3f3164266d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-02-29 16:35:03', '2024-02-29 15:13:08.377848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('985e0b4c-cff0-4b8f-bfc4-d76116a8375e', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '0a6ee881-b639-48f7-8008-e308d5955d04', NULL, '2023-08-17 09:28:14', '2023-08-16 14:14:06.47905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('985ecfc6-f357-44a2-aa1e-715bbf7fac8c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-09-04 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', '294ae074-88d8-480e-9816-9b8487d43d17', 'edfab1b7-bc4f-4e7a-a6f7-b7432ae1b6dd', NULL, '2023-08-10 16:11:30.913238', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9860b7fb-1a37-42ab-922e-bbab58f8c35c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-12 00:00:00', '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-13 12:01:07', '2023-12-12 16:12:10.083913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('986189db-2162-4e19-b444-55d61fe2e628', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '54e727b7-b7d5-4319-8e98-e59bc853224a', '2023-12-11 09:57:53', '2023-12-04 16:35:59.265649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9862ea6c-67f3-46b4-b701-ef8d8f5669f9', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '13331971-c0bd-445a-86ab-b719a8865704', NULL, '2024-04-12 19:02:32', '2024-04-12 18:02:33.244965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9863610d-d6b7-4ba7-a6f1-104dc9fd4c66', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ead0affa-5f34-4bc3-8851-d486a2d870d4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'effea8d5-1334-48bf-bff5-7b17b72e991d', '2023-12-04 12:04:29', '2023-11-28 16:31:57.00815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9864e4b8-3412-49f3-b4f4-de8e68a70d17', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '0a8b9429-efad-4014-b668-f5ce4f06fae4', '2022-11-02 14:07:40', '2022-11-01 17:03:05.518093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9865093d-c11a-4857-b86f-9e0839e9fb08', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, NULL, '2024-04-25 17:40:41.165324', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('9865e9ac-22f6-4379-ba28-b3014fb8a286', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '1f221985-17c1-4f07-aade-4f012c9ab0fa', '2023-06-26 15:59:58', '2023-06-22 09:39:45.251073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9865eafe-b6b0-4b9b-88f0-04b49ca292d7', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2023-08-08 13:33:08', '2023-08-03 13:08:20.25634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9868a3b7-e72d-4de1-a1f0-d7f7984494f2', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', NULL, '2023-03-27 10:57:59', '2023-03-17 19:07:22.574188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('986a2dde-60d1-484d-8dbf-5fb3f46faa7c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-08 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-08 16:33:06', '2024-04-08 16:13:43.925095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('986a7c67-c664-4338-abd3-ac8afa4a0f90', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'bc035428-40ae-4104-8d89-9d9aef22d0f7', '2023-11-14 10:38:54', '2023-11-13 10:03:43.078919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('986d19b3-d5b1-4e91-9b3b-2dba549f299b', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8cb8c35f-360c-4858-b2b2-bd6f1c0f4dcb', NULL, '2024-04-24 09:37:07', '2024-04-12 14:18:22.47493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('987023c6-a2fb-4fe1-92b6-416af377425c', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-01-11 17:47:31', '2023-12-26 14:54:28.985385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98704859-b2a1-4630-8381-3a0fa9fa8f34', 'c316059e-1107-415c-ad42-3967ffb6477f', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '87c4e4cc-9814-4cb8-9f82-f84fc315a591', NULL, '2022-11-07 09:51:15', '2022-11-01 22:35:54.663183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9870e5b1-4030-4f98-a722-356a4465184f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '0ea9f419-f76e-4329-a4cc-4faa352b5ae3', '2024-04-15 14:48:45', '2024-04-12 14:21:19.849926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9873d465-b272-49ab-9fee-bf1e5e0fba9a', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f50b42ce-e1e5-49d7-8659-cc93220a5e9a', NULL, '2023-08-07 13:24:22', '2023-08-03 06:32:08.974357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9875aeca-326b-43e0-bff1-a8cb8a479b3f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2023-04-07 10:14:12', '2023-04-06 17:08:08.223962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9876a873-be74-4b20-994c-8f29732cf0f7', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb516a68-6343-43d4-a3f9-12cb44fbd34d', 'e403f398-aeda-4a84-a953-1e1a70e31888', '2024-02-07 11:09:15', '2023-12-01 10:05:59.757245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('987764c0-c319-42ee-bbcf-062febe87f6e', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5b134513-7028-45bf-9391-175d7e07b875', NULL, '2023-04-17 14:03:39', '2023-04-06 13:51:31.350953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('987a51cf-2c0b-4718-a14e-04320ad69b41', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '1c28731f-4385-470f-8e2e-43f27cf6ba87', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bd99bdd1-9800-4f85-998d-a5eba6ee231a', '2023-10-11 15:20:26', '2023-09-05 18:23:55.139359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('987a8577-e5fc-49f7-9255-0454c8694bef', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-07-31 13:30:50', '2023-07-12 09:04:54.679294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('987e8d49-65bc-41ba-9292-eb2e7cc38ace', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '59038109-a546-4daf-834e-83e7438535c3', '2023-11-22 15:53:47', '2023-11-16 13:15:24.807273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('987ee36d-5084-4b72-9781-95f5b8b6ca9b', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, '2024-04-15 16:20:30', '2024-04-15 14:51:30.955343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('987f88d3-5926-4b4c-9f3f-7cff6b297f65', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2023-09-29 15:53:58', '2023-09-27 17:42:06.054861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9882fb41-ce5e-4f87-99d3-c12dddc91006', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'ff004c2e-89eb-429b-9cef-3c2732b08862', '2024-05-15 14:57:53', '2024-05-14 15:42:22.944515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('988315f9-1995-4cee-912b-5f61fffce4ec', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-04-06 12:47:07', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bdcb4267-689a-45a2-a8f8-78a9bcc0f837', NULL, '2023-04-06 16:43:55', '2023-04-06 12:47:31.543613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98846467-e929-4926-affa-914ae6e2993d', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '226bb05e-7062-4ecd-8b41-c96d5706b383', '2024-05-29 15:25:30', '2024-05-29 12:39:31.250099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9887429d-7815-4ab5-be3c-8365fa45ad1b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '97e6be53-58d0-48fb-a018-640867cdb143', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '78ee3efe-e310-4441-9180-ac1016cd5649', '2023-12-14 10:38:45', '2023-12-07 14:15:28.572771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9888c6cf-db17-4988-a910-0f2afa396fd7', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '2023-07-12 16:18:39', '2023-07-12 10:09:28.304909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('988a11fb-500a-4842-b00d-530cffeab02e', '48bb3858-cded-4173-a060-71709d2457a1', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '783aebfa-9a01-4bab-a017-14c758602459', NULL, '2022-11-28 19:54:18', '2022-11-15 19:32:34.406597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('988b8fce-2477-41d1-baaa-d3b1c1f60cd9', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-01-30 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '9f53ef90-3663-474a-bba5-772c30b81103', 'df4c7de0-a4e5-42e0-8c7b-8f4f388c4b41', '2024-02-07 12:47:18', '2024-01-22 17:34:16.183248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('988c6a24-11a7-41b4-b51b-86784bbec314', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'df843495-0118-403e-827a-31cfe6d0cdb7', NULL, '2022-12-08 18:10:12', '2022-12-08 14:57:26.187493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98902b9c-0421-4f6b-9801-e0a42159d08e', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', NULL, '2023-02-01 21:10:37', '2023-02-01 20:32:10.012526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98907757-3c73-4d1d-96fc-8130e387ee15', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'ac0faa71-2188-49f4-a249-f77c3a201520', NULL, '2024-06-10 11:49:02', '2024-06-10 11:38:46.904711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98908513-f06e-4a8d-a564-6ce453404933', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '20d603db-29df-487e-a7a1-ca3123d431e7', '9a88d965-b0de-40ff-9935-a48b398ed139', NULL, '2023-04-14 16:52:27.12253', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9892b9a9-cfef-4544-9b5c-bb61c806200b', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '77462ecb-273d-434f-a471-1e70354f67b0', '299548df-654c-47fe-9d00-862ae594f8b6', '2023-11-10 08:44:52', '2023-07-31 17:39:19.342348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98948905-c5e6-48d8-b48e-d6f268daa3c3', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '2023-10-31 18:15:53', '2023-07-31 16:34:54.995246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('989a9695-6c35-495d-a43d-7115d2e27fc0', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd7f1c943-5141-4904-9707-2d216a6bd72c', NULL, '2024-06-04 15:26:40', '2024-05-28 11:09:06.763738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('989b14f2-694c-454d-9c6a-7edc6a36a2ff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-21 00:00:00', '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-16 07:39:58', '2023-12-28 13:01:31.637573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('989b55ce-0a11-4bec-aa59-6f4d94109070', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '740ff61d-6e37-492b-a62a-4eae45bbe8ac', NULL, '2022-11-11 12:13:01', '2022-11-09 16:59:16.736411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('989ce882-094a-4393-ab07-4881c0e8ea31', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '188e8503-df53-4b64-8c65-0c48d76401ff', '2023-08-10 09:34:36', '2023-04-05 13:56:12.096465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('989d4ee1-d417-430e-9d3f-ad43c62939e5', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-04-11 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-04-17 18:00:49', '2023-04-05 15:54:43.927321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98a1b5c0-704e-4e30-828f-60255be732cc', '112f5f2e-3ca8-4177-a99f-75ad5b3c84ce', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', 'dec47ea9-daf2-477c-8155-21840704cb31', '9bda63b8-d3b1-44bd-8b4d-431b3a352643', '2023-12-26 09:40:43', '2023-11-24 08:15:25.480898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98a20ee7-7200-4ddb-b123-569c11960298', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'f0929918-ea64-48a5-b01e-76fbce34612c', '2024-02-09 12:58:32', '2024-01-30 17:48:02.383311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98a24359-52bb-4f73-9a46-cde6ef47992a', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2024-04-03 16:00:44', '2024-04-03 13:37:07.813165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98a267fc-bde2-4ce7-982b-f1812dce87f2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2024-03-07 14:52:11', '2024-03-07 12:44:14.367764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98a3d0b6-c227-42b8-b31a-e62c26bc3bde', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, 'e7cdef33-b208-47f6-8794-4c3c762b72b2', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '2023-04-10 13:23:28', '2023-04-10 11:38:26.805848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98a53f02-f25a-4760-a9de-3d580951cbc7', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '29687ed8-5736-4405-939e-ff76d48928db', 'a7ffdb3f-9bcb-4cb6-8f25-794683ee2abd', '2023-12-21 12:14:23', '2023-12-12 20:57:49.03645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98ac5e76-5339-4368-930a-cd226c45f66c', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '2022-11-10 11:10:54', '2022-11-09 23:22:19.817001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98ad81e0-b976-4101-bbf5-3f737c0f8525', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9b1f08d1-78e9-4040-8d93-8a93e985988c', '2023-07-26 12:04:53', '2023-06-22 11:07:52.225299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98b09d04-0bff-489d-aaaf-73b49488f854', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fb9521e8-375d-4a04-8165-0452c50fc93e', NULL, '2023-08-03 10:07:09', '2023-08-02 11:30:12.768316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98b157e7-6a23-486b-98bc-069bc80bffa4', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '2023-08-03 09:04:31', '2023-08-02 14:52:16.221508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98b2717b-630b-4c96-b441-a926976d3e39', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '2022-12-27 19:52:56', '2022-12-27 15:44:19.183777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98b409fe-3d56-4ea3-9d40-8118e774c859', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3812e8ac-6195-438a-b88b-156a93a95eb5', NULL, '2023-11-20 17:06:52', '2023-11-20 11:19:59.369936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98b54222-da60-44d5-912a-7d3905979e8f', '4e3ee136-c0c0-4093-be6b-e06de17b19a5', NULL, 'b04be88d-9b77-4eb0-a2fe-5400c2ec8f6e', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, '2022-12-22 10:29:57', '2022-12-22 10:25:54.32392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98b58f17-6637-4e02-b348-f940e43aa6df', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '51bf054c-ac2b-4823-b0f4-48ac1580abd2', NULL, '2023-09-27 12:10:18', '2023-09-26 17:59:22.204507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98b7239b-eef2-4382-8c50-1ce8f95f6e10', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-07-27 14:06:26', '2023-07-27 08:20:58.251002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98bd1507-57b4-4886-a9da-ef7a53fd3682', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', NULL, '2023-04-06 09:22:23', '2023-04-06 06:23:18.448569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98be40b7-dfae-4992-a216-ea294d22940d', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'd645f470-2a20-41f1-865f-85da84833600', NULL, '2023-12-11 09:57:53', '2023-12-07 15:29:30.1839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98be56ed-26d1-436e-9097-fad7447901c2', '82213eb3-b504-4f6a-9e0b-c8342755786f', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '30a02ba5-b71b-40e6-a058-c8a2acc7a5a3', NULL, '2024-04-15 15:47:06', '2024-04-15 14:36:07.804752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98bed45c-ad0c-42fe-8d7d-88b7566c6e52', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'd8faf0b7-ab3b-4263-a068-de93aa68b987', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', '8838b8a2-9bba-4736-a915-0dd02e8179b2', '2024-04-24 11:46:24', '2024-04-24 09:09:14.546068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98bef64c-8b8e-4b67-97ed-bae0ace6c960', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '259a33bf-f4b3-42de-827b-af05e85d6f29', '2024-04-10 12:27:21', '2024-03-14 08:51:49.676222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98bff5c1-fbfa-4c9e-b0ed-238ddfefdaa5', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e7be1437-23ae-47b2-bb2f-52da6a609afb', NULL, '2024-03-27 13:41:36', '2024-03-27 13:07:50.24195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98c02b46-13fb-4b86-a2b5-976b8c14ff44', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '37ab9195-8cd8-4e5a-abf7-a39f889b5427', '2023-07-11 11:43:48', '2023-07-07 15:18:23.827823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98c25a6e-7ad2-4fc8-8b38-e062f36b4936', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '6a829598-00a3-4b55-acc4-d60ef7cb7875', '2023-04-28 17:11:35', '2023-04-21 12:53:53.042034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98c325c0-b6a4-4818-9558-20f50200c19b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2023-04-06 16:51:09', '2023-04-06 09:20:33.109367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98c42767-668f-488f-96ca-81785c96ff36', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-10-13 14:11:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'e83f86fc-2c1e-4758-842c-faad6a8a3490', '2023-10-16 14:14:59', '2023-10-12 14:11:59.647266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98cd113b-8548-4c0c-99d6-52458e39c1fc', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-10-06 09:47:23', '2023-10-01 10:10:54.098041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98cf977b-9a1e-4ff5-b837-97eb398cf2ef', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2023-08-16 16:09:01', '2023-08-08 18:29:19.417819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98d01bd7-1001-42b4-8919-966d21238f45', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2023-03-17 08:56:18', '2023-03-15 14:38:20.521522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98d28355-85d0-4a5a-a9b0-abf5369b97d3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-03-16 12:04:03', '2022-12-07 10:55:00.339258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98d59aec-c38d-47b6-b76f-946b238b10f0', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-11-27 13:27:58', '2023-11-21 11:16:40.072043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98d72f9f-6594-4c5d-8d04-487e3fe96fb6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-03-03 00:00:00', '92a13235-5b8d-4e5f-8406-be0c4eb4956d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-03-02 10:56:46', '2022-03-01 22:34:24.707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98d8173e-fc91-480a-83f6-5f1548929c4e', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2df0bdb4-3a4c-43cc-ae6e-57b4921c4ff9', '2024-01-17 13:20:09', '2023-12-25 12:03:17.274662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98df4a48-4e39-46be-a4d0-3b0fee3dfbd7', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '820e8d09-2e3a-4d12-bce7-f03b7c4b294a', '2023-12-20 17:20:22', '2023-07-31 16:26:28.152842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98e05e5b-c46d-441c-bbbb-ab2292e68e4e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, '2023-09-27 08:29:14', '2023-09-26 19:43:07.128469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98e3713f-325b-4c2a-9544-97dc6dd2c3e6', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f950158b-f683-4a1e-a44d-682fef79e35f', NULL, '2024-04-03 14:01:12', '2024-04-03 14:01:02.644073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98e47dad-6fd1-4f0f-9bbd-e2ce16299570', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-08-07 10:14:12', '2023-07-28 14:27:35.939456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98e51c29-7df7-400f-a3d5-429a33583f4a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8f5c92e5-fe94-4bb1-b13b-79b1c355fca0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'da1cc035-e9df-4650-8aea-b77e51901c61', '2023-04-05 12:55:43', '2023-04-03 13:56:04.996083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98e520ec-77eb-4a33-bc4e-2ab4fe8cfdae', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '794a1829-71c1-485d-a736-82b5fa765247', NULL, '2023-09-26 10:19:09', '2023-09-25 17:37:05.407282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98e688c1-6939-4e3c-b903-c333fa74526c', '15106932-0347-4566-8998-e4e690fc610d', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-09-22 13:36:38', '2023-09-18 15:51:31.566024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98e7fcd7-397f-4261-94b5-859f9d039d22', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-13 00:00:00', '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-14 08:58:36', '2023-03-10 12:47:26.004676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98ecae6b-373c-4f57-b0b8-3f1745f22bcc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '77f7e475-c179-4acb-880b-1015894e0b3b', '44abc4be-8361-4868-8824-bcd5b34caa46', '3c88f818-1192-48e2-bbbc-ead1f66535e1', '2023-12-28 09:53:47', '2023-11-14 15:50:34.013653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98eda924-635d-418a-b0e8-3ed82280b6e8', '15106932-0347-4566-8998-e4e690fc610d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '2024-04-12 16:02:52', '2024-04-12 14:21:26.293284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98eeb49b-6b4c-40f6-84b7-e3bb5db78457', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2023-07-31 16:30:14', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ab7221c4-7824-4155-820e-06a297c9bc36', NULL, '2023-07-31 18:36:41', '2023-07-31 16:32:43.631341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98ef1f77-8894-4f79-82dd-3a50671bf06d', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5f99622b-db46-4901-a432-d921fbaee5a7', '36a34476-ea6a-46a7-a9ca-227e833fbf8c', '2024-05-17 09:59:58', '2024-04-25 17:31:47.689644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f008bd-058c-447a-8755-a7d77d4513ad', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f433620d-d11e-4832-95bc-ebf8ed92ea64', NULL, '2023-02-01 14:12:06', '2022-12-23 06:25:07.696522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f082a8-9edd-4573-9753-580c9de749c1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f515df34-88f6-4fc5-a74c-284cff21910d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b9fdc0d4-20c9-46fd-8fda-7a13cfd64cf8', '2022-12-27 11:47:57', '2022-12-26 09:38:52.623283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f21372-563e-474d-98bf-8bdb5e5e38c9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-12-26 16:58:16', '2023-12-04 14:22:17.89289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f2fc9c-e46a-43eb-bbbe-c23068c7cf24', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '40dfebcb-d776-4998-b363-9f4403e77181', 'b80509c4-b9a7-4719-b299-9b04d1ca19d6', NULL, '2022-11-09 13:58:39.988206', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('98f34c74-bf9b-48bc-88e6-90870765d4a3', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '270bd2f7-2374-4cc6-bb84-6988911b1c1f', NULL, '2022-12-06 09:11:42', '2022-11-30 18:17:31.285687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f3b1f3-c405-41fa-9353-668e3d4bc7d8', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-08-07 15:06:09', '2023-08-01 11:29:59.760359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f3e4ec-ce29-40cb-8185-33f18ae9bdf7', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '2023-09-25 17:10:06', '2023-09-25 16:57:23.083615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f4151f-d30a-4b6b-a926-bfe3ca1c99f2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca179224-5c54-44ca-bcba-14e9551154f8', '174a8bf6-6240-4919-8a4f-ff0400913024', '2023-10-24 14:38:15', '2023-04-05 17:29:12.579352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f4de62-70e3-4678-81ef-3f8b68f35e34', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '2023-04-13 13:05:13', '2023-04-05 15:42:24.524079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f827b7-06d8-4c72-9dad-5ba8261f8ef9', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '9319172e-3996-42e2-8ae0-bd5f95bca3a4', NULL, '2024-05-03 09:02:12', '2024-05-02 22:29:03.037823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98f9feab-5e63-484f-b6a9-e58b10e66832', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '3858bbdd-7ee6-4b6a-931f-6af87756a4f3', '2024-04-22 11:50:50', '2024-04-08 16:58:07.360245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98fb552f-b7ac-4b5c-a847-18a8ea085822', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a6f0053d-53c3-44b7-9f01-533b915609d6', NULL, '2022-11-09 16:43:27', '2022-11-09 16:32:11.517663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98fc8c0d-9d93-4630-9441-ebbf8bea3fc7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '20d603db-29df-487e-a7a1-ca3123d431e7', '7786a295-b1da-4fa2-ad01-97351dc543b7', '2023-11-07 10:32:22', '2023-10-31 12:03:50.930808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98ff4cd5-ddfd-4969-ae39-75e9869c3629', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '34c88f1b-abad-452a-959b-e4b239fb9130', '2023-07-13 09:15:41', '2023-07-12 10:09:19.420246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98ff5e80-4d6f-4e5c-9778-207f9775f421', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '817b440a-7052-4f0d-9a90-d26c1d4ca25c', '2024-01-11 09:34:34', '2023-12-29 11:28:45.620228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('98ffa058-3412-4d11-827c-25d36486a1e1', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '57ee75ab-72fa-44d3-bfc2-5aeec028998c', NULL, '2024-03-06 18:25:24.192353', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('990030a7-0028-4b6d-adee-162a6abff676', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-04-26 09:18:21', '2023-04-06 17:32:44.833769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99032341-85fa-4428-846d-50dd50b8ee5f', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, 'e7445a48-b2b3-40df-8bbd-b8ea97986c8f', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, '2023-03-21 11:52:33', '2023-03-21 10:56:10.942333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99036267-8d70-47cb-8861-8f19768ee716', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '608f78a8-5e87-4200-a127-1d6069898663', '2023-03-22 13:16:21', '2022-12-29 10:57:32.504873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99064cf4-6914-4f77-8b3b-c36c7abe1016', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '1fb72fb5-1649-408a-8692-65e13a759eb5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-02 16:05:18', '2023-06-29 23:02:58.366814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99077ad3-0dde-4d13-b3d2-9d5cb69ff75e', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '925a2b76-2b1c-4b42-9757-058f86d95c4b', NULL, '2022-12-02 12:35:13', '2022-12-01 10:08:04.312515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99084f75-9f0b-44a0-9e79-94f34ea55180', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '24e137bc-adc7-4efc-98e1-8cfc1f02fdce', 'cb5aaa92-d05b-4035-8435-9395039bf611', '2024-02-19 09:54:21', '2024-01-16 19:31:26.853429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99099b21-5036-4d90-aa53-a5525cd75f7d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', 'ea4e8078-05d5-44fb-98a2-944846f10125', '80eae57f-a498-4faf-bc4c-71f414b848aa', '2023-11-03 10:27:39', '2023-11-01 19:28:38.255315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9909e2bd-0f55-4ac7-9b9b-7f5d30c5a836', 'f8d1713d-dba7-452d-834a-6945b8adfe5e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2024-05-06 17:18:54', '2024-05-06 17:18:21.504604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('990e8f4d-39be-42a3-a6bb-7aedb44e6415', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'e401c093-20c7-41e7-93e5-0387f4acc0c3', '2023-12-07 17:35:01', '2023-11-27 14:36:42.906493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('990f8ec7-8f72-4594-97c3-5093a97e3992', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '8254c53a-8037-4593-881e-0443b0727f2e', '2024-01-30 15:49:33', '2024-01-29 19:01:45.41349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('990f9948-629a-46a7-bdeb-a448480d98f8', '77e9f96b-9c58-4bc8-9232-955695405966', '2023-09-04 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '7d6968a3-17ce-477f-848c-5695d6714756', NULL, '2023-09-01 10:43:53', '2023-08-29 14:52:32.788468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99106f9b-b318-4af1-99ca-f2c78efb5b4a', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2023-07-31 09:27:57', '2023-07-28 14:19:46.180854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('991106a3-7d71-4395-82af-6b6c67f98734', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2024-06-04 10:18:11', '2024-06-03 16:33:21.80972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9912e4ab-0b60-4998-acb0-7557d9330bdf', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'ddb3e232-3908-4d52-8080-05d8ceeafe93', '2024-05-04 16:02:14', '2024-04-26 13:02:24.332464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99132bf4-e919-45e2-9ed2-013b57529452', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', 'a2c5d382-ef5a-47ea-9c82-5802c52bb3f9', '2024-04-15 14:09:37', '2024-04-12 18:43:17.066888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('991c39f1-4007-42c7-bbfa-612605cde4f0', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', 'b934e59b-e058-42c5-9f27-9155f35c961b', '2023-11-23 16:01:26', '2023-11-20 10:42:54.387571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('991cd35b-1643-433b-b6b3-abd4c3159b12', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e21800c6-10dd-41a2-9d6d-7a100f2d901c', NULL, '2023-08-02 11:36:28', '2023-08-02 10:46:20.757218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('991fd8c3-3428-45e1-9754-2461cedd3f1c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '29f3d3cf-d6c0-4dd6-b8eb-cdbf0f2d736d', '2024-02-22 08:54:17', '2024-01-29 17:31:15.745219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9921a7d7-23f6-4841-af65-ede17c89e5b5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-27 11:30:53', '2024-04-25 17:30:54.827212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9923e471-6300-45a0-9a63-0ff33eed6223', '3282bfe9-64ef-487f-b868-0209bbccebaa', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1a645a1e-7615-4d48-8270-ac5501f44258', NULL, '2023-09-26 14:52:47', '2023-09-26 11:28:37.969051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9925d973-34b1-493b-abff-2d5a308b2eef', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2023-11-08 18:17:20', '2023-08-03 12:52:08.271937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9928c5e7-f0f7-4f30-bdfa-c9daeee3440f', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '46211acb-ddd7-4cff-88da-2283fa7040be', NULL, '2023-04-13 10:02:42', '2023-04-12 08:25:50.172222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9929a323-e3cd-4703-a7a6-1141a132e804', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', '6428ff0a-2e65-49c1-894a-7090a4ffeff7', '2024-04-17 16:13:34', '2024-04-15 23:20:10.968789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9929f4b6-c499-46ad-be8a-edd062cac84c', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '704a720a-d247-404f-a2e8-a9fa9479d3b0', NULL, '2024-06-11 09:23:56', '2024-06-11 09:19:42.577622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('992bd5df-1a38-48f4-b922-9a0d0d607f04', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2024-06-07 10:44:36', '2024-06-03 17:14:22.313853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('992c647c-0c79-4377-bab0-855892b8ec16', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '681d5e0a-8e81-4167-9a54-a12b56f4b872', '2023-04-27 18:32:49', '2023-04-18 10:40:40.590616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('992c77f7-2480-4caf-8461-e46d3ee95907', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2024-04-02 11:11:42', '2024-03-22 09:54:36.865851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9930a5b0-a50c-42dc-a4cd-f5fb4ee01b72', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', '294ae074-88d8-480e-9816-9b8487d43d17', 'ff5bcee3-f6dc-47af-a6da-d4bbe95cdbcf', '2024-05-14 13:09:21', '2024-05-13 10:27:28.131584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9930f084-fd7d-489f-9aca-796515c599ab', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2024-02-06 15:27:51', '2024-02-06 14:57:36.036087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99316423-ab2f-4f5f-98fb-52b93061ca39', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2024-05-15 14:57:53', '2024-05-14 16:43:46.981029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('993277b3-c8a6-4f65-9f94-b2fab4f7bd5a', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '0b8f70cd-5f5a-4d71-83bf-481830db8869', '6b46eb37-2620-4b64-89bf-e75bec349a64', NULL, '2023-03-09 14:30:23', '2023-03-09 13:18:44.386727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99379cd8-942e-4c89-b76c-1f237c7b875c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f9c35580-f1df-4834-bf33-82c648e40131', 'af46775f-ba77-4be2-b3f9-3a22f39e1238', NULL, '2022-12-28 15:07:03.331151', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('993a4400-0909-4d10-9198-26fe81e07917', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79520057-763d-490b-8675-3fcf97467e24', '00d58727-5f1e-4ead-8f59-3656958de9ca', '2023-04-18 15:32:21', '2023-04-05 17:44:01.1897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('993dd9c4-0360-4a3e-96d6-659866d63d92', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2023-03-31 17:03:09', '2023-03-31 14:02:16.167275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9941c7f0-c42b-4722-9814-0f0184ce568a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f1b166f1-e390-47be-9ce3-27b1b71f6658', '2023-03-14 08:58:36', '2023-03-09 21:14:15.139865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9943a03c-cce9-43c6-ac88-66a5366028f6', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-15 23:59:59', 'ebf128c0-8561-4222-abbf-8133db05f8a5', '294ae074-88d8-480e-9816-9b8487d43d17', '2d686955-9feb-4838-a9b2-a38b13159e3c', '2023-12-11 17:30:30', '2023-11-23 10:49:12.459086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9943ca4c-df50-4e8b-9c2c-e33e5c01b22d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-22 14:15:29', '2024-05-22 12:46:15.745719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99450b37-c2a3-41e1-90f6-44018bbf64a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2024-06-07 10:44:36', '2024-06-05 12:39:10.298568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99458d8c-f0db-4b9a-8392-6f5b708c4173', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '2023-11-23 18:40:19', '2023-11-20 14:45:18.071306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9945abd1-ac85-4b30-ac56-d2adb0c6157f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '80ff0535-0cca-4991-bb20-a95b3c050697', NULL, '2023-10-24 11:55:48', '2023-10-09 09:45:44.949912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9947050b-fed0-4e14-8201-6273e120e30d', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-09-22 08:58:40', '2023-09-20 10:37:39.377727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9947fa78-705e-4c77-8225-fbd9fa1539ed', '89b46073-7aba-4714-a260-af40179f2f37', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c5509eac-486a-43ba-b95f-03a35c410629', NULL, '2022-11-07 13:03:33', '2022-11-07 12:55:02.651213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9949288d-52c8-448a-8eb1-df96dddbcac8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 00:00:00', '736f0128-439e-4e81-abd1-088db4c69556', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:18:24', '2023-04-12 21:11:39.057691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('994b8bf1-ec2a-4b9a-813a-cbb305da0ae8', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1092a953-038d-4fab-9eb5-6085c3546449', NULL, '2023-11-20 15:08:20', '2023-11-20 11:15:05.026882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('994c20b5-3ddc-4037-aa84-1e13d6e6286d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, '2023-07-12 11:07:33', '2023-07-12 10:09:24.516137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('994d0407-bdcf-4c42-80f1-c166c7650df5', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6154aed8-389c-4c36-84be-99787857eed6', '64ad535e-b93f-4aab-9deb-273b7466422b', '2024-05-28 16:05:51', '2024-05-28 15:46:54.123079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('994e39da-00a0-4afc-abbb-ed3e72ac49a6', '9a69659c-46c5-49bd-aa87-55d0cb0c0fed', NULL, '6888fab1-9857-4623-9bb0-6ee441df7f05', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '2024-01-25 13:32:08', '2024-01-25 09:41:06.679922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('994e9c42-7ab7-449c-af7e-2ec82cddfcf0', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '543aac85-fda4-43dd-b4d0-154702a99a68', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'a6168056-0585-43e7-8f61-0cf161168d55', '2022-09-06 12:52:29', '2022-04-06 09:50:58.773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('994ed754-950f-455f-a28f-2b2feebd88f0', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2024-04-04 09:21:12', '2024-04-01 14:16:23.443521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9950c5e0-565c-492d-a01b-ac5c708eea23', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd72069e6-a021-4f12-9876-b0795429ed5b', NULL, '2023-10-10 09:35:43', '2023-10-10 07:45:41.52005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99572790-5c29-483d-bd73-e2703d2b2795', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-08-03 11:01:10', '2023-08-02 11:30:13.071517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99572e1d-ef22-4539-a6ff-4aa85ba8ccf9', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2024-06-10 16:06:51', '2024-06-04 17:39:31.126364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9957d2dc-df3d-4662-aafe-3d5e752cc04f', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fe42c0d6-5aae-464f-8a84-16b32382231c', NULL, '2022-11-07 15:51:16', '2022-11-01 17:06:09.211688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9958a8ed-1326-42bf-aca3-2e8d76748a4a', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '8ca59caa-86ce-456b-8494-767e5698c147', NULL, '2024-06-04 17:35:54.855753', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('99594948-36d2-48af-bcd3-6850590606cc', '65214b85-667e-4a3c-8b74-30e326ab1705', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c6a990a2-769d-41a1-80aa-dd6fd6233e9b', NULL, '2023-02-06 15:34:04', '2023-01-10 11:50:21.132917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('995a5405-9481-4b06-be7c-f8cc615c33c4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'dedb0d86-a585-45aa-a6db-b9941abc092c', '2023-04-12 12:46:28', '2023-04-05 17:30:05.829488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('995b690d-e489-4965-afe8-450768ca7b4d', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e4aa254d-bb93-4512-adba-19e88106c9f7', NULL, '2024-05-03 10:19:16', '2024-03-07 12:27:27.604934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('995c7a27-20c3-4385-b3ea-447dcfd654ea', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '10d3f69a-5083-431a-ae66-6f5599b7469d', '0b228cda-c1f6-4241-80a1-4f567ec20704', '2024-04-08 11:38:46', '2024-04-05 14:01:47.367686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('995ef0df-02c9-4c5f-b5b5-04d90d6d333e', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-03-28 10:05:13', '2024-03-28 08:45:57.513257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('995fcc1a-d439-4072-917e-9d96f749037d', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-12-06 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '70ae4e2f-5c74-4ff1-b1b2-4073bbf4cd9e', '2023-12-07 09:04:58', '2023-11-30 16:41:02.185138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99624005-bf10-4b5b-9ebd-564178b9c7f8', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '848e4b39-44fd-4c06-a214-16ff124f2e0f', '2023-04-06 17:51:19', '2023-04-06 16:45:04.769325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99644ba6-18c7-4a4b-b0c5-a09113849270', '4840fb16-7a9d-4567-ac05-442e464b82e9', NULL, 'fb620af6-2e64-436c-a423-4ab4ec09767e', '294ae074-88d8-480e-9816-9b8487d43d17', '306a4bfd-de1b-4627-a786-a44e15cf4530', NULL, '2024-06-07 14:30:45.373354', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9964c7eb-4d27-420d-97b8-4a9aad5d0a06', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-11-14 16:13:20', '2023-11-13 15:59:47.846394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('996887f5-a664-4e30-ac89-f0f3e1c70be8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6b7b7141-0e59-495c-85aa-0a41633c2a8b', '2023-01-30 12:39:29', '2023-01-30 11:02:13.219052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('996aa653-80ae-43d9-90d7-c32c78c040f6', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'bcf6a113-59f8-400c-9589-cecb7f6dda12', NULL, '2024-03-07 13:41:53.276968', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('996bd5e2-7cb1-4329-9f14-d4bdfc35e5cf', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, NULL, '2024-04-08 17:39:00.172874', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('996d2b18-52a8-4b38-bc65-95805e72a8b3', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '20d09875-8432-4e6b-965d-f764a59e8a4a', '2023-09-13 13:44:16', '2023-07-31 17:48:06.301783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('996e21d6-a261-4218-aa4a-f2dee65885f8', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2024-06-04 15:04:15', '2024-06-04 14:42:21.397686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('996f9912-400c-47e9-81c7-2235be95b3a7', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4fbce0f0-3ca6-4cff-82ba-19485251603c', NULL, NULL, '2023-11-20 08:49:33.982124', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('99707278-0c18-4ac8-9d48-8187fec2734d', '28661c32-65cf-420f-892f-51fa5a669539', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cca7782a-e07a-4582-b7f8-32db3524295d', NULL, '2023-04-12 08:21:14', '2023-04-11 08:55:56.492904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9971675e-19f0-411d-bd98-a4096c1880eb', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '411ee004-44b2-4499-9920-a9909a033dab', 'd7046637-865f-4c72-9aea-9c9a3f191490', '2023-03-13 17:19:42', '2023-03-13 15:15:42.981545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99758df4-6ff8-491e-ac5f-78f1c5defaae', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2c567356-84c4-4618-8ae5-08710a29090a', '2023-12-13 12:36:09', '2023-11-29 12:25:16.784014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9975995c-2b0f-4958-96f5-a11bb884c78e', '16ea06f1-c8ae-40a8-815e-e1331a933f02', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '72ff049e-c986-46d9-afd2-5b1b237cee98', NULL, '2023-12-04 10:55:48', '2023-11-28 09:43:08.505171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('997a1a17-8d19-4a62-867c-efbc304076a7', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '81f5bd71-dead-4f2f-a71d-fafb3e342c22', '2022-12-19 20:57:52', '2022-11-30 11:26:08.658771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('997a6485-c4cb-4a9b-9bee-6827a47e3750', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0339b4cf-b278-481f-a941-9c2a154e6be8', 'ad38030a-388e-468a-a1b0-14b882531891', '2023-04-17 19:08:34', '2023-04-05 17:31:24.351158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('997a85c1-9d64-4ec3-9ae2-07c7dffe7e8a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'a49ccbb2-0b63-4d4c-b960-2d91f21755e6', '2024-01-10 10:17:05', '2023-12-18 11:28:59.088754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('997ba407-e255-4527-b34e-9a095668f07d', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-07-24 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '6d28049f-0918-4a7f-957b-fc81522fd4dc', NULL, '2023-07-11 11:04:30.764628', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('997c1591-3bdb-4972-a209-9ac89b84bf8f', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-04-21 12:44:18', '2023-04-21 12:17:05.1849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('997d4df3-6490-49a4-8411-fffc7aa6847a', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '2023-08-04 09:23:39', '2023-08-03 21:36:40.64804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('997d5b05-6c7d-488a-af1b-cec633fe1cea', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fc7c7f60-5b36-46f8-8bbb-cd03d53ffee0', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-04-03 09:27:16', '2024-04-03 09:19:00.301605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('997d8690-2927-4dad-aeed-14ddf2572f63', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '844f9f77-0ec4-40d8-97f1-280c1b816f14', '5ebe2875-4dde-4c35-9a0c-24ef0086f9c1', NULL, '2024-04-12 14:23:27.943964', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('997edc77-1487-4088-9827-1d15293b7a35', 'e39267a2-f0ba-4b6f-b694-9746613d4f90', NULL, 'a1b2464d-6c02-4be0-9ab0-ee34688e8520', 'dec47ea9-daf2-477c-8155-21840704cb31', '25de057b-6785-4378-a66d-da3b0997b1fe', '2023-05-03 09:30:06', '2023-04-05 10:51:50.733062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9980a046-7e6b-4278-8b64-b7a5f58ac7e3', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7952159e-f81a-4120-83c9-3e2001d459e8', NULL, '2022-11-10 12:40:18', '2022-11-10 10:20:47.107266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99836f88-85a0-4d38-93f4-796fb55d4fab', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '2ba60966-5ab4-484c-97a0-643916989c60', 'd90d9351-d4c9-49ec-9c5d-f0289cfe9340', '2023-09-27 12:10:18', '2023-09-19 13:59:27.172578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9985b6d3-5854-497e-9a90-1105b9cb9587', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, '2023-07-11 11:42:28', '2023-07-10 15:57:07.520508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9985cb45-7d68-4738-9592-195c0df7b47a', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', '3cd573a0-c187-4b25-aaba-24901f94541e', NULL, '2023-08-02 16:28:01', '2023-02-07 17:38:27.618502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('998aba56-8f28-4cec-b6f6-362e84d3ba5f', 'c0b42d29-1199-4bb4-9705-4e2cce4638db', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '83599dcb-0353-4be9-b9b9-6cb2d3e998fc', NULL, '2024-03-28 17:56:44', '2024-03-28 17:20:31.057946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('998bc479-f4e4-4792-ae55-71367fd66831', '1b228313-679f-47b6-a5dc-3e1629f2c997', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3b1facc5-23f3-4a0e-8788-58b027133c04', NULL, '2022-11-10 10:22:34', '2022-11-09 15:16:54.655902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('998d0d1c-88e7-448f-bdae-10bb7f544815', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-12-26 16:58:16', '2023-12-04 14:22:17.360568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('998dd901-f888-44a8-9ff2-4f5ddde10427', 'bd853647-a80f-4f1b-ac3c-a02e54d8f10b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '92caedca-6afb-4ef1-aed9-2557792df5de', NULL, '2024-05-13 09:29:36', '2024-05-03 09:13:40.80669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9990676d-9f8c-4437-a509-e1352b0a6781', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f66fb8b3-84f8-4e93-bea5-fcbdd903ee75', NULL, '2024-03-28 16:20:57', '2024-03-27 18:07:17.553356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99916842-cf6e-4e07-9d8b-4565eb1f6bbe', '2ba60966-5ab4-484c-97a0-643916989c60', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '9a3af921-34e1-43d7-8e0e-ded456ccbda7', '2022-11-02 10:11:50', '2022-11-01 14:35:32.640266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9993f2f2-2180-4101-9ffc-366d030f2d66', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '74dd385b-f054-4907-947c-c2954e018607', '51281e7d-9e6a-4e1e-8f0e-451d872a87b5', NULL, '2023-06-05 09:54:41', '2023-06-01 09:15:14.120052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99949cc2-2498-4a2a-8726-a7dd1c01763b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'cc7a85b9-b84d-475f-9019-b044dcd444b0', NULL, '2023-08-08 13:33:08', '2023-08-03 20:26:27.850362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9994f6b6-af8c-4f3f-af36-3e8aba0a8038', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'c930dc00-6457-4f27-8598-634ce9460efe', NULL, '2024-05-14 13:20:27', '2024-05-14 12:12:51.232033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('999692db-494c-4917-ae2e-91390351a9df', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9f53ef90-3663-474a-bba5-772c30b81103', '233ca93e-a996-4556-9ef9-fe9c5ee67eff', '2024-02-09 12:58:34', '2024-01-31 21:10:25.496643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('999836c4-39b6-437c-b3c6-56b54ab736ff', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-09-27 12:11:11', '2023-09-26 19:43:03.314622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('999ccbb0-9f39-4d64-9bf0-892c91aa1d53', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3310b53d-4c27-493d-974e-bee9cef9c85f', '77ca166f-ed49-4dc3-aa74-e28f33765837', '2024-03-15 15:20:19', '2024-03-14 09:29:56.150093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('999d2650-e270-4895-8e7b-d2cba3625c02', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c803c644-f479-46c9-8a1d-9195f6502d5f', NULL, '2023-10-03 16:01:29', '2023-08-01 12:28:39.401885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('999e2f4a-4a83-4b73-ab00-c088365debe7', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '1ee7fddb-062e-40c9-b97e-54bb880a6f44', '2023-04-05 15:42:27', '2022-12-06 18:22:29.383514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('999e3dd3-29c3-438a-80c4-c22f12beec40', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'b1b95696-9073-4629-9523-23296c3e7c59', '2023-05-02 13:21:07', '2023-04-05 17:29:19.798356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99a07bb3-4f30-49fc-baea-c86324c89d63', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '21e10a86-aa53-4663-a220-8b1787432121', '52df9e9c-101d-4a5b-9182-9fff0158a162', '2022-11-07 10:10:32', '2022-11-01 13:46:55.520965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99a0bf4f-2acf-4d90-a6a0-a0bd34b9bfb5', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 14:02:58', '15244028-2faa-481e-afa9-efce5c57c7a5', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2024-01-16 14:11:12', '2024-01-16 14:06:58.760679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99a17271-ec80-4f21-b3e3-f7eb3c6d8ac0', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '45e98146-e30d-46d1-95b9-bcceeaccf0db', '03ca8d13-997c-4c46-8b1f-fb9cb640683d', '2023-04-20 10:10:12', '2023-04-17 08:30:30.808689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99a23b7c-2341-478b-9699-52288eb8d56e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '69fb5097-0026-4a6b-bd1b-ea28f2513144', '2024-03-19 12:33:58', '2024-03-14 08:56:10.357093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99a2ab5d-dc5a-43ed-9c7f-66fb54f7aaa8', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3c821577-9d01-4d48-a039-29f5aba889b0', NULL, '2022-11-14 14:36:44', '2022-11-10 10:56:08.753326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99a4a1b1-c67a-45b9-b880-cac2aef8d18e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-29 11:21:42', '2023-05-24 21:37:59.544211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99a98c54-903e-4d16-bb30-cea01db85730', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-08-08 11:27:52', '2023-08-03 15:39:17.439129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99a9b395-33a4-4550-a9a0-606f21c48713', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '6a258799-55da-4e7d-8109-d1280b24ba1b', '0cd92a44-88a8-4f14-866b-c25f572b039d', NULL, '2024-03-11 14:31:29.847993', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('99ac5f19-2526-4763-be95-b5f5dc6b1829', '0673fdcd-453b-436c-a35c-a735c7bd2333', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7d8b9c7-8988-45e6-9c12-2b58bf667322', NULL, '2023-04-20 17:25:15', '2023-04-06 08:35:16.268264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99ad93c3-72f7-4eda-bcbd-34983fe8af38', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c26f0f23-6f9d-40f4-ad52-50e1159babb3', NULL, '2023-08-04 11:21:54', '2023-08-04 11:11:37.583885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99ae7ee0-da86-4d9f-8667-fa524bf7da43', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-12 00:00:00', 'bff72ff6-aa23-401d-8bba-3e0ce8590dc0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:40:47', '2023-04-12 17:17:13.476424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99b04467-fe78-4d1e-aa79-341699691fb2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'f53157d1-8dbb-4092-8d32-f15b044ed67a', '2023-09-09 12:09:47', '2023-07-31 15:28:51.087551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99b09c64-556f-4fe8-8e74-4f1ffd4f3d50', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'dec47ea9-daf2-477c-8155-21840704cb31', '83e9bf4b-3028-4901-b731-65aedf3c76ee', '2024-01-22 08:59:30', '2024-01-11 16:42:33.604687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99b3726e-7b93-4ee3-b5ea-3a0562580f08', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '2024-05-29 13:44:27', '2024-05-29 13:18:55.992688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99b379e3-d210-46f8-b035-ddb577b8345c', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8cb8c35f-360c-4858-b2b2-bd6f1c0f4dcb', '293a98d7-5d6f-492c-89c3-16185016d844', '2023-10-10 09:28:49', '2023-10-09 13:58:48.522586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99b4daea-f4e4-461e-b768-cfb3ce9592bf', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bfc9e8ab-342a-4a18-ba5a-60bfc5f7546a', NULL, '2022-12-01 10:34:24', '2022-11-10 09:28:09.102002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99b5d079-3892-4dc1-8617-48261691ebc1', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '403d4fdf-8b5a-4357-aac3-969b60f824b2', NULL, '2024-03-28 18:30:13', '2024-03-28 09:46:36.883885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99bbed31-90e8-4833-aef9-0f068d397c5c', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ec2867c1-50f5-468d-b797-f519e59e6493', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:14.870617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99be3695-dab0-47a1-82df-5e615ed5ba4e', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'c06c7cba-d5f8-471b-8379-57066435f000', '2024-05-04 16:02:14', '2024-04-25 18:02:03.112693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99be3eec-83c4-4cde-8f24-4106d68fcdcc', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '0782e8ad-3593-4702-b025-cc296e4f8942', '2023-09-26 12:20:00', '2023-09-15 16:46:15.034219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99c112c2-a1fb-476c-8522-cf5187838508', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '89b02141-4611-48f6-b83c-29ba70e5c2b9', 'e10549cd-2500-4a93-a0a0-36f3009ca3a6', '2024-05-06 08:01:53', '2024-05-02 18:21:45.219256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99c301f1-f716-46eb-b9d8-45d599d6ebeb', '61f8e9d0-937b-4ecb-9e87-a61b2f5fd685', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '297e3778-006f-416e-877f-b9d585664854', NULL, '2023-10-10 13:47:08', '2023-10-10 12:00:27.094062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99c4c04c-6029-4eba-bd8e-997cac3b540a', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', NULL, '2024-03-28 11:11:35', '2024-03-28 09:46:38.337353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99c52b68-2d20-4f7d-9f7d-69416080da77', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fbfb4ec6-ec5e-4505-a1d4-8a6cb40c165f', NULL, '2023-11-20 09:38:14', '2023-11-17 17:12:43.374287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99c5cd86-de49-4902-8d2a-91004f32f00e', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-08-16 16:05:59', '2023-08-16 15:29:59.976801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99c87018-2e11-4d5f-a87f-b46d404701a2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-04 13:24:40', '2024-06-03 17:46:36.72881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99c8af54-58b4-4ec1-ab6f-fe5f90c874ed', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '77462ecb-273d-434f-a471-1e70354f67b0', '361d82c9-ca0a-4a31-8b9e-0660a230adda', '2023-08-14 11:25:05', '2023-08-07 08:58:52.915957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99cc31fd-59cc-4e78-9947-f3c443fe4223', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f680da55-9ed4-445a-86d8-c973fd08a041', 'be35d76f-8f43-4224-841d-256b854398c3', '2024-04-18 23:05:16', '2024-04-15 14:27:40.347828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99cc9ee2-bc94-4328-9572-51d7bea471a9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-14 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-11-21 17:28:56', '2023-06-02 10:47:59.119991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99cd1a9f-935d-4877-a631-f7e682947821', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'c6206bc5-be4d-49a6-b833-070ef0b420a7', NULL, '2024-03-27 11:48:58', '2024-03-27 09:53:55.004954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99cddbaf-6429-42d7-8387-ddb2d93e9227', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e48e2822-7311-4a08-b20f-8f1276558417', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-12-29 09:45:02', '2023-12-29 09:14:03.19019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99d39e97-b3a7-4a12-96c0-97410fe9d722', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-21 23:59:59', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', '1a2f9467-a523-489b-bd85-aee199524360', 'ec2605fa-6d63-4c5c-b263-fa5011ec13a1', '2023-09-21 10:47:10', '2023-09-19 11:06:52.153808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99d57aba-63f3-438b-b7c7-e4af120102c7', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, '2023-11-21 12:43:46', '2023-11-21 09:11:07.105853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99d682b4-8bc4-4a91-80aa-c199235c78cd', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:34:59.066568', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('99d6d8ba-e606-4cca-b630-5326b87993b2', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'e0f5b1e5-2add-4de1-8024-46cdad822c57', NULL, '2024-03-27 10:10:12.699891', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('99d744c9-f805-440e-8d48-65ba48529ce6', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '8805f158-b3f3-439a-91ab-797f3184dfe2', NULL, '2024-03-07 16:09:55.952374', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('99d7b64d-b37d-4acb-ad0e-ebdf459267e4', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', '9e10341c-f550-4852-ae0d-8ff0e2e7bc06', '2024-03-27 10:13:11', '2024-03-26 21:56:25.836481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99d82394-c700-4196-91bd-052d8c01bf77', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-12-20 07:19:07', '2023-12-10 15:06:14.663893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99d9ab15-d633-4f51-a7f4-23462f6169ee', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '2023-07-13 10:03:24', '2023-07-12 10:09:20.703089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99da187e-456c-4a59-8a00-e082423df329', '2a02ab21-9ffa-43b7-8e77-b57b7875c4b7', NULL, '7ce2a738-117b-46be-a37b-b316074847be', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '2023-12-20 15:08:06', '2023-12-20 12:24:23.040381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99e2b173-5bf5-4e1d-bff9-1ca32ac844fd', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '29a5f53f-6d2a-4d29-b89c-5205a3099800', NULL, '2023-07-19 08:33:42', '2023-04-19 12:01:21.588933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99e3dd79-0b88-49cc-99e0-0ef83605ebd1', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '543c4a25-1fe3-4ac2-b9e5-4b6c6a8cc5ca', NULL, '2022-12-06 15:18:02', '2022-12-06 15:12:09.848587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99e568d6-5b13-453c-8956-92a8256943ad', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '718f1443-4dc9-4c87-8321-ebec0b683d21', NULL, '2024-03-28 10:42:44', '2024-03-27 10:44:38.120406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99e7fb16-2afc-46e6-9d9b-8b6142b625dd', '55060ba2-7f23-4707-ad31-ad8a075859be', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3d29cddf-ce71-47e9-83ac-11e957ef9615', NULL, '2023-10-27 09:44:51', '2023-10-12 16:43:36.68182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99e8f0a7-a823-4626-9de8-6161033c86ac', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '27ca55e0-01b0-46d7-a382-e53c8f613280', NULL, NULL, '2024-03-27 15:05:21.474768', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('99e9ccc4-b19c-4bc5-bfc1-c824b18528c9', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c3516780-fb5a-4fce-b301-ac83246c9758', NULL, '2023-09-25 18:12:42', '2023-09-25 16:54:12.134299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99ea66d1-0b54-4d47-9082-1079a5350ffb', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 14:17:11', '15244028-2faa-481e-afa9-efce5c57c7a5', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '2024-01-16 14:20:05', '2024-01-16 14:18:14.565706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99ebbfa4-d392-445b-a6c6-fa9d5b724d82', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8544b31b-a48f-4239-95ad-922a52e08d7a', NULL, '2023-08-03 09:50:35', '2023-08-02 18:31:39.868263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99ee463a-eacb-4a59-a64c-d598a969935a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'a3d42465-0d5a-4d27-913a-3be8d6dc22ac', NULL, '2023-10-09 09:45:38.001286', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('99ee81c0-e503-46e5-bd8a-b1533272d787', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'dd2453de-7712-4de5-960f-9868024b6ae1', '99c3a3d2-0e6d-4505-b33d-b79012ea852d', '2023-01-23 09:27:31', '2022-12-06 18:22:31.47799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99f148be-482f-43a4-afd3-5f077bef87a1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '3f84af8e-cf67-4012-a163-8507f5cb6961', '2023-05-17 15:46:32', '2023-04-05 17:28:58.650942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99f1d476-a5b3-4fba-8367-bd74197d1fe4', '96d25a6b-ae8d-45a0-a522-56193781a30e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2903762e-cd3c-4c6d-b86a-57cb1870f9a6', NULL, '2023-09-08 14:46:36', '2023-08-01 09:08:13.150145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99f23275-fd1f-4615-b3aa-3de2e3350432', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '054f3b00-ba55-4abf-8d01-0041f07f202a', '2024-04-02 08:25:45', '2024-04-01 13:59:37.233761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99f2d81c-c1df-45fe-b97a-2409c9608658', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-12-08 15:54:11', '2023-12-01 10:21:31.664344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99f34035-03ea-424e-95e8-f9c453cb6063', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', 'd1de03fc-1bce-4e0d-84c4-4a53764a9e6c', '2023-12-07 16:33:07', '2023-11-28 15:26:44.446648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99f56f78-a9e1-4bed-8136-2caa657ea873', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e91372ed-75ea-4f30-9763-0ccc46465773', NULL, NULL, '2024-03-11 08:41:25.312204', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('99f627e9-9b2a-4345-9fa6-975c5b419257', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21e10a86-aa53-4663-a220-8b1787432121', 'b00797ed-ba00-4da9-958b-d188ceee134d', '2023-04-10 09:20:13', '2023-04-07 12:01:18.501164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99f63e77-f768-4253-a3d8-14efab17d629', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fb620af6-2e64-436c-a423-4ab4ec09767e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-11 09:33:00.547095', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('99fa308d-80cb-44e2-a10f-33339878c770', '144ec74e-8354-43df-9afb-41cd977972e2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2f0ffaa6-769b-4f14-866d-cbc17a1dd223', NULL, '2023-11-14 09:59:14', '2023-10-09 11:46:07.993058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('99fab8d6-1e8e-4aa8-9aed-703dfab75d42', 'bbfba392-5f59-497b-86e8-22ee423095e2', '2023-04-12 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '91bd8544-50dc-4413-9acd-40e9b6243e5f', NULL, '2023-01-24 10:16:46', '2022-12-29 14:56:09.436459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a03e16b-070e-4576-96fc-353543054a2a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-09-19 15:01:53', '2023-09-19 08:27:17.965986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a03eb31-d1f5-4dc8-b8cf-4a9e53c24f4a', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'b3777ed1-1225-4a1c-8628-ae28d6b2d277', '2024-01-19 10:48:32', '2024-01-16 08:42:58.683832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a05e0f8-2004-4775-bcc8-5f00445c8bc9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '96b9ef19-213d-4496-aefc-82553480a541', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-03-20 08:32:20', '2023-03-15 18:34:19.765234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a06092c-a1f3-401b-b953-bc0f8e8ebe3b', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'ca1b7316-3d09-47d7-bbe7-89af24ef45e5', '2022-11-21 12:22:06', '2022-11-09 14:21:43.382183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a06833b-002e-4ca8-bd39-663fda4efac7', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-06-05 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ada12973-6c7f-470b-b931-a4f4671cbea1', '2024-06-06 08:13:11', '2024-05-31 09:42:13.285848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a06a422-b407-47a8-8c1e-667b32e443f5', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '09bfbc70-80ef-41e5-8ad9-a6c131f541d5', NULL, '2022-11-11 08:40:10', '2022-11-10 11:15:43.481354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a07d99b-6510-470d-a11b-20d33449d705', '517bc51c-760f-440b-87ad-2c5029b8fb8e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '2024-03-18 17:49:35', '2024-03-13 16:49:17.003099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a09a294-c796-47df-aa6e-f3379e9748e6', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-07-31 17:03:56', '2023-07-31 15:37:21.142386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a0b46b1-7dcb-437f-9dfc-7da5970011eb', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '59bdb238-7b09-47fd-9db7-f4984ce4833b', NULL, '2024-05-24 10:32:04', '2024-04-16 12:47:38.847775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a0c923e-c341-448d-98ca-158c27f1baf6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2ba60966-5ab4-484c-97a0-643916989c60', '1c34a4f3-f796-4cce-b7af-c8e8177aaad1', '2023-10-12 14:32:06', '2023-09-27 22:20:21.666073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a1270ad-a0f5-44b8-a7cc-188ea831fa15', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', NULL, '2023-06-16 07:09:01', '2023-06-07 14:16:07.472602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a132f9b-5b12-4929-ba3e-9800c8e59eb5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '22834d91-e7c2-481b-b4c2-caa86833ae6c', '2023-10-12 11:20:07', '2023-07-31 15:28:54.344975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a1659ac-d2c1-43a3-972f-1012c8558fba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-02 23:59:59', '61103ef1-c7e0-403a-b3a9-f0a48bb0d25b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-21 11:46:54', '2023-02-28 17:33:42.235572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a16c1fe-8626-4e5b-8e2e-cc7f779a0076', 'b35a6c3e-2541-461a-a590-492a872c5b87', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '64df70a1-978d-44ff-b99f-ee830e55323b', NULL, '2022-11-02 16:33:14', '2022-11-02 08:53:10.456952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a175b97-b65b-41e4-80f0-e21dd46da409', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '99f29673-1413-45cb-a7d0-990e8e68357c', NULL, '2024-04-16 13:11:10', '2024-04-16 09:44:35.776858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a18cf7e-928d-4fd4-b7ca-72449fbe70a7', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '0e678e85-cee6-4ece-aac6-bfe20888423d', '2023-12-13 09:05:16', '2023-11-27 13:26:06.788857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a1c60e5-a2b0-4247-82c1-e860ee1c96f3', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-08-01 08:22:15', '2023-07-31 17:23:58.752872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a1fcdb4-7099-492b-8687-ea1f8cb54ffc', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '3b15006e-ca44-4496-8848-cf48952497eb', '2024-05-04 16:02:14', '2024-04-26 22:15:41.159506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a1fe517-d225-4732-b681-e7d942469829', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'f1f42620-1991-41f7-b564-75feeaf777ca', '2024-03-15 06:43:58', '2024-03-14 08:51:42.305534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a203305-ad0d-4b24-8b5d-7bdb380e949c', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4772471e-a8a5-4c33-b32c-af0c2804ff05', NULL, '2024-04-12 15:10:20', '2024-04-12 15:00:54.733301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a20b7e9-e541-4d41-97f9-68586a35e215', 'c903042d-4557-4139-8ba9-4e3af09c1c97', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9017cd1e-606a-4b4e-b54b-acc26563e0aa', '9231bbed-07cc-4c97-abc8-10e6ed69ccb9', '2024-04-11 12:59:03', '2024-01-17 06:02:55.054263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a2116a4-1bda-4d99-838a-b70802d6318c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '2023-11-20 09:51:01', '2023-11-17 15:24:42.845552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a211748-fff5-4bc6-a9f9-ecd125d780b6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '515f7aa6-94ae-4815-838d-99fa8f5d1663', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b0020c4c-a473-41a5-ba01-2f6d7ff665b5', '2024-02-12 16:52:56', '2024-02-07 15:34:20.14057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a219381-0749-4b55-baf5-19485772bc1a', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e83266c1-7c7b-4380-8978-4a7a29f5bfcb', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:27.296673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a2196a7-d2b8-4b96-968d-d40230bc873a', '42acced4-d63a-47a4-a552-1809ac582746', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '86da997c-24b1-4f14-830c-d8528a7d7175', NULL, '2023-08-30 16:34:19', '2023-04-06 18:32:02.414798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a225159-7695-4d47-b21d-8389e726141e', 'e85354f2-fb4e-47d7-be00-e47671510b08', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a03debc9-edad-45b6-969e-45c7551869e6', NULL, '2024-06-06 19:58:51', '2024-06-06 13:58:59.309752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a22a281-13b9-4a36-91c4-4b60b1f10dd6', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '040ffe90-47fa-4f4a-9c8d-4b8b9b210705', NULL, '2023-07-07 15:14:52', '2023-07-07 11:00:40.778385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a23db3d-72b5-49bd-b0bf-f3226d0657b9', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '8d16813b-d1b5-4337-b012-1a9a9b837ce2', NULL, NULL, '2024-06-04 14:45:11.119811', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9a249d02-1c8b-4d5b-997f-2a3ac6aae9cf', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '095fbffb-2c12-4b75-9466-c4634873127a', '2024-03-10 18:53:15', '2024-02-12 21:55:56.873556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a27f7ce-e035-499c-b4a3-dfe89c7740cd', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '08e42164-72bf-48a9-a277-e5b326265ab0', NULL, '2023-09-27 07:49:37', '2023-09-26 14:39:02.876737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a29728d-9c8c-4d4f-823a-1728b4ef4504', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '01ce61c0-25bc-44c1-ba0f-4f2cb6827978', NULL, '2024-03-27 11:47:59', '2024-03-27 11:43:21.354634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a29772a-845e-4f7c-a30d-43458cc8e183', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd511c6e6-1ae9-490a-a392-040f780fef50', NULL, '2023-11-20 11:40:32', '2023-11-20 11:19:58.098657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a297946-45df-4b14-9978-6193684bf794', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'e8e7b527-b5fa-4162-9b18-03fb7c05d2d7', '2024-02-14 14:28:48', '2024-02-12 09:12:24.083664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a29bf0a-0991-4e1c-a289-4344d5c1d004', '64899d73-840f-4800-a801-69e3f75d17f1', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2024-01-30 09:56:43', '2024-01-29 17:52:27.740134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a2a7d00-be2f-442a-a4d3-9523ccc0cd0b', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '08a2fcaa-7a4d-4916-b723-c1a54326fb5d', NULL, '2024-04-15 14:14:37.436559', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9a2a8ff9-c719-4bdb-8238-e586833cdf3e', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '63599d24-0b4d-4e5b-baab-e735da8d92a3', 'fe44bc54-9a84-456a-b59e-d1f2d34311d8', '2024-03-19 10:39:03', '2024-03-15 17:03:56.705596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a2b37e8-73d8-44d6-a742-07bcf75744ae', '607a341f-dfae-4160-ae73-d6548f9b45ea', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '797df5f3-1c57-44e8-a7cd-61477bd982fa', NULL, '2023-06-19 17:46:43', '2023-06-16 11:33:47.705946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a2c5377-bd36-4ef3-a241-fd546cf96190', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2023-04-06 09:39:28', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-04-06 13:41:23', '2023-04-06 09:41:32.958138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a2dc8d6-4a99-4164-8b69-3a296e58ea38', 'fd76566c-13e2-4358-b595-99aea282b4c1', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', 'a8c63a4d-eac1-4480-9d82-95a15dfc03b1', '2022-12-09 08:16:16', '2022-11-30 14:44:13.712516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a2f19e9-4d06-42e6-9b1c-6274c903ffdc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-02 23:59:59', '50091e8e-9556-40e4-931e-c7b468903759', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-15 17:25:24', '2022-08-31 14:50:17.379608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a2fbb5e-f760-4d92-a190-5bfc6df75ab4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', '294ae074-88d8-480e-9816-9b8487d43d17', 'fc19d75d-f355-4f35-911d-2cca2667f653', '2024-05-27 16:14:05', '2024-05-20 13:43:33.356341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a3117be-6e61-4bac-b6c0-3d9d4bd4ad88', '12602492-c862-4330-8383-deefdb93c795', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2023-08-02 10:14:49', '2023-08-02 09:57:41.524459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a33d3e4-88eb-4193-973e-27aff7d34c4f', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'da42cff2-8e14-4ec1-804e-a480332a63a6', NULL, '2022-11-18 10:52:45', '2022-11-11 09:24:32.515519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a3416c0-2503-4881-bf4d-7a19434fa5a9', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-02-26 14:45:34', '2024-01-29 18:18:46.020661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a3555c9-a25c-4a40-bb4c-631fee845b32', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0979dbea-c2a8-453e-8eb0-a24c7d40143f', NULL, '2024-03-12 10:16:58', '2024-03-11 19:18:50.739825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a362d52-aa69-441f-83e6-bc0fd9ed7413', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', '20d603db-29df-487e-a7a1-ca3123d431e7', '3a49265f-2330-4d49-8253-31dd7a6e62b1', NULL, '2023-11-08 17:49:14.221764', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9a37328c-9d0f-4326-bd64-7857fbbce9da', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '0b84fc07-9c40-4be8-aded-7369611458a5', NULL, '2024-05-14 11:48:38.054608', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9a373d0f-df55-4123-ac78-239cd8f009de', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2023-05-30 10:05:19', '2023-05-24 16:48:26.253392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a38ab76-c549-4c33-b180-d527c1170ec9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-06-22 11:50:18', '2023-06-21 23:44:33.442847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a38aea5-b43a-4318-acc9-03c8c4535a27', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-09 00:00:00', '01a4762a-78d9-4852-ab02-80b50694996a', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-11-14 14:19:33', '2023-11-04 01:02:59.470916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a3ebd29-580d-4942-9262-2e9f2339cde0', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '5dbcd73f-60f8-4f9a-9465-e629ede25af0', '2024-05-08 16:14:05', '2024-05-04 01:28:36.537517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a4067f9-4de9-4fc0-86dc-d3950925f13f', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '53dc646b-49c6-43ec-9916-3212f3c7e7b7', '2023-07-26 14:24:32', '2023-07-10 16:31:31.588822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a4130ab-a6f8-4ebe-9873-c96306b2244b', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '2023-09-28 12:14:34', '2023-09-27 17:23:18.543355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a4156e3-2d81-4be1-85d2-2595e8c99ca2', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '76852a51-6bf6-49e5-b56d-d2d895e83b34', NULL, '2023-09-27 10:19:03', '2023-09-27 09:58:33.454256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a43a26a-c091-4395-b52b-490347ab88aa', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '137c1465-2148-49e2-a8c2-03f78d7807b2', '1d20402a-4af4-4ff1-8231-fca0dfeb5d03', '2024-03-11 17:42:46', '2024-03-11 12:47:54.470945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a44eea9-7e7f-438b-8332-e468cf195317', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cea4dc4f-9226-4bd8-b004-fd01f0269b23', NULL, '2023-10-11 09:43:43', '2023-09-26 11:13:47.977297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a469dca-5d97-4f33-9e5a-b28cacec3b38', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '070b3011-7b80-4759-9bad-97091a70b91d', '2024-02-09 13:06:28', '2023-11-20 11:08:21.833302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a494a8a-7b50-4c99-93dc-a550e5f2afa1', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', NULL, '2023-04-12 12:10:46', '2023-04-06 10:09:59.400215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a4a4e60-775c-4009-ac3d-a5704c0ad2ef', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '29687ed8-5736-4405-939e-ff76d48928db', '215109fc-7ff8-41fc-a8d6-df373880f412', '2024-04-02 22:00:54', '2024-03-29 12:49:19.408649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a4efa28-216b-4ac6-aaf8-0a183baa2709', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '70aa08c2-218d-4d72-9a6b-d207b8332e67', '2023-07-26 11:31:22', '2023-07-11 08:26:25.727041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a4fe885-c70b-4c3f-be77-d25aa3e70c83', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '45932995-0fe1-49f0-8c6a-64ce286a1242', NULL, '2024-04-16 10:34:10', '2024-04-15 15:56:37.988444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a500b33-6848-48a9-92f0-f6890c6340e2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-15 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1f7dbd9d-1c5f-49f8-80b1-79554ba28707', NULL, '2024-02-14 08:49:04', '2024-01-29 15:11:49.312188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a5025ee-5310-4b16-ae51-bc955e64fc13', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '38fceb20-7838-49b3-a138-682b9b0ab4de', '2024-06-03 11:08:50', '2024-04-25 14:37:28.649365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a52f4c3-a3b4-4998-96df-774f2dd9c72e', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2022-10-06 17:14:48', '2022-09-30 11:19:29.392257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a546588-0183-4851-b487-3c61315c87ba', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '68083ec8-1ef2-4f72-be80-8ab3f0ebbf70', NULL, '2024-06-06 10:05:53', '2024-06-06 09:39:59.316964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a594788-ab4e-49a1-8548-6f47548a5166', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', 'c8a5bd6b-fa1e-453b-a6c4-f2e7fb5c81c4', '2024-05-27 17:12:03', '2024-05-14 17:22:51.184158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a5a00d4-9997-4bbe-bb57-d6205f196145', '14510481-c68a-4056-b6f7-69de085712f1', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6bd3e2ec-de47-40a8-97bf-585647f1f676', NULL, '2024-03-27 13:36:52', '2024-03-27 11:06:58.381037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a5a880d-f49c-48c3-bad0-9e096788d32f', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd77575cb-1646-4875-8be0-2d585a6dda00', 'dac701c9-e786-446f-b79b-aaaa20f00d11', '2023-11-21 09:06:54', '2023-11-17 22:51:24.642454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a5afc45-ce54-4345-9cba-12b0232fa6c2', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cea4dc4f-9226-4bd8-b004-fd01f0269b23', NULL, '2022-11-09 09:11:01', '2022-11-02 11:53:45.86988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a5bf4bd-c190-41fb-8f13-48e0c73ca36f', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '91db824c-84f8-4bb0-8dd6-2d4124c37730', NULL, '2023-09-22 10:11:35', '2023-08-01 16:36:52.453182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a5f14ab-0187-405f-9581-4e5fb142535e', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '3310b53d-4c27-493d-974e-bee9cef9c85f', 'af6dbdeb-6cfa-4ff3-8eb8-b34c67c0bbf6', '2023-11-15 16:23:19', '2023-11-01 16:54:00.449081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a6020f3-bc73-4236-bf41-bc57ce18e510', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', 'e654666d-4ceb-40d7-b129-c48e4b66a62c', '2024-06-04 13:38:04', '2024-05-28 12:24:51.38053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a60bf68-62f7-4e80-951e-5183f672d0ae', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7aa1d300-2da2-4768-8a26-d9796ef9ed4b', '9dbb3ee6-e259-4e88-a749-7dad5d1a83e2', '2022-11-15 09:24:37', '2022-11-09 15:38:59.497657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a62d4dc-2b6a-4383-b961-f574686485ed', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b347695d-215f-43f5-8ae8-48b472401a4a', NULL, '2022-11-10 14:32:00', '2022-11-10 09:36:33.413174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a639cb6-9910-43fb-a1e1-3910305ce049', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'e2216141-a5ec-413c-964d-e412e9392303', '2023-08-15 13:43:22', '2023-08-14 15:55:55.72999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a68f437-fa98-4801-9524-6b2911800a3e', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-11-10 13:11:52', '2023-11-10 11:15:47.366353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a695d41-e952-4f7e-abbf-2af7c6b325a5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-21 12:26:16', '2024-05-16 17:16:20.713542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a6a22b8-1cbd-4fbd-a72d-83daeb89e98c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'c88595d7-e655-4558-8c31-3facdb55b3fe', '2024-03-06 15:52:56', '2024-03-04 12:45:04.634725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a6a4e7e-1256-4226-945a-1bc5a5dcb8e5', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '2024-06-10 13:41:03', '2024-06-06 08:27:14.205189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a6ad1ca-a76a-47bf-9f39-a6f9742ed12f', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd1b08182-c4f8-4889-9c46-89cbb88c7e26', NULL, '2024-03-27 12:28:27', '2024-03-27 11:37:54.798358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a6b4e32-2842-4f0e-9dd9-99c9d6bc59ca', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '015ecea2-4fa6-454d-af9e-f21f065c4c78', '2022-11-07 09:35:18', '2022-11-02 10:46:07.768819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a6df01c-cfe9-4487-98d7-2adbc958bbd7', '7a76f685-b604-43e8-b332-14c17f79e20a', '2021-08-18 23:59:59', '4a0837e1-ed2f-4686-9e3e-6b0917022045', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2021-08-18 10:43:37', '2021-08-17 09:44:01.113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a6e9a32-a331-4ff7-bd28-af3379eee085', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-08-21 08:09:35', '2023-08-18 15:39:10.135702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a6f72a8-f352-40c9-b628-23bedacaeaf1', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'f6193ae5-3b2a-4f6c-b925-5086f450269d', NULL, '2023-08-04 08:44:24', '2023-08-03 16:07:58.421514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a6ffa20-d0ee-4c7b-926d-388837a816c2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '10dc129b-bc46-467c-9615-75ea41dd8dd8', '294ae074-88d8-480e-9816-9b8487d43d17', '338e2727-4fb5-4efd-b951-8a4396570e07', '2024-04-11 09:57:00', '2024-04-08 12:16:39.475233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a7230d1-5154-4d76-ac77-0553cdf8174d', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bfc2703b-6f0a-48fd-947c-84f11529b2be', NULL, '2022-11-09 16:04:13', '2022-11-09 15:52:29.074589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a732603-10c8-435c-8e43-940db32839cf', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5c0ad483-367e-435b-b39e-d4f13359512f', '9329fe17-2410-448b-9af7-f5b53036552d', '2024-03-28 10:12:18', '2024-03-27 08:33:53.230534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a74b342-9e92-4f53-8298-f9e995446924', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4fbce0f0-3ca6-4cff-82ba-19485251603c', NULL, NULL, '2022-11-10 08:54:32.599112', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9a75032a-688f-4b6f-a699-57f615c56d1f', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '62485c61-79dc-40d0-8047-4ae84b29bb0f', '2023-05-18 15:10:39', '2023-04-22 17:09:23.457132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a78e73f-d587-48c3-b46d-614c5917aa35', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '2023-02-28 08:44:07', '2023-02-27 19:27:20.789025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a7a6d5d-cdbb-4796-9c9c-9f70707cfd91', 'e7645b5a-15a6-4ff9-b231-12009b945268', NULL, '2931bca6-544e-495c-96ab-53840b6844f1', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2024-02-14 10:20:26', '2024-02-14 10:03:30.31011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a7f69a6-606c-40e1-9597-e41ea5175ee3', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '00810949-557b-4be6-8a03-2a4505d6eed3', '2024-05-14 09:19:09', '2024-05-06 12:50:34.416926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a87f917-1446-49e6-90aa-45688ce8ed82', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'f2297c46-a696-4879-829f-e9231a4ef109', '2024-04-24 11:34:24', '2024-04-12 15:38:02.851645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a89a1f8-91db-4f09-b361-e6c53972d92f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '798956c3-4444-4349-b549-c9292bded45a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ad90c918-4fe2-42dc-9b93-7316585eaa1f', '2024-02-16 09:37:15', '2024-02-07 17:26:57.621641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a8a17e8-29b1-4f99-980f-904949470b66', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '59719e48-b7c3-4b86-8b3f-c858c0cce140', '2024-03-11 11:14:44', '2024-02-26 14:41:32.390588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a8ad6c6-5df6-439f-adb5-11fda1c16dab', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-09 00:00:00', 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-10 11:25:01', '2023-03-09 14:33:46.336592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a8b0e61-2c79-414c-b186-35ba47a86723', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1e0affe7-a887-4020-92e7-ffb8c87ef2de', NULL, '2024-03-20 08:22:04', '2024-03-19 17:12:43.391456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a8b35d1-a0f4-45ff-8b20-65a44d0e4e5b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-15 23:59:59', '7610d1a5-77c0-4483-9784-67c952b8550b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-15 15:14:32', '2022-12-15 11:02:14.924586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a8c2121-fe71-4459-90d0-e75cc2556d33', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '539757a5-8ab3-4176-a02c-cefb452f7e7e', '2023-09-08 16:48:30', '2023-04-05 17:32:10.278613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a8c973a-d307-425a-a9f8-6781e37767de', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'd850f5a6-5669-44b5-a5dd-2e47ccb7cb36', NULL, '2022-11-01 12:40:07.494812', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9a8d2506-acdb-4e94-887b-54ec624d931e', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1430d878-4c18-4816-bae2-2c0ab814c889', NULL, '2022-11-11 09:37:06', '2022-11-11 08:38:52.934811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a8f9047-db1d-42bc-8dfc-411602cb8421', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-05-02 14:43:37', '2023-05-02 11:33:49.058061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a9177f0-fd3c-4f4a-a1c7-e372ccf987a6', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '0292070a-1be9-4d85-915f-d2457332227b', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '4a746de4-0b4a-4ed0-bf76-4aefc9fed618', NULL, '2023-07-14 11:48:13.128625', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9a92473f-8dce-4672-bba4-42f39bc9cdf8', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '039b1f66-2862-4719-943a-7bbfb4d63ddc', NULL, '2022-12-05 14:25:40', '2022-11-10 13:49:21.412253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a95c55c-d0a1-4105-8429-45ef0c38c163', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '28661c32-65cf-420f-892f-51fa5a669539', '7f111c79-24a8-4e7e-8831-c562646f9099', '2024-03-18 14:47:46', '2024-03-14 08:51:42.969349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a967a31-89a4-426e-96e6-e18dbb90cc65', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '54c05e75-bae1-40f1-9759-720502da13e0', 'b1069d42-9fe2-43e1-a17a-9e789ab22bf1', '2023-08-08 11:18:15', '2023-08-02 09:59:18.609617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a97bbe6-1af3-4e1a-a3bb-d543a11a1511', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '13e1cee6-8fc2-438c-bcd3-0d311ce61404', NULL, '2023-11-24 16:23:29', '2023-11-24 12:50:55.615658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a97d3cb-a687-4c45-b6cb-0a8d4398e568', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', NULL, '2023-02-27 14:32:48', '2023-02-09 09:26:44.995137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a9ad0b3-0f61-4fde-9ff2-ef636a5969e5', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-04-20 17:12:36', '2023-04-20 16:13:02.896929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a9b979b-6763-46ed-a10b-2acd75621652', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '1f5da0a5-415f-4415-8bfd-38c6bd60199b', '2024-03-18 08:42:22', '2024-03-15 09:58:36.626677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a9c93dc-f4cf-4ef9-8e3c-2821c54713d4', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2e7e307d-b688-42b5-b5d3-8f5075c89a50', NULL, '2023-09-22 09:30:19', '2023-04-05 22:36:32.499326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a9ccfa0-f79a-4bc8-902b-0bf0a8446939', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'cb9db092-2b36-4a8e-a762-15906b5e1216', '2024-03-01 16:25:54', '2024-02-22 13:46:49.817077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a9cece5-96b8-4a2a-acee-9c5b36109196', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-18 23:59:59', '7b37b08e-60a4-4e30-8f55-8112e6db1709', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0f501cb4-610b-4b8a-9e3e-08e12f088a8f', '2023-12-18 15:53:23', '2023-12-15 12:19:04.665181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a9d66c6-abee-423c-91e1-5260c46088ed', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b87396c9-d220-4a86-94df-e4384c3142f7', NULL, '2023-09-27 17:34:16', '2023-09-27 09:57:42.314237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9a9dc7f3-4a81-41bd-bd24-3d5eb9b19fa6', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'd5568aae-d17f-482d-89b4-036bfb128fb1', '2024-05-22 14:02:45', '2024-04-12 15:38:00.107665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aa40d94-ebb0-4e3f-a71a-67bc634dd156', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'dec47ea9-daf2-477c-8155-21840704cb31', '0db2a5ae-f163-4ef1-893e-a6a3aed20d36', '2023-05-10 12:18:24', '2023-04-11 13:54:39.261119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aa4ecd5-4471-4c06-b684-72dcd79d3e12', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '2023-08-09 17:12:17', '2023-08-09 15:45:51.494084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aa71a95-eda1-491c-becf-b71aed91f002', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2780d71b-0e6a-4ca3-a370-83537d056739', '58c99767-0dbb-4507-a65b-19f3ce1d7b6e', '2024-05-02 12:20:14', '2024-04-25 12:05:55.764413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aa8bf30-f542-4291-8572-3088824c66b9', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', '272333d2-47e8-41d4-910d-731db5a89e64', '2023-08-07 08:29:04', '2023-08-02 14:45:51.749204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aa9952e-cf09-431a-82f5-f7f2670d80d2', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2022-11-02 11:43:06', '2022-11-02 09:56:13.401113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aaee46b-4275-4c9b-8cc7-20090d3bd46c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '0f97f694-15ae-455c-aef9-c4f77c223394', '2023-07-26 11:23:27', '2023-07-09 13:29:29.878496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ab06c6a-fd71-4c37-abcd-38f351298e00', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-06-05 10:44:32', '2023-05-30 17:21:46.761568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ab49c73-8906-43d5-b10b-44e8b9bc6fb4', '7aa1d300-2da2-4768-8a26-d9796ef9ed4b', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2022-11-03 17:08:02', '2022-11-02 10:00:22.438223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ab4fac2-65f0-4ffd-8e02-ecd5164cac89', '491bc523-939f-4044-9320-df90f7e21633', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '1c443be5-422d-40ee-9bd3-6f17548c447e', '1fed63bd-a214-4a0e-b6fb-3fe444d10c40', '2024-04-08 16:33:06', '2024-03-27 15:25:17.486416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ab5fe67-34c7-46dd-b7a3-7f40cbf049ca', '27fc61e1-c638-456f-9969-2241241b3b20', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'cc8fdc6a-564d-45a3-9495-9a63112f742a', NULL, '2024-04-15 15:13:41', '2024-04-12 15:17:25.259916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ab6f886-bbfe-47b3-be30-01f7b285bc66', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ed081528-cc1b-4810-b09a-00ab343a4932', '0b6b77df-8bea-4685-814b-6fa9e8e077aa', '2023-08-09 12:18:14', '2023-07-31 15:55:00.128822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aba181c-b357-4f0b-885e-8b4131f3635e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-05 00:00:00', '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-24 15:17:24', '2023-03-23 15:26:34.531279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aba512d-d533-49ab-9215-33a6b99cdc41', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', 'e59239b8-c826-432d-85bd-0da960f2e951', '2024-05-22 12:03:25', '2024-03-18 11:48:16.604487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9abcb5ff-fdc9-446c-bf00-fcd8e79fac1c', '38e8dada-a187-4179-baa2-a48a4c14f60a', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2024-03-05 08:25:29', '2024-03-04 11:57:58.483048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ac19c70-91df-4262-a3d8-b5d9f17378d7', '96d25a6b-ae8d-45a0-a522-56193781a30e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a415fe2a-3d05-4350-946e-4bf624a26cdf', NULL, '2023-11-17 18:20:10', '2023-07-31 16:51:02.299705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ac215e5-87ae-4772-83bb-15bf7047a48c', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'c77f35c2-e72c-4117-8239-8dde9ffab572', '2023-07-11 11:42:28', '2023-07-07 15:26:23.450776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ac4548e-df74-4887-8753-a0c556a5cb5b', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '774f91b7-5c22-446f-9999-99ecfce480b6', '06a910d2-ab46-4a4d-9c22-e5769c11b8ae', '2024-04-03 11:13:56', '2024-03-28 01:10:31.132182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ac8c2cc-65f7-4f17-9118-5c12765c3454', '217fcf23-88e7-46de-a17a-37c969b2b419', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2023-04-19 11:34:28', '2023-04-10 13:59:02.060958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aca7d04-87e2-46d5-b6bd-4505787b15d2', '9cef7185-9b37-4a1f-94e1-508c048ed95d', NULL, '7dea16d2-092e-4912-ace3-a66fc78bf1e0', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '2024-04-25 17:27:02', '2024-04-25 15:20:28.599675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9acf3b70-02cf-4c37-a671-2038363a5656', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '2023-11-28 09:12:02', '2023-11-27 18:38:12.516635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ad14af6-bf61-40d6-aed8-7b3114e178b4', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, NULL, '2024-03-27 13:29:39.842164', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9ad18ee8-3d38-4872-b898-eb1fa55de2c4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28661c32-65cf-420f-892f-51fa5a669539', '17c08e7e-bb46-4f56-b682-43a7c6b88ba6', '2023-09-08 17:32:47', '2023-04-05 17:32:09.966263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ad29fc7-43e2-4d0e-ae9c-b5f25fb3a7f8', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01ab110c-21ea-439b-9f01-e07ebbecee65', NULL, '2023-11-23 10:22:41', '2023-11-22 08:41:32.764645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ad49c45-a7ce-4b8a-a6f0-0dd2dd20a4e6', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '094cba03-d068-4738-b604-c31098dfaa22', NULL, '2023-04-06 19:14:46.183352', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9ad90bc4-9577-4d99-851f-1e23830f80fc', '76b4ce43-e528-4cec-b26c-726cad99e5a2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a54169f3-176c-447c-abcc-e327f1544825', NULL, '2024-03-27 11:32:09', '2024-03-20 08:08:56.180473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9adb814e-c399-430b-88fc-fb3482f65898', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-08 16:33:06', '2024-04-05 15:53:35.648973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9addafe9-2999-4621-a75b-adaa6ea0d8ba', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '2ba60966-5ab4-484c-97a0-643916989c60', '2a33d7fb-c23d-493d-bd62-7bbc082dd0cf', '2023-02-22 13:57:55', '2023-02-17 14:29:42.063668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ade42bf-3f6f-4d8b-867a-c2fe5cced3e5', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'bac48f06-bf5d-4f36-8de1-a1c8b411d415', '2024-05-04 16:02:14', '2024-04-26 14:41:09.674318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ade64df-5dc5-401e-b0bd-2a3fa601bda8', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '429d1b4a-5ef7-4e63-b18f-4c09f5cc3720', NULL, '2023-02-01 10:29:49', '2023-01-31 20:50:26.018749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9adf3359-9659-4f02-bc00-2e6b9e646b41', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '48b4c26e-5b86-4596-91a6-43f16c8643e3', NULL, '2024-03-27 15:43:26', '2024-03-27 15:16:06.929223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ae04173-516e-41c0-ac22-17df13c7c790', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '6a76040e-4efa-4480-9272-d662a20830fb', '2024-03-27 09:56:14', '2024-03-14 22:40:16.494562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ae3b438-a8ce-4418-9d02-e42c5d11c624', '6794535f-ac83-42bc-979d-726961dbca45', '2023-04-10 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'ba6783e0-1b67-4a4a-8275-c9b9bbbd902b', NULL, '2023-04-17 16:15:12', '2023-04-06 13:15:29.065339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ae53253-523c-40e7-98ed-424105c4c60e', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '46c74911-143c-430d-bd23-af0165c91714', NULL, '2023-04-10 16:39:39', '2023-04-10 08:12:22.007482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ae7188a-e98d-4758-a068-dbc0938cd223', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '2022-11-14 14:33:45', '2022-11-10 10:15:29.410246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ae820b1-d191-4fc9-bf06-be604e26fc2e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'd3244272-cd05-47c4-8ec4-b820c42e272b', NULL, '2024-01-27 15:05:07.324214', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9ae969ed-0d03-4fcc-bdc7-a5322f0f690f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '35bc8960-563f-4bdb-9dd1-f87a3d96fbc4', '2024-03-21 16:46:09', '2024-03-05 08:32:02.295033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ae9b2ab-d670-4e60-9a11-ebd2e309950b', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-02-01 10:14:39', '2023-02-01 09:05:24.814428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aea0a56-ac20-48c2-a5f0-0c27f737910c', '12602492-c862-4330-8383-deefdb93c795', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'feda79a1-4316-44aa-9b5e-4b32a3b55e62', '2024-06-05 11:28:53', '2024-06-04 13:31:33.439092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aea99fe-55ba-44da-811f-255e9aa00f9f', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-12-22 13:20:21', '2023-12-21 13:39:07.534481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9aee3483-2630-4449-90a4-75d656284e1b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'a2c2cac1-70bd-4bd4-943b-136cbf0825f9', '2023-04-24 17:17:17', '2023-04-05 17:32:20.656055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9af0dbf0-c966-416d-879a-b9d1c78fcd89', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '6a2d807d-10a0-4510-8660-c1736e02cb8d', NULL, '2024-03-14 22:40:18.175775', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9af87009-ae0e-464f-a983-5d894a8326d5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0f482af0-9e21-4e66-adac-4379109b144a', '2023-11-30 15:43:58', '2023-11-13 17:02:32.159783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9afa1bf5-4e5a-4b9d-a90f-8f81f104999f', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-08-02 16:27:42', '2023-02-07 17:38:27.841115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9afa9021-ea01-46b5-a1fd-cd6da2d5cf9c', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '06abe024-d1d4-4f73-838d-2705ee89ed05', NULL, '2023-11-22 15:22:11', '2023-09-29 11:43:27.839973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9afe42c2-28bf-4bde-bdec-61b722ca47b0', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '40dfebcb-d776-4998-b363-9f4403e77181', '33211e81-5e07-459a-a670-44dd76e92409', '2023-12-20 15:59:09', '2023-12-12 16:59:10.542233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b022155-88dd-43fe-b239-ba1e0a952a99', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98f7607f-281a-46db-9129-4036b7cfd021', 'd2374b77-79d3-42be-8e3f-ed5d61bf3418', '2023-04-06 15:30:10', '2023-04-05 17:53:22.682968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b0731f2-1449-43d7-8961-5fbfd42c83e5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '17832655-09d8-470e-888c-5f59e297345b', NULL, NULL, '2024-06-04 17:39:30.594341', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9b074bbd-8f77-4d48-b3aa-9047fc1bc113', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '59faf189-96b8-4e6e-98c9-96953a33fe2b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-21 10:13:22', '2022-10-20 10:30:08.885287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b08726b-a9a8-47f9-85a7-f9cca33c37a5', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '44a12748-7d2d-470e-8c04-3842eea3b61b', '651d9a80-b6f2-481b-800f-e2110488d0cd', NULL, '2024-06-04 15:22:36.22999', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9b08fbc0-21db-4da3-a4b5-9e42a109c311', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '12602492-c862-4330-8383-deefdb93c795', '2e1241c8-788e-465c-bceb-48f97306b519', '2023-10-09 18:34:21', '2023-10-09 09:45:38.653859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b0a2a9f-56fa-45b8-8351-cd06e7c0efe2', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '2023-11-13 16:29:31', '2023-11-13 16:07:04.17844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b0a66f1-092c-4f81-bd4f-3c93d745bbf7', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', 'ba6b8f00-5a7a-446f-a846-28aff608fecf', '2023-11-23 10:22:41', '2023-11-21 18:19:19.522895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b0d61e6-4d50-4686-97b3-bb3642cb7e11', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e0bb846a-4afd-4d1f-9191-d8b4bcf37a62', NULL, '2023-04-11 14:21:08', '2023-04-06 17:35:31.102893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b0da698-2e85-4cfb-9253-db55ea473126', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2022-12-27 09:39:25', '2022-12-27 09:29:38.443855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b100113-ec19-46ad-9feb-e2716809b22b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'd2e29930-77c4-4ebb-b169-3f49035a6472', NULL, '2024-04-04 10:58:13.048852', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9b1154ef-4664-403a-8f74-634ee5cc71bb', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd1b08182-c4f8-4889-9c46-89cbb88c7e26', 'eec13b0f-5415-4e5b-b7db-9fc3764b95c2', '2022-11-16 10:34:59', '2022-11-09 14:52:14.092214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b140a51-a628-4ae1-ba0a-df26d35b080c', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2023-04-10 11:05:26', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2023-04-13 16:39:40', '2023-04-10 11:07:35.052171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b17ded1-1f1c-4a99-86d8-988f19338474', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-11-17 15:41:18', '2023-11-17 15:39:12.09857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b19e514-641a-4b11-9f78-47c98d36d25d', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2024-04-05 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '4ef3a2b5-d949-48dc-9353-2c81799ad234', 'c3c69b28-f85a-4a72-8c90-a3f3ae90d2bd', '2024-03-29 16:02:23', '2024-03-28 17:34:54.90779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b1a6376-48f7-4d6b-968b-cae1b06d001a', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2023-08-16 08:53:28', '2023-08-15 18:13:04.887257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b1d317f-1c14-414a-9b2b-a0013a5a770d', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', '30daa8bb-841e-4a01-a595-36318dde9181', NULL, '2024-03-27 11:45:44.342762', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9b1d3601-f152-4391-87a0-50b2c8be19fa', '7156c141-2f62-498c-ac27-d13a41a11989', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2022-11-02 17:30:13', '2022-11-02 11:54:39.986291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b1d71b6-1b31-4b44-b3d8-937dd94a111b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', 'cb776d38-de20-4fa7-b776-f16d23a92881', '2023-04-24 12:27:37', '2023-04-05 17:31:19.088182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b1edfac-0e3b-403c-a126-5fe908f9c8b7', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '28661c32-65cf-420f-892f-51fa5a669539', '8b1ca433-ab12-4572-a997-2c828638b99a', '2024-05-14 10:08:00', '2024-03-14 22:40:13.038646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b20c2e7-f4c1-465c-ab0d-b77ab3ba32e2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2853202c-40aa-466d-9da5-5250dca6b91d', '9086e02b-df31-4bc8-a646-1d62e35236a0', '2023-07-31 15:52:14', '2023-07-31 14:39:58.693471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b240765-77a3-4ea2-8d0b-d093d9efadce', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bde9fcfd-fd0e-4bd1-a1ad-4845b45caafd', NULL, '2024-03-19 09:01:59', '2024-03-18 16:20:06.054694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b263ccc-de80-46c8-9c44-c40ec271b790', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd9d8b471-fb06-4875-95ff-5d718e66fb74', NULL, '2023-10-09 12:07:45', '2023-09-26 10:59:28.543457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b2803f1-e60d-4d74-b3bb-85613e5e6e3e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68bf6357-e7f2-48f7-bb23-ebaf658eb7fe', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-15 16:31:35', '2024-04-15 16:02:18.630706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b2af29b-cc93-400f-9b99-52f4101fe6fa', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '942c16b8-924a-4d04-bf1a-06f468630905', 'ae3db772-95fe-48bf-9415-115cdd667a70', NULL, '2024-06-06 08:52:24', '2024-06-05 19:18:43.557613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b2beb7e-6538-47b4-8a4f-6da18af5f7df', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fae61fa6-6af3-453a-bf25-828febe7c69f', '421a3296-08c8-4ca3-aa60-46238ad5f4a4', '2022-11-14 09:54:39', '2022-11-10 16:48:16.704226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b2c900c-f2da-4e88-8998-fbf0d2c36dbd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '8ebb04bc-2756-40b9-b6f6-e2d690012ad2', '2023-11-03 13:53:28', '2023-03-13 14:12:25.663823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b2df019-20af-48eb-988b-5e891d6fb8ba', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5ce5783c-4bd7-43a1-8603-4deef7383b51', NULL, '2024-05-29 14:27:39', '2024-05-29 13:18:58.033648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b2e0921-9c2a-41e8-aba8-a2def0caefad', '30d5341e-34bd-457b-a967-9fb33ba573ed', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'af044579-9729-474c-921f-b12a94946251', NULL, '2023-08-31 09:30:12', '2023-04-07 17:26:30.588682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b2ee9bc-eed5-4671-8c50-7f717d985f0d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-10-04 09:19:02', '2023-08-02 13:44:23.408995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b34115d-98d9-4b82-b476-938a47635f0f', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '28ec810b-ba6e-4bba-990a-3e3bacf8997c', '2024-05-30 19:57:47', '2024-05-29 13:28:28.864636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b34f4db-6c2b-44c3-bbc8-44e9f9442ea5', '2fe76d80-997d-4121-90e8-c8b621712782', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '256dce89-ea38-422e-8668-118c4fddcd5b', NULL, '2022-11-03 12:00:40', '2022-11-03 08:50:27.184481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b354f67-9b91-4e05-8722-de8e8fc99338', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '89132034-1ff8-4933-ba1b-b44e71b641e3', '1631ce6b-f7c3-42de-807b-5c5e372c85ba', '2024-04-01 09:00:39', '2024-03-28 10:45:22.024535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b35bd2e-59b8-4587-b5e1-f3d9c93b30f9', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'ad42b5e2-a0d3-4bd2-bbb4-956af5ea8707', '2024-03-12 09:52:06', '2024-03-09 19:17:04.878992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b37280b-baac-4f0d-a5e0-648422d01729', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-23 23:59:59', 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-22 10:59:15', '2022-12-21 12:46:36.580149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b37a871-f80e-4435-92dd-a73176e2638e', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '92715abb-ca0f-49a7-8d5c-a77ed0780ace', '2022-11-03 15:35:20', '2022-11-02 11:52:29.559147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b3b4134-42e2-45b8-bf43-a3c92d2e34ba', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-04-06 09:20:57', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '5316e2ee-43ff-44c7-a587-aeec48f1b056', '2023-04-06 15:16:13', '2023-04-06 09:23:03.964208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b3d2246-0c6f-4870-9b25-4b5085b182b6', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '4ebfda79-e16a-4dc3-8736-d28ccc08e448', '2022-12-21 18:18:48', '2022-12-06 18:22:28.380499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b3d6671-e6f5-4d44-a205-7b69c6cab583', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '00099672-67c0-47a3-87b7-b294b76e560b', 'cda60bb5-3c2a-4dc5-a061-599c994c6f9f', '2023-10-09 10:56:32', '2023-10-09 09:45:43.782477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b3ffce6-3683-4a24-ae96-4639b95be66c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-04-16 17:52:10', '2024-04-15 20:32:20.191697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b404de3-2e6c-4900-9eb3-6e5afd419417', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'bffac5ae-225b-4b35-bfeb-81d36d4cfd89', '2023-12-07 10:46:12', '2023-11-30 15:09:43.079163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b43de31-c8aa-4687-9f0d-7058a1ee7e6a', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '2022-11-03 17:39:22', '2022-11-03 14:42:38.29527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b4467e4-a458-41ea-96ba-1a423dfdf42f', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-08-03 16:00:37', '2023-08-01 11:35:03.02988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b448e80-1445-4bd2-84e7-da48e3010a93', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '2023-12-01 16:47:45', '2023-12-01 16:46:33.357916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b471ce1-4ae9-4553-934b-187bca1df502', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '764534aa-fa33-4698-87ba-c143189e1a23', '2022-08-08 12:34:26', '2022-08-05 08:26:23.890851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b47d3d1-34bd-4abf-a4c6-cba598772780', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-06-16 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'e926de0e-7d2f-438b-9494-72c463fb6e5d', NULL, '2023-05-23 10:49:25.644018', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9b4ba861-3fa3-4f37-893d-39470c09e4ed', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'cce5610c-1797-4eb6-a4ed-f03c0a178944', '2024-03-26 16:11:32', '2024-03-07 11:41:48.661112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b4ebe12-4d07-4d7c-bc1e-a9873d8f2844', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '51511d96-a6e7-46b3-ae94-5d4a21a49e1e', '03b258b7-b4b2-4b1c-860f-e8dbb3f6b14c', '2024-03-28 15:09:10', '2024-03-14 16:32:33.919012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b549a1f-3832-411e-9267-32a42ebd4bd2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'e7c466cf-7d3c-40c0-9b01-ff22503997d2', '2023-10-23 12:03:24', '2023-10-22 21:08:03.495934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b5574ea-9bb3-42e1-8c93-1d5c9006280e', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cf9e8725-931d-4937-be43-74f483f0ba18', NULL, '2023-08-02 14:16:14', '2023-08-02 12:21:38.082554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b567a77-4b38-487a-b062-8524c9ed1f85', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '58423ef7-bae7-4ccc-8040-1492f1383ca8', NULL, '2023-11-22 09:25:39', '2023-11-13 12:14:52.286167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b58ab2c-9b38-492b-a9c6-4d646ee4eab3', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', NULL, '2023-04-06 10:44:59', '2023-04-06 06:22:22.295145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b59faeb-2c96-4c46-8831-118f98bf6b74', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'be83d21c-56ff-4dfa-9e15-d9d0faae5e5f', NULL, '2023-08-04 10:20:51', '2023-08-03 10:21:27.076509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b5bdcf0-9372-4f34-9788-d0224dc8c167', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2024-04-17 17:19:01', '2024-04-17 14:53:58.215012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b610345-6114-42b1-9235-8b5ceaf1bf69', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7efd17aa-2364-4547-bfaa-377e3a8109af', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'bb3e45fc-5e86-4a32-a918-7f240f8f9438', '2022-12-02 15:19:15', '2022-12-01 18:08:15.082417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b628136-1ba2-4619-959b-a08d0dc8d3ad', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', NULL, '2024-04-12 17:57:01', '2024-04-12 16:10:40.839413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b6345a5-89a2-404d-829b-a92680ed6ae3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-05-11 17:41:58', '2023-05-11 17:19:27.409423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b63463f-595e-4eb2-a154-71e1086f9ce7', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd090da74-9d1f-4c90-93d3-8f72d3ece28b', '16218624-125d-4d75-9236-153346101db8', '2022-12-30 11:11:22', '2022-12-23 09:10:43.614807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b67803e-6583-4fec-83e1-c28d135c3c43', 'edb67cd1-23ef-46e3-b390-f7b58210571d', NULL, '1d69a59e-b265-4175-8728-699843dbfdf0', '6687938f-6f6e-4495-934f-8cb519e5355b', 'df3e6b67-d2f5-4852-9642-2d5a3a8baf7c', '2023-08-09 14:50:22', '2023-07-19 13:50:14.401725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b68b36f-460a-43af-90c7-9e45bffe9ba2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '658481ae-ed66-41e5-921e-4e20e3af5dfb', NULL, '2024-06-10 16:07:17.117014', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9b6a101f-56d1-4399-9b32-5fd79165c691', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '49f97af6-9093-4e96-ba52-ab5f896e7d62', NULL, '2024-06-04 17:46:10', '2024-06-04 15:36:10.564604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b6bf95d-aa66-4e3c-a717-fc1715add913', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '69f53f29-26a6-4390-8613-f49a02051d9f', '914e87b9-a368-4b0f-956f-cfe097483e44', '2023-01-19 18:19:51', '2022-12-22 15:24:40.86962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b6ef098-4a25-4fa1-835a-6e944f6f4f51', '548aba4a-e9b0-4b52-b4c0-83670f523394', '2023-10-04 17:00:29', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40751a9b-3b7a-4997-a0c3-7f65b914edf9', NULL, '2023-10-05 08:01:12', '2023-10-04 17:01:31.270468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b7071c5-ec98-4612-9404-47a916589950', '61547d6f-7620-421d-b60c-00c2b38303ac', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'e4306be1-0f29-470e-b585-95ce66cee768', NULL, '2023-07-31 14:02:37', '2023-07-31 12:45:02.134373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b70c65f-f096-4cd9-a305-1d7b6a93fd9e', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-09-11 11:24:49', '2023-08-23 15:43:14.308908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b72bf21-b809-4daf-a15d-03b3cb030653', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', NULL, '2023-04-06 10:49:04', '2023-04-06 06:21:03.231977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b730d7f-f918-4490-80da-fe48e82dc84d', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'f4f692e2-2543-46a8-af53-d8bd2d7ab73b', '2024-06-10 14:58:00', '2024-06-06 12:33:18.566729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b746c16-ce4f-4746-8e17-5bb1214bee1a', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '1e990b08-12c5-4483-89ba-686b6b5d5e49', '2023-11-28 16:35:40', '2023-09-25 15:57:34.028138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b75a927-b39c-464b-8060-2898d8bac051', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, NULL, '2024-03-12 08:42:10.95029', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9b76b05a-0447-4fcb-9c8d-ed5a84d75a1f', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '73363506-d610-4de9-9a67-3ef8dc401022', 'ccb9f25a-07e7-4c40-b659-647224d032c7', '2024-01-29 15:03:50', '2023-12-22 14:04:38.688808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b793a0c-dfb5-4408-9b3a-24c8c71c2500', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2023-11-20 10:34:19', '2023-11-20 10:20:16.351055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b800f33-34ce-4276-be6a-9406a88d4b84', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0b8f70cd-5f5a-4d71-83bf-481830db8869', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-03 12:41:37', '2023-03-03 11:00:33.715349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b817c29-e53a-4f65-b777-35337e8d848d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2022-11-17 14:41:59', '2022-11-16 12:59:35.829755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b8205cb-cda9-4500-9a83-b65adffab26b', 'bc051e1f-7d13-4298-a7db-29ded1472cca', '2023-11-18 00:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c83c971c-8ba4-4d0e-85f3-9182b31449b0', NULL, '2023-11-20 14:32:30', '2023-11-17 13:24:13.174602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b8598c1-8395-4be4-9bf4-dd044c08be22', 'b0e95935-ca0a-42cb-a83a-73046305caea', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '2023-11-15 11:28:06', '2023-11-15 11:23:08.711871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b87e732-8bbd-4b3e-9c68-5dba9d196f4f', '2177b25d-e126-42db-bd7f-0771d3e364cc', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '67501ccb-28f8-4ec6-9aef-7ee0238213d6', NULL, '2024-05-08 15:57:59', '2024-05-03 09:55:23.812485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b8ae8b7-92a4-4dad-b396-5530b7c97d56', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-05-04 17:28:02', '2023-04-20 16:08:45.258749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b8d60fb-c931-4ddd-b0c4-45b19fb1430f', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '34691f27-49f0-4dad-9dc5-6e058556a273', 'f4e2c10d-0b28-4c0f-9283-d93954917c7f', '2024-05-22 12:03:25', '2024-03-19 09:07:31.870202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b8eb114-88e8-4444-816c-27c9f5fa9b18', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '2f6451e1-27b8-46a6-a528-dee2bbafc9e2', '2022-11-14 10:20:07', '2022-11-01 12:12:20.220036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b8ed7e6-fa87-4188-9d9e-7145d31d37a3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ced74248-d45b-43d4-9e9a-0901314b3e25', '294ae074-88d8-480e-9816-9b8487d43d17', 'c0817a8a-6ad4-49b4-b827-d60bec96af7c', '2024-06-10 15:35:19', '2024-06-05 15:52:25.479175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b8f18d4-c9db-4d56-a87b-323e33641dae', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2024-06-05 09:46:43', '2024-06-04 16:41:53.953308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b926b8b-a10a-4ec9-b5f0-9eaaf1ee5a84', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a766cb67-0129-4838-be78-ccbac4ff9b25', NULL, '2023-10-25 17:19:37', '2023-10-09 15:37:44.535943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b92f785-56ad-4b13-b24a-85506445b592', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', 'dfdaeda2-46b1-48a0-9517-e0f40713e564', '2024-05-13 16:20:22', '2024-04-19 19:48:58.802196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b9581bb-6227-469f-b707-fd39e9aa65ef', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '4d4ce71a-d1d6-4be2-a8cb-9213ff60e11c', '2023-11-28 13:53:08', '2023-11-17 17:26:15.076804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b978fd0-da44-44ab-b4cd-33b2035a0fda', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-08-17 09:28:14', '2023-08-15 11:31:00.285774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b9caeac-f0e8-46f2-af19-02a6b2291fd6', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-07-21 11:04:32', '2023-07-21 09:39:53.175887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9b9cd329-b22b-4b78-bbee-bf296148442d', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-07-24 11:06:40', '2023-07-18 17:09:55.227136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ba4572a-0704-40b5-8fdd-0f012d44ae44', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '0568d058-cac1-4071-84fc-a05eb1aa34cc', '2023-04-19 17:33:58', '2023-04-05 17:30:40.486525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ba5c466-7e4b-46a3-a002-a349577f21a4', 'd1b08182-c4f8-4889-9c46-89cbb88c7e26', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2903762e-cd3c-4c6d-b86a-57cb1870f9a6', NULL, '2022-11-14 09:03:34', '2022-11-09 15:14:08.740089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ba639d6-2d68-4b73-b7c7-d515fad207d8', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7cfd8ef6-e6af-4c2d-8466-7de6d721a6e3', NULL, '2023-10-10 07:38:41', '2023-10-09 15:34:26.260381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ba64d9e-71bd-4cc6-b55a-69ff83e3fb9f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '44abc4be-8361-4868-8824-bcd5b34caa46', '27608e51-8a80-4e95-99a9-b68e5537132a', '2024-01-27 03:55:33', '2023-03-15 09:05:56.639624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bab14aa-1765-400f-aa56-8aae94a1ca7a', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2023-05-29 08:49:27', '2023-05-28 10:27:29.074396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bacc34c-44d7-4074-9d83-249448735065', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '56df8916-0d99-427c-bded-24b4e10803ef', '340f2642-6b30-4bbb-8875-2d7217c71db0', '2023-09-05 16:49:46', '2023-08-02 08:58:30.604187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bacc86f-49f2-4577-a6ca-0568b29b8750', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '7fb13fa2-0695-4980-9916-19113de8e16d', 'e2c096fe-2059-4271-9500-3f0059de7583', '2023-08-17 13:59:16', '2023-08-01 15:59:43.215556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bad1041-e1cc-446a-83a7-8fdbc29450bc', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-11-27 12:29:03', '2023-11-20 10:52:48.652624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bade6dd-e20e-408d-937f-2380d85b21db', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '2ba60966-5ab4-484c-97a0-643916989c60', '51df5940-e17c-4f7e-a742-69ab7633eaea', '2023-12-04 22:22:07', '2023-11-30 15:07:46.660548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bae80d8-b454-4128-a9f8-8a0598847e59', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-08-07 08:58:42', '2023-08-03 13:10:18.24638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9baf2ba5-ef2c-40c1-bd2e-1d0e860e8927', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6154aed8-389c-4c36-84be-99787857eed6', 'f13608eb-8b8f-4c9c-9f1e-3f376d706fb9', '2024-02-13 08:37:56', '2024-01-30 10:23:02.298808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bafb169-e2dd-497e-8dc1-f0977ccf4614', '7068e75e-5e15-4825-9a99-11c83bc58e90', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28ee4ecb-8e39-4707-8fd2-46096e9e16b2', NULL, '2024-01-22 10:59:24', '2024-01-17 12:18:14.192542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb04323-dc8e-4dd6-a07e-9cd63490e950', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c78b0c40-8d75-442a-8689-f2cdf0020576', NULL, '2024-03-14 12:10:12', '2024-03-14 11:37:26.849727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb16836-3341-48e3-8cab-193eb443023e', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2024-06-05 11:15:32', '2024-06-04 16:29:27.609549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb1ad40-3cc0-43e3-ba4a-fef63abfcd04', '562b318d-452f-446c-b413-549eaf9e857d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9e53bc92-9dbb-415f-91bd-588f6348d404', NULL, '2022-11-10 11:02:54', '2022-11-09 18:49:03.144012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb35c2b-3421-427b-a5aa-bc81c839ed6c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1652759f-7e07-45bb-bc6f-d415d4b47796', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 14:27:25', '2024-06-07 12:42:47.854908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb43a97-37bd-42ac-a974-9a985d0cedf0', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'ed267fe4-d2b3-4d55-b8c0-09db2abadd66', '2023-11-01 15:17:41', '2023-01-30 14:53:55.314806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb58212-fa24-428f-9f4c-65454b8ba05d', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2024-06-05 16:07:41', '2024-04-10 10:39:07.786661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb84b69-28a2-4f7c-9d79-af745d6741a9', 'ae63f72e-aaef-4f60-8ae7-511b17f029ea', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7d369163-d350-4ede-9933-60e5994f9593', '207519d6-6250-49d0-bf4c-249214fbbb29', '2024-06-04 09:32:32', '2024-05-02 18:56:16.467109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb84dc3-b281-4e81-9284-d69d9d2436a4', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'd685a499-d85e-4804-a5e6-0c1e44d7b48c', '2023-04-17 18:00:49', '2023-04-05 13:56:09.96071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb9e220-cff5-438e-8f6e-0036e7405b5d', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2024-05-17 10:41:44', '2024-05-15 18:04:49.717947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb9ee95-cc41-4cb8-a85c-ee3af5aff17d', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-01-31 09:39:43', '2024-01-30 13:39:22.27199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bb9fe32-c448-4315-8339-134c26568485', '7068e75e-5e15-4825-9a99-11c83bc58e90', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1e323a99-effc-4e9d-b11a-0f076775ba99', NULL, '2024-03-11 09:29:57', '2024-01-17 12:18:14.877261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bbce546-a217-47d1-8b10-87eb111088fe', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '680083c5-24e8-4178-b65e-5ec89cc9caad', '43db53fc-9ba7-4b25-827c-131698e1fa5b', '2023-08-25 09:32:58', '2023-08-24 17:04:38.984824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bbd4e12-29c3-450b-a91a-86562fd33c5a', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bb2dd7d6-f947-4892-a0cd-57451bdb908c', NULL, '2024-06-05 10:54:24', '2024-06-05 10:42:10.712642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bbf9eec-385b-4e14-8c3c-254d1ba2496c', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2023-04-07 08:12:13', '2023-04-06 10:23:07.768707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bc050ec-e9a9-4e10-b085-4fd403d72499', '723122db-b91a-4784-990e-033dd54749a5', '2022-11-11 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '81d83935-6922-4a16-a198-2cacd9da9d22', NULL, '2022-11-02 13:12:04', '2022-11-02 12:35:42.553194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bc0d6a3-b4fb-4e7b-9122-0ac3a0333f83', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '2023-08-02 17:43:40', '2023-08-02 16:59:57.296406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bc4996f-494d-462e-b330-a87bd8b90339', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98f7607f-281a-46db-9129-4036b7cfd021', '1febdca7-1c66-4fe7-91a9-ae4aac0ad106', '2023-04-06 15:22:19', '2023-04-05 17:46:19.16412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bc4b0eb-47f4-42ce-8042-8aafb63676b4', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-07-28 12:23:01', '2023-07-28 12:21:01.508831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bc830fb-476f-44a8-a498-a3cd7355e4e7', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', 'b068b1c4-2604-496d-967e-d90c300458c3', '2024-04-01 11:59:52', '2024-03-07 14:35:04.036986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bc914f5-ad14-46fe-bfc8-0689363be361', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '54add05f-09dc-4871-a897-59f0182b318e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c6b04ff5-7388-49ef-9099-9b6ad6346080', '2024-04-01 14:42:49', '2024-03-12 16:58:11.720935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bc93e27-13f5-40ee-a2c6-3af61c3bf009', '520fdb64-637c-48dc-b65e-dd8035abadb5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '14b90ae6-1879-4045-8af4-f4accf9fd52b', NULL, '2023-04-20 11:02:05', '2023-04-06 09:12:13.803475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bcb3360-a34a-4226-8ba7-e28ba8bc454e', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', NULL, '2023-11-30 15:58:24', '2023-11-23 09:40:04.359739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bcb90ab-7476-4695-a097-74c5bf0ba3c7', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '2024-03-15 12:55:11', '2024-03-15 11:35:41.982882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bcbf676-5c06-4613-91fc-37ab34b11e60', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-04-07 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', 'c74654a3-f9ef-421c-872c-5a6cfeb58812', '2023-04-11 09:21:14', '2023-04-10 16:08:22.386418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bcc2e17-7af6-4d0f-a651-76440c7859e4', '376942f6-60cd-4b8f-bf34-096150112477', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3e4f0e2b-5923-4813-af18-eb68f91f055b', NULL, '2024-05-06 09:37:53', '2024-05-03 13:49:13.356428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bce1bf2-5045-45c4-bf1e-edcd2e671a42', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f50b42ce-e1e5-49d7-8659-cc93220a5e9a', '486b0862-2237-4559-be92-cc5467b85af9', '2023-09-27 11:03:51', '2023-09-26 10:09:11.131005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bce1f4a-8366-4491-8197-bef822ccbf8c', 'c83af515-c1c1-4576-a236-dcdde4637486', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2962dfef-7645-4a4c-99ad-f3b03fb93096', '0ac613d3-0f42-4eea-a015-98a8124beb0b', '2022-11-14 17:09:30', '2022-11-09 17:02:08.263832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bcfcc96-976c-4b79-8fb8-e1537015314c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '21d65664-e1c6-4d48-b62c-90a31ac69d0b', '2024-02-14 12:19:20', '2024-01-19 13:36:02.418551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bd55fb2-6e75-4d5b-9556-40a9ef144a05', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '2023-04-06 17:59:37', '2023-04-06 14:23:28.795263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bd6a539-4aad-4bc3-8e9f-d8e29033c45a', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2023-12-08 13:06:57', '2023-12-07 18:28:34.346197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bd6d256-692b-4162-9309-44cdb289dbe2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '7a572161-05e3-491b-9d0a-2acec3a80f99', '2023-11-07 11:45:47', '2023-10-20 15:39:37.224425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bd7f0fe-ef32-4a05-9efa-126d8d49a4ea', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9f53ef90-3663-474a-bba5-772c30b81103', '916fce88-e40d-4754-b3b6-2fc18f824fbf', '2023-12-20 17:20:22', '2023-08-01 21:55:33.500949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bd8189c-016b-45cf-ab4f-0523684fc527', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '37acab1b-5ac0-4d70-a8e4-ea599da9c571', NULL, '2024-03-15 09:55:49', '2024-03-15 09:14:32.694951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bd8a1ee-d373-4196-a7f4-6d4b1f5f847c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '10ad7c95-08d7-46f2-966d-5d1a9ae5858d', '2024-05-28 10:28:23', '2023-10-09 09:45:42.118444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bdcbea9-f06c-4fbb-8775-80f9a7619771', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-08-07 16:32:04', '2023-07-31 19:59:59.146825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bde650c-ad88-4ec3-81fb-c542380cdf31', '2fe76d80-997d-4121-90e8-c8b621712782', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1ee4f11d-2be9-4f2b-8399-4ea743b60246', NULL, '2022-11-03 11:58:45', '2022-11-03 08:50:27.367411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bdecbac-ed23-4374-8df8-5c1ab439738c', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '9fc5107d-a15c-4d44-b4cc-9d77ac5225dd', NULL, '2022-08-15 17:45:56', '2022-08-11 17:17:03.954569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be277a7-67a4-4886-a744-7f1d8babe09b', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2024-03-20 10:40:27', '2024-03-19 19:26:35.206737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be41c46-4140-4c8e-8797-2cc78943f878', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eee582da-76b0-44d6-9dc3-34a05c8168a6', NULL, '2022-11-11 11:58:15', '2022-11-10 14:02:01.751241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be5059d-08dc-4151-9eda-70cf59131957', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-04-13 12:37:04', '2023-04-06 10:44:36.055719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be5d338-efc2-4b40-b09a-74bd4f98a147', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-08-23 16:48:35', '2023-08-02 18:30:15.924961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be62bb1-4bc5-4222-a78c-7f185360894c', '81a6c1a3-5347-4c4d-a371-cd37946c279d', NULL, 'd1b02708-6449-4e83-8c7f-a34f4c653210', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f3d5024a-f1b0-487c-bcfb-1be711bc1446', '2023-05-10 12:00:15', '2023-04-13 10:29:27.15058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be65e0e-ce44-4bb2-83ea-be0b48950f28', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', NULL, '2024-04-04 16:40:19', '2024-04-02 10:37:39.449048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be6dc72-d033-4554-985a-b74d9aa8af4f', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fca6934d-40be-490d-a30b-392d80214d7c', NULL, '2024-04-15 14:29:50', '2024-04-12 16:46:15.050344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be7d63d-53cd-426c-b24d-3e845f08eec9', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'b29b90fe-0ac6-410c-ad7a-f3bd451df956', '2023-04-07 11:20:45', '2023-04-06 08:39:04.990906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be81f33-22ed-464d-a9a1-e8a73fb0d42a', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2023-11-20 14:26:04', '2023-11-20 13:29:23.719143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be8c15e-2e61-451b-9cf1-0d11598b6d40', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2024-02-08 17:20:29', '2024-02-08 16:52:50.79538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9be98182-dcc9-412a-ba59-eea3679201d8', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '658c5726-3a49-43e2-abc8-b92fa9e34288', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '93b8724d-eed3-4e22-b126-548e1245f2f8', '2022-11-24 11:30:12', '2022-11-18 15:17:21.920803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bea2086-0fcb-4ae2-9755-e7fe3b3806d4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-12-18 15:50:12', '7b37b08e-60a4-4e30-8f55-8112e6db1709', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-18 15:53:23', '2023-12-18 15:49:53.90088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bea6601-1626-444d-b0b0-b750992fa73e', '2767970e-4c85-45ee-9775-3790c298f84a', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8afa218b-a081-4244-a2e8-ddcfd098dc20', NULL, '2023-04-18 11:00:53', '2023-04-07 09:58:14.358427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bebf27d-65bd-4d88-a9cc-7b5a50995feb', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '53290c68-4f48-43f9-a7e1-0587b7e6cc3e', '2023-04-24 14:33:50', '2023-04-05 13:56:11.424118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bec5a83-19ee-4c1e-93c4-9d83c429a86c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, '2023-09-27 16:19:57', '2023-09-26 19:43:06.125963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bef0c56-4cf0-4ac8-8a8f-02eaabf8d9fa', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2024-03-04 16:07:28', '2024-03-04 10:54:48.491327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bef7199-2d05-4b28-be48-6b5eb8006a69', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-02-12 16:29:30', '2024-02-12 16:19:54.193873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bef7f96-2d1a-46b6-81b3-3b06c257bb13', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1d9162c6-349c-4d8d-88e5-91d8a930a12e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f52e6f95-2970-4269-91ed-09c74d3afaf2', '2023-01-23 11:22:13', '2023-01-23 09:08:06.166563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bf20f8f-5e7f-4e44-bbb7-e6eedf1b92e5', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '7db40132-dbb6-4e5e-b054-fd124cd23fe4', NULL, '2023-09-25 15:57:36.419077', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9bf3254d-d6c4-46c9-a586-8f7c13311b06', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c2ffb13b-e0c0-4dcc-bf8f-f0ba72e74a27', NULL, '2024-03-28 15:53:11', '2024-03-28 15:46:00.661982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bf4c65a-ad79-4dee-8aea-5047be13971e', 'dbff446e-d366-4ee0-b02d-9f37c39200f2', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '27f75207-dc8f-4dd0-b7dc-b981a213845d', NULL, NULL, '2024-05-06 11:12:03.872521', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9bf73253-c430-4355-b906-5a88fc611049', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '12602492-c862-4330-8383-deefdb93c795', NULL, '2024-03-27 10:09:12', '2024-03-26 21:54:02.492912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bf7a379-437a-4cd9-9bdd-06d02de78a1e', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2023-11-21 15:40:08', '2023-11-21 15:23:57.546954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bf9023d-4055-4516-bab5-1f71153ed617', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', 'a76c6a85-007b-4382-893f-2459b2dee434', '2023-04-19 10:43:44', '2023-04-07 11:00:41.556538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bfa5317-da09-4426-b542-4a1bbcf4d1e6', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '10d5fe7d-5c6b-4309-b228-2f99918be615', NULL, '2022-11-11 11:36:36', '2022-11-10 11:15:44.382374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bfbb261-af8f-4a64-95df-0c461c6bea92', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', 'fc9dbbd7-7f93-47c9-aea6-41e3c8f672c1', '2023-04-13 12:37:04', '2023-04-06 10:44:35.655175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bfc9b61-38b0-4be9-bd1b-70311f882724', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '313694c5-3be0-4c44-ba90-d6282052c526', '86890fa5-ea4b-4d63-be1f-2f94b54e3144', '2023-11-24 14:32:11', '2023-11-24 12:33:10.549693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bfceffa-3105-49f3-8ec1-b4e7e78f32c7', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '20b38ca0-9245-405a-8d9a-e6ba1217e691', NULL, '2023-11-24 09:19:21', '2023-11-17 14:52:35.059993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bfe3fcb-fd93-4e49-b0ab-cd5b8181d4c2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-09-26 15:54:41', '2023-09-26 15:37:13.232767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9bfef5be-9550-4df5-8192-955e69ed07ef', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-04-19 23:59:59', '415f3034-fd13-4c67-ba13-9050add1e79f', '9f53ef90-3663-474a-bba5-772c30b81103', '28a3076c-7cc3-431e-9c84-b0bb96062ca5', NULL, '2024-04-08 19:06:28.107828', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9bffb725-3012-4c47-92ee-b229ada4452d', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5c2829cc-2f10-4bb2-ae45-7dee6698534d', NULL, '2024-04-08 10:50:01', '2024-03-27 17:01:39.233301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c00ccc3-2ec9-4aa0-9e5b-6105bd332051', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '829a507a-315a-4fa8-b890-572f865c31be', '2024-03-29 10:09:48', '2024-03-27 22:52:16.459034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c061c50-6d8f-42f1-a5b7-6ae30d727389', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '0ced857b-c4e9-4387-a0ba-5038b77e3ef7', '2022-11-14 17:17:19', '2022-11-09 15:18:46.06951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c06808e-4093-4cb5-b352-961a0ae9c936', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '100ebac7-3b56-4074-a62f-ecd632489f6d', '2023-05-15 11:11:16', '2023-04-06 14:59:36.456035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c07c2b3-0f9c-4808-bd25-205fb385bab8', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-06 16:23:24', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '9de140f9-2112-4181-ace1-10777b38d945', '2023-04-06 17:20:20', '2023-04-06 16:27:05.950151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c0853d2-6ee1-4afb-9dc1-e07be50a4e5c', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'c316059e-1107-415c-ad42-3967ffb6477f', '1f795c02-da9a-40e5-8977-c863190cb0f8', '2024-06-06 16:20:19', '2024-06-04 22:04:07.096701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c0e6fd3-5b72-4a86-8072-7b96d8440fa5', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9e053708-9bb1-4f1a-b1c8-292844b9b799', NULL, NULL, '2024-05-06 09:07:57.830382', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9c10fe60-68d9-4258-a940-f272d53964dc', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '45cdc750-489d-4cb8-ae3a-dbedf75a3e06', NULL, '2024-03-19 09:08:30', '2024-03-14 12:23:16.44502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c183045-54ab-4424-abd9-f00ed54b5d90', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-22 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-23 13:56:01', '2023-03-15 16:50:30.718707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c18460e-e1d0-4488-8501-41c5286befb6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-03 23:59:59', 'c9c4523c-7324-4e44-a30f-1793fd3dd5bb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-02 11:55:48', '2024-04-02 09:42:22.944727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c197fc2-b4bc-4c1f-9401-dd1dc8524cca', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '4adc0886-9be0-4778-ab0d-bb1025eab350', '2024-03-20 14:47:40', '2024-03-14 22:40:13.90872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c1ecf2e-622d-4d77-bb86-6a28404f5a15', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-08-16 16:11:27', '2023-07-10 12:31:38.526934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c205474-113b-4e8b-ab75-0dc052355397', 'd4f23cb4-b483-4ff1-83ed-63f693675991', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c0593b3-12d2-434a-98d6-2206f8c71b40', 'dbb71a75-859a-4e2f-a574-2a147973d9bd', '2023-06-21 09:18:59', '2023-04-07 09:30:15.27289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c215270-4a13-46cc-a607-3e91e0fe4e85', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'e1845b83-7853-4ed5-8339-ed81c1588e9e', '2023-03-22 13:16:22', '2022-12-29 11:51:04.491012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c2359dc-aed1-4957-8c88-2afe5665ea59', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-25 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-19 09:20:50', '2023-09-07 09:21:05.551428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c24298d-9459-4ea6-9248-afc07a48bb1a', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2023-08-04 14:12:01', '2023-08-02 10:55:43.406981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c24b537-4014-4c9e-afb8-1ddf78eb2b5e', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-10 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'b170e6e6-d523-44a5-be72-c5325b642bf8', 'bb640735-ed57-4e66-970c-4f58b2a655ad', '2023-10-27 15:02:01', '2023-03-22 17:40:01.66976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c24e834-222a-48d8-998a-6351be6985f0', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '7833d361-9b1e-4821-bd54-58d203230037', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aa1ddaa2-28c0-490b-8b31-f43e04dfb014', '2023-02-07 09:34:51', '2023-02-03 22:53:45.245368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c26b707-09da-4ce1-b702-ec8c1dd348ec', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, '2023-07-12 15:03:07', '2023-07-12 10:09:29.720523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c27dbe8-974f-41df-a454-17c684f27374', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', '08756f3a-c3f8-40e3-b629-73cbaaeab62a', '2024-04-02 12:18:32', '2024-03-11 08:14:29.590382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c27ed72-ae5a-4ef0-8479-ea9acfffabd7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a6b1fe07-8ac2-4903-97fb-9a60c42d0bd2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-24 13:49:25', '2023-10-12 15:15:50.559941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c2aadbe-8bc7-4bde-b364-bda02d61289e', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2024-06-07 15:56:21', '2024-06-06 18:05:06.214082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c2adf51-bc87-4801-889d-2eb3cd7ed42c', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, NULL, '2023-11-27 09:07:12.598487', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9c305de7-e87f-43a7-8cb7-01f7d8a618d8', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-10-13 12:08:28', '2023-10-13 11:24:51.824674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c309481-889c-4138-ba8b-ebf4cb1e7ffb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-06 00:00:00', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-10 17:26:42', '2024-05-03 09:56:07.082886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c328ecf-b6f2-4714-979f-63bbe9b844d2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', '294ae074-88d8-480e-9816-9b8487d43d17', 'aa2d2364-5889-4d57-a9a9-7cb541254bcd', '2023-10-26 16:21:46', '2023-10-16 11:12:28.76316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c350f30-c866-4fa6-aead-6558c6ca8fe9', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e9e9ccf-95ca-459e-800f-8af3a06a62d5', NULL, '2023-04-12 10:17:07', '2023-04-07 13:51:12.391132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c353433-1af0-43d1-82fd-524d898f92c4', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '2024-03-27 09:54:05', '2024-03-27 09:49:17.167487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c36d006-ed89-41d0-9400-61995da1d98e', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '2023-11-01 17:42:33', '2023-10-31 17:48:44.704309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c374311-eebf-4af9-ace5-080cccd1c740', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '19017316-4772-417f-a9b4-ff04e40551e0', '47bf1fec-4a75-4fc9-9b17-348bc67ec556', '2024-04-16 09:52:26', '2024-04-12 16:40:11.078416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c379e8e-93a7-4f02-8e7e-b862823b175e', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-11-14 09:07:24', '2023-11-13 12:52:19.929389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c386cc5-3dc3-44c6-9537-05ea53614df6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-07 23:59:59', 'a1b2464d-6c02-4be0-9ab0-ee34688e8520', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-03 09:30:06', '2023-04-07 00:23:22.52804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c3a156d-de34-4a11-b3df-80aa1762c78d', '738e34bf-dd7d-42ec-9566-47d121b22bfa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e466d40f-d37d-45c3-895c-f73e9a3754f4', NULL, '2022-11-10 09:47:47', '2022-11-09 17:45:34.355525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c3b41c3-080c-4760-8c34-ba97a9126ff6', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '8cdbe605-d23b-4ffa-b633-40c4d0693f22', '2023-09-01 12:51:55', '2023-08-22 23:53:37.840632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c3b8b69-d4a0-4af6-8377-b567c2ad851c', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'f5820858-08cb-4c50-b5e0-d78361dc257f', '2024-05-06 14:23:12', '2024-03-13 22:41:55.996456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c3ca83f-6cfd-4f2a-adac-ba59957ebdca', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '35d3bca5-efe0-4747-b874-32bd86a526d4', NULL, '2024-04-01 14:15:16', '2024-03-27 17:01:40.020905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c3cbec5-716e-449f-9c28-69228f33befb', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2022-12-27 09:28:20', '2022-12-27 09:27:02.874772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c3fb194-4567-46ba-b50f-e3f516444bdd', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '4431a182-e2dd-465c-b0fd-3e5c4042349d', '2022-11-10 17:03:22', '2022-11-02 09:12:57.700974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c402a28-a143-41ad-8aa9-26ff69b65081', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-07-05 11:40:11', '2023-07-03 19:40:01.72153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c406774-570e-4117-9d95-5e9f997970fe', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f0b54f43-481e-47f8-a02c-b743f1d70576', NULL, '2024-03-28 10:01:50', '2024-03-28 09:46:38.114899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c42c670-ad7f-4e1a-bff0-87dc84ace178', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-02 12:45:10', '2023-02-21 10:05:31.20398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c48f7d5-bbd1-4ec3-b236-2bbb9db731b7', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-01-17 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '419d10bc-3b7b-4a53-a2ec-c60ced013a90', NULL, '2024-01-04 19:47:48.508487', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('9c49e6ca-8be6-4ef3-809f-3111973bff83', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '4b97b730-0c74-4c31-9d91-9f7dd975daf7', '2023-04-26 11:12:01', '2023-04-06 17:07:15.706656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c4bd984-bee2-4bcc-9dc6-abd6ed38f665', '6154aed8-389c-4c36-84be-99787857eed6', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-04-10 17:39:12', '2023-04-06 12:35:24.21387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c4d263e-35cd-493e-8013-c302cccad6f9', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2022-09-29 09:40:15', '2022-09-29 09:19:25.871512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c4dbfb7-64ac-4c41-a894-6034c1c7f132', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ac074770-3c65-4475-8be0-1be1dbebc402', '28db1af8-91e4-416f-86d1-9c655d0a55b9', '2024-05-08 10:25:10', '2024-05-05 15:14:28.456701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c4f5611-28a9-4c8b-9063-a6036f462eb7', '55060ba2-7f23-4707-ad31-ad8a075859be', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7ee5f142-5251-46c9-8ddf-a5de6d6b6b26', NULL, '2023-10-27 09:44:51', '2023-10-12 16:43:37.593744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c4f80c3-3bbf-477b-ad8e-2a53b97d08e7', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b3c11a77-55bf-44cd-848e-2cde689e8767', NULL, '2022-12-21 11:53:34', '2022-12-07 09:11:29.332722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c521441-d770-437d-b5c0-d1d2310cad99', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f5fde8d5-066b-492f-8e06-98974d2ec808', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '66a38dd2-6240-4dbf-bd9f-1ed16c3f4c25', '2023-06-05 10:40:16', '2023-05-25 21:56:50.300919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c523316-6d60-4d51-880a-cbd671ddeb86', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '043a3e98-c5fc-4c66-9f83-e16a92a3154f', NULL, '2023-04-10 11:11:28', '2023-04-07 13:51:13.475154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c57a968-cd2c-4398-85fe-e63bae3b1321', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-04-06 10:03:47', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', 'ecd7da47-1551-4898-83b9-9bc5707c1b86', '2023-04-10 15:40:23', '2023-04-06 10:05:51.239153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c5b5b19-b814-4bb9-9503-421a5e936968', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5cf5963a-88c9-4f11-ba21-d95642f4d245', NULL, '2022-11-23 17:33:16', '2022-11-09 16:33:50.087048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c5bf546-e9a9-4c9b-83cd-ccea2efbcc3c', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2024-02-07 12:47:18', '2024-01-26 08:45:23.387443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c5c910c-7f9c-4f27-99c7-841299d8e09b', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '13a67d19-5c93-4905-b7ae-41201d1c4f25', '40e86250-db90-468d-adfb-8072affed444', '2022-11-14 12:03:54', '2022-11-14 09:54:46.151314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c5ccd9a-a943-4962-87ba-0fda75505db5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-03-15 17:37:35', '2023-03-15 14:38:20.772158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c5db939-8d29-40a8-94d6-0c9a96a5ca10', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '2023-09-27 10:05:10', '2023-09-26 19:43:06.561465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c5e510e-6434-429b-ae14-bfbbe06ba2a1', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a9f493e0-3f28-40a0-b44d-4838be40ce63', NULL, '2024-04-02 13:31:19', '2024-03-07 13:25:21.926895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c5e789e-7b1e-414f-af64-c17f4005960d', '9273e968-44e3-400e-b899-e8634dc03742', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '5311a92c-cc5b-477a-ab55-ab69f584ff7a', NULL, '2024-06-06 10:17:50', '2024-06-04 18:06:27.927729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c62b798-96ee-4dd6-a9b8-a15e397156b6', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a6ea71b4-b473-4577-9e00-82edf91bcf56', NULL, '2023-10-05 10:24:00', '2023-09-28 14:20:31.349541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c62ee9c-a324-4cfd-ba68-a525f16b1417', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-05-31 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-20 09:48:40', '2024-05-14 19:08:06.174182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c6322ca-310a-4e07-b0e7-2f87576f35d4', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2024-03-18 13:24:07', '2024-03-18 10:47:23.211858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c63ca24-1dee-4285-99bb-cbd6f696dd49', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2023-11-22 16:31:11', '2023-11-13 16:17:00.474143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c64474b-ebe8-4716-8c8d-1b11e6bb2b70', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f08c0ae2-712e-42c1-b8d2-ed388aa4edef', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-05-05 14:03:54', '2023-05-04 16:29:25.425645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c64d821-f842-4dbc-81c6-da2bf8b69332', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2024-04-10 10:35:45', '2024-04-09 14:34:34.257233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c65689e-ba7f-4304-a541-25d9a270f606', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd0404751-dcb8-43ec-8b0d-0ea6d4574030', NULL, '2023-10-10 09:32:52', '2023-10-09 13:06:20.827491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c6a9a08-7fdb-459b-bd10-70aad3e7dfe9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-11-25 15:30:46', '2022-11-25 10:29:51.107745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c6b8792-9b89-4d3c-9945-dd35ee92cc17', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '01c7df08-09a9-487e-abb2-0d32bd9fb005', '853d8ffe-8a2d-4ada-962b-7462f8afdba1', NULL, '2022-11-09 14:40:26.603936', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9c6dd2fa-dc24-47de-8451-79019ef5cef4', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-08-17 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2022-08-09 16:14:28', '2022-08-08 16:48:01.261531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c73137f-0191-4c82-8b4f-9ed783b43997', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1652759f-7e07-45bb-bc6f-d415d4b47796', '294ae074-88d8-480e-9816-9b8487d43d17', '7611c7fa-2ba0-4c4a-ab81-28fc9aff6a16', '2024-06-10 14:27:25', '2024-06-06 13:27:31.858041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c747219-74da-48d9-a37e-ad50cc7a0b69', '373d9289-89f6-4f3f-9c15-841b6b56f294', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '72e53f7b-c4f4-45f8-91d2-f34d26c0aee8', NULL, '2022-11-09 09:18:04', '2022-11-01 17:09:53.843867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c74f913-fb0b-4193-a4b7-5e11d7b69bff', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '04b741ce-5688-463b-a355-8b4373e5b268', NULL, '2022-11-16 10:34:59', '2022-11-09 15:12:06.531299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c75f778-1804-4739-a3a2-db0258caad91', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5865358c-f3ca-4507-be03-681f878a6f43', NULL, '2023-04-10 13:49:09', '2023-04-06 09:19:29.98188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c773b28-2a6c-4b40-af63-00cbb69effb0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-01-31 15:51:18', '2023-01-31 15:03:41.59861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c78e95e-16b0-4794-9ae0-b5bc77de378a', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '9f22c4f9-eb62-4e55-a4a3-0979d49400a2', '2022-10-20 12:21:12', '2022-10-20 09:32:39.415525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c7aa770-e179-4ec0-b0bb-3530ce1c18bc', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', '2024-06-11 09:45:44', 'c908316f-b2aa-4168-9a86-e611111f4528', '1386e1a2-e7b1-4da0-b5d7-92fccf826d82', NULL, NULL, '2024-06-11 09:46:09.570421', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9c7c6a94-1a16-4542-9fa6-3fc1cb668a8c', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1a6980ca-379f-4d61-941d-af8e52d505d1', NULL, '2022-11-01 17:18:37', '2022-11-01 16:08:51.579688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c7c95b0-8f73-4f80-86ac-5cb30bfda557', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '155378b3-aefd-4825-a9fb-b5b5393f6f72', '2024-02-05 14:41:39', '2024-01-29 17:40:35.207421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c7e274b-52cd-40de-b133-9594b5a35332', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2023-10-10 12:13:33', '2023-08-10 14:18:25.232112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c803487-a8d1-4d2e-aa50-715a6822e276', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1cbf2c6c-061f-4586-b632-13862ca78fcd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-01-10 21:26:47', '2023-01-10 19:20:07.63371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c840dce-4af3-4fee-afe3-5ded8c41ee42', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '473ba119-008a-430f-9988-bcd6c63349ac', '26e58ea0-57e7-455f-8a52-c631baa1aa5e', '2023-11-16 17:57:33', '2023-11-14 10:25:55.016574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c841d40-db4c-41a7-b8ff-a70c550b219c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2024-06-06 16:44:44', '2024-05-28 12:40:18.453646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c875132-7220-4cce-8804-e5e6bec06fe5', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '92723e55-09cf-43aa-a289-c0ef034a17b7', NULL, '2024-04-25 14:56:45.233708', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9c881f9f-62cd-4366-be17-a4a6a7f4afa2', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1296b67b-0925-419a-bfa0-b4bad5c90433', NULL, '2023-10-10 08:36:43', '2023-10-09 14:37:39.443753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c89b064-1b10-4802-aace-a17e470237c4', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '186949a3-e5a7-48f2-8b66-e00fec60320e', '2023-04-13 12:32:21', '2023-04-12 19:23:44.800461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c8a675e-5c15-4261-8337-1eca6cda049d', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '0292070a-1be9-4d85-915f-d2457332227b', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'f5b92257-9844-4973-b376-154fe097bbde', NULL, '2023-06-30 17:49:53.814272', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9c8afd82-86c6-40cd-84fe-977db5e37b8d', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-09 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '2ba1291a-5ec3-417b-b133-9e46e89670e1', 'c25b6f71-cc3e-4c4c-ba0f-92e06023ff11', '2023-11-09 12:19:20', '2023-11-01 18:31:50.398482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c8dea6b-aaae-4f23-9113-6071cfa5ce16', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2024-04-02 11:27:11', '2024-04-01 17:15:27.235593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c90dde0-9179-4a35-8a5d-4e4a10d07d6f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2023-11-14 16:13:20', '2023-11-13 17:05:55.26638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c910a33-d3a3-44c5-8377-b9d9f5d6ba90', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2023-11-14 16:13:20', '2023-11-13 17:05:55.416229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c911279-0172-40b4-8099-3a2c5d0d83ca', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2023-11-17 13:45:44', '2023-11-17 12:07:04.562946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c91b384-af07-4243-ad78-9dfca20b2479', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2d1f5576-a160-4ba8-a36a-f5ea3501b7fc', NULL, '2024-03-11 10:24:40', '2024-03-07 11:46:41.873619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c955f71-5965-40a1-adda-2d2cc3b3da1d', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-11-02 18:00:58', '2023-04-17 17:11:16.225795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c9719d0-6f7b-4f63-bf00-54d3c6a27a70', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'fc4b0ae0-af77-426e-9829-c5d21fdf58a9', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '2024-01-15 11:48:13', '2024-01-15 11:31:48.5726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9c99e6dc-7aad-4a8f-84b8-c9b43b9bc2b5', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '2023-07-28 23:59:59', 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', 'e5c7583f-6b34-4cf4-8ab1-034eba192f85', '2023-07-11 11:42:28', '2023-07-07 16:26:01.511545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ca0f74a-d4bb-4eae-8aaf-9c298dbd6d2d', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca179224-5c54-44ca-bcba-14e9551154f8', '19317745-45cf-4192-90f8-67eeca5083a9', '2023-04-06 15:19:40', '2023-04-06 13:49:20.129865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ca1859f-0ccb-459c-bc70-73995e52b980', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'aeec8f1f-eb9d-4993-b95a-28ae8eb236ca', '2023-07-31 09:07:58', '2023-07-10 15:01:17.945651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ca25c4b-8135-4b83-8b1c-205c44320bc8', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '5bc5c626-d106-4e38-bcbb-b26a7ca27ceb', '2024-05-20 10:16:10', '2024-04-25 13:59:47.699853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ca47b19-799c-4640-85e0-4f8f40a9b148', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'dec47ea9-daf2-477c-8155-21840704cb31', '66df1f6a-fe27-4de4-bc6e-0694d5b61130', NULL, '2024-03-22 14:43:15.670641', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9ca5e2b7-41eb-4afe-a60c-a0a113d6d7b2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '54203475-7b99-40cb-993d-f7d395e91183', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '35bc640a-cefd-4697-ac71-f6f1ba8a99c3', '2024-02-05 11:13:30', '2024-01-16 12:25:49.294566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ca72a4c-0df5-49ca-aaf7-6c50edc4cd37', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '03f1a8a2-d142-45f5-ab16-f185747739dc', NULL, '2024-06-05 15:44:40', '2024-06-05 13:08:55.537267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ca7f0a3-894c-457f-9db5-5cfbe27e04e2', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'd383cd2e-44f7-4c98-a4ff-795de4ddd64f', '2023-08-16 07:55:54', '2023-08-15 11:22:08.15605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ca91357-790e-4231-b7e6-6be83a1b1f32', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '778d4010-dadc-468c-afda-08f5ba1327b1', '15a3fe96-0d22-4722-a192-703df36d1cc7', '2023-08-07 17:32:25', '2023-08-04 08:10:35.873936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ca97fa7-53b0-449b-9ebb-3913827f87f5', '89204480-9de7-4de9-917c-ade7f8323ec0', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2023-04-18 11:26:06', '2023-04-12 11:24:51.410164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cadb2d9-a049-4652-ac22-f3245791101d', '6996abdd-d2a2-4306-96f3-6e0db5a90589', NULL, 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '7a51c4c3-ef36-4c07-a5bf-882896cbf2e5', NULL, '2024-01-10 14:41:19.311683', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9cae10db-2eb2-4b07-b624-04f807f7f109', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5c0ad483-367e-435b-b39e-d4f13359512f', 'bde7fe5a-9e33-4108-bf48-e495846b5bee', '2023-12-29 14:38:38', '2023-10-09 10:28:58.256622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cb38e50-6149-477c-8136-db6c80730835', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '9392a8af-4996-4842-bcd9-b11e57cef088', 'cb650fde-4eb7-41d2-9cc0-3daf6f0630e7', NULL, '2024-05-15 12:13:11.992129', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9cb3975b-32aa-4e0e-9c27-9b33bb6e87d0', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-12-13 09:05:16', '2023-11-28 10:15:09.090494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cb5df49-6942-4b4d-a414-35428ae93f1d', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a3bfafc7-46bf-491a-a22c-18f28ce8df03', '2023-07-01 14:35:13', '2023-06-02 12:21:29.114229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cb96a24-825a-461e-8a9e-7a597d46d4ea', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-04-07 10:12:27', '2023-04-06 17:59:35.0268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cbafa14-54f0-42ff-bcb5-501e822b2464', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd2453de-7712-4de5-960f-9868024b6ae1', '7b682f7d-f9e5-4b4d-83e5-2b13b65fcd71', '2023-04-14 10:28:49', '2023-04-05 17:29:00.534589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cbf7004-307f-416a-9e29-5127e8d06ce1', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '2023-05-18 20:05:30', '2023-05-18 18:25:44.918342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc0242e-d8c1-4f08-ae59-e6726517584c', 'c7b40330-bc6e-49e3-96b2-76485453723e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '66c1e322-243b-42b3-adf7-156dcdf37e97', 'd85b74e4-9b42-4a41-bfdc-b0462bc9b256', '2024-02-21 11:49:59', '2024-01-16 14:36:46.311019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc1691c-6eb2-409f-89d5-092ad4f1e9ad', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '7ced2fba-9c37-4e26-b920-5eed32e187d9', '2022-12-29 14:01:13', '2022-12-23 08:58:50.494879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc28b3b-3927-4ad8-bdf2-f8532639620f', '697c4d38-855b-444f-aa52-acc57ab3ffc9', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0a02d76e-5037-46a0-a52c-3377892e22f4', NULL, '2022-11-07 15:50:55', '2022-11-03 16:55:06.544913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc3fa1a-173e-4479-a3b5-a8eb5b19dbd4', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '2023-08-03 14:27:49', '2023-08-03 13:19:13.863232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc48134-4e46-442a-a431-f664eb608eb0', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7a259305-19bc-4d29-8964-5aababf0d8a3', NULL, '2024-03-14 18:20:50', '2024-03-14 12:28:10.796307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc5871d-d4e3-4c27-baaa-34e0bff49bbd', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ea0771ad-e6fd-4780-85d3-ad095182ffc6', NULL, '2022-11-14 09:15:52', '2022-11-10 14:48:09.147586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc70297-bd48-44dd-b9db-eb95bde62198', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '1175638b-9f85-430d-90cc-7cfbcc938b3f', '2023-07-05 14:20:56', '2023-06-29 16:55:01.164082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc87bfd-480e-4568-bd4c-729ac17e6a9f', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, 'bfd56d2b-3f62-4252-a1ed-10ea1fce20e3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '2023-04-18 09:59:05', '2023-04-17 17:02:31.701279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc94b7b-3771-4e65-893f-192c460c768f', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '86cc61b3-02a9-4857-814f-e12f115f2697', NULL, '2023-07-19 18:38:49', '2023-04-19 12:05:03.35765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cc9835c-5b3e-4bb0-a660-ade3f41e7c41', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-04-06 11:35:52', '2023-04-06 10:29:36.811081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cca1127-39e1-4b65-8074-9b1a97e438ee', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '40dfebcb-d776-4998-b363-9f4403e77181', '30ac3cd6-4118-42a6-8f3c-c0e237620130', '2024-05-03 09:08:28', '2024-04-12 15:38:00.477959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cca8448-dc40-4dd0-9448-92d5b4469a46', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '047dca13-fece-4ff2-9b1d-9e510066ee10', 'aaa3d9df-99bf-4b9a-98c7-66640c8b5dbc', '2024-03-29 08:25:42', '2024-03-27 12:21:05.767699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ccb3c6e-d187-46cc-b1fe-e3c0e21f7254', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-05-24 19:36:48', '2023-04-12 10:30:43.680996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ccb4391-0389-4b9b-94e0-31cb5a128f7b', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-07-12 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-07-12 16:50:34', '2023-07-12 11:12:56.705668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ccda7a8-ed4e-4aa1-b629-027ab978d7be', '72666475-c5da-4909-a8cf-d5b69231b5e5', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-10-10 16:48:36', '2023-07-07 10:13:58.485288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ccf675e-9cc6-4b8e-9735-a2e52bab541e', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '128e635a-cb8b-4568-9720-0e59188d4144', '285a29d6-e530-4882-b53b-48643d506fd3', '2023-02-02 15:33:07', '2022-12-22 14:04:40.647021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cd0c7b9-29d2-4bdd-b7f7-42636b7a3112', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '15106932-0347-4566-8998-e4e690fc610d', '03e51a1f-ff9b-4003-96f7-387ed3a88ff2', '2023-11-30 17:53:08', '2023-11-30 17:23:47.15104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cd1250e-e97a-4169-b8a9-1669fa509085', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '382e4e47-a977-48ef-af5d-395c696be041', NULL, '2024-06-06 09:51:44', '2024-06-04 17:18:12.067605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cd22bab-a62d-4fba-a371-6992db41edd6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5cca6b65-d454-48df-a810-90d5e7df9b27', '021f4d2c-133a-42d5-bd1d-f73ae15c219e', '2023-04-25 17:54:39', '2023-04-05 17:50:21.34714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cd36c6f-a078-4f73-8587-2c23efaffc8a', 'd97f2cbc-0422-4be7-9b66-45d3877d6761', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9b6d7154-4855-47c0-8e06-16a3f8a6b230', NULL, '2022-12-28 11:50:30', '2022-12-28 08:01:32.740224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cd60bbe-588b-4f40-8381-18b6d9ce1f8b', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dce12eb6-83b9-4846-8ad6-a7c8e9a571c4', NULL, '2023-10-02 08:52:58', '2023-09-28 13:51:02.390243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cd6aa5f-249f-426d-b8fa-2db70ce6d83a', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '875c2b99-2aba-4ee5-9be8-e61589a7194c', NULL, '2022-08-11 12:36:06', '2022-08-09 10:47:34.816769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cd757c5-f321-413b-ba50-88d50180f523', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2767970e-4c85-45ee-9775-3790c298f84a', NULL, '2024-03-14 11:05:16', '2024-03-14 10:51:25.276991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cd81377-f149-4edd-9722-499c45ead0ce', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-07-21 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', 'b170e6e6-d523-44a5-be72-c5325b642bf8', '59d76722-581c-4a26-9fc1-038f7043e9f1', '2023-08-16 16:11:27', '2023-07-26 17:43:33.387431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cd9f4de-5134-4a77-b38f-896d2316584d', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '6a8a0be8-5a01-4b03-9188-18a78eea060b', '2024-03-11 08:06:48', '2024-03-07 11:48:17.603327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cda5d5c-d4b2-4209-b967-c2c44b0cdeb5', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2024-04-12 15:35:10', '2024-04-12 14:25:16.470511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cda6c7e-b6f0-4824-bee9-630ffece9385', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '18412469-5085-4a8c-8d5e-95817cdae525', NULL, '2023-09-26 15:48:01', '2023-09-25 17:50:30.29653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cdbb9eb-b1e8-411d-bf98-800420ffd148', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2024-05-22 09:33:05', '2024-05-14 12:16:00.293313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cdc513b-270f-4b15-ba43-b8e2b0eb5d89', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd124dd24-6800-432a-a926-e5a28fb44c21', '2023-07-01 14:36:26', '2023-06-20 13:58:27.600669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cde1e18-13ff-4248-853b-cff5a866e600', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bc67bd53-6af5-4410-a428-8ec17d99bc35', NULL, '2023-04-07 08:12:13', '2023-04-06 15:54:13.120733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cde6eed-6606-479d-957d-6a335e0b97c6', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '17beab08-3401-4dcf-85fc-24cf17685f21', '2022-11-15 17:21:00', '2022-11-09 15:16:19.395752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cde744b-b192-4c30-ae32-9a9fbb8533fe', 'ef9dfa42-1470-4614-98de-61221330bd4c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '3aeefd55-62e8-4779-95f6-9adad1307bd6', NULL, '2024-05-03 10:15:43', '2024-05-03 09:47:29.658855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cdf2f72-4ce3-483d-a4ce-adb574befd89', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3d1ae7b2-fee4-4287-af2c-77000919cc36', '2024-04-10 12:17:42', '2024-03-27 14:22:10.858899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ce09ca7-714f-4464-8fab-2d643d52292a', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bfcf29b0-3773-4765-8e6a-c0540d30c391', NULL, '2024-04-22 09:57:37', '2024-04-12 15:02:25.208354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ce2a8f0-cc8f-4b5a-9cb0-d6832df9dd11', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd495a4cf-d9a7-4533-9de8-b9697e35aa69', NULL, '2023-12-21 14:06:35', '2023-12-07 18:12:43.751877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ce50cde-cd88-40f7-9b16-3ecc1a321dec', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2f0ea0f4-6563-43f5-b4aa-d2dc5deaaa18', NULL, '2022-11-15 08:47:01', '2022-11-10 09:20:03.9342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ce51b29-39ab-4a3d-a441-8831fa2a7746', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '6a258799-55da-4e7d-8109-d1280b24ba1b', '0fd8b879-9716-4fa9-8225-eec359ca1420', '2024-03-05 16:42:52', '2024-03-01 14:58:43.428999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ce5a54f-cb8c-46d4-9e55-7b0dd570a80b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '3507d8c5-2906-49f3-9136-364285ca2290', '2023-08-16 16:11:27', '2023-07-11 10:47:07.030296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ce8479e-a0e5-4b8f-95c2-d476acd029a8', '8ec44bea-779b-412f-b29c-dd155ae9f265', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '34be0d2b-1e91-410f-b407-7b9943d024c6', NULL, '2022-12-01 10:08:06', '2022-11-30 15:20:16.261178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ce9796b-3c6d-4846-9844-0ed8b6506c73', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '425af33a-9f50-4ab1-a36d-07d42ab56580', NULL, '2023-11-23 09:18:31', '2023-11-21 12:27:03.352457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ceeb39f-5e9b-48d6-8d8d-c20bc0f4791c', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6ebcae4-6403-4efc-ba23-ed845da9305e', NULL, '2023-08-14 15:53:25', '2023-04-06 14:21:21.601183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cf30a34-7f8f-47b7-bda7-52234582e5ce', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'e50b6cb7-1c09-4c3b-8c9b-692896dd0ca6', NULL, '2024-02-06 17:15:54', '2024-01-22 10:02:06.217244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cf3940c-a2fb-474e-9668-f6f7a6f9e120', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '95dbb8d5-1684-4af5-9f0f-8225286692ac', NULL, '2023-08-02 04:29:10.946082', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('9cf3ea41-a7a8-43d8-9849-b1bd0b3ca69c', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2024-04-01 10:58:34', '2024-03-15 12:11:27.667604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cf4d7b6-fe74-4e3a-bea7-6d81877a1833', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'd40bc9d3-c77c-4fde-a1e1-8beb5419f40d', '2023-04-06 17:14:02', '2023-04-05 19:11:59.77745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cf74432-582d-432e-bef8-12bd484a856a', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '52596570-98de-4fca-856b-13aca4d2d178', '2023-04-11 08:26:50', '2023-04-06 16:35:19.910182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9cfb1523-c3a8-49d3-9395-8165fbf496b4', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '2024-01-11 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '12628095-f0cb-42f4-8c0a-11439ca0e394', '794bc268-7502-40ec-a09e-4b5ba6e64ebc', '2024-01-10 15:45:25', '2023-12-29 11:54:28.633832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d01dd1b-6ab5-401f-8d11-18f2fe2cc347', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2024-04-12 14:27:19', '2024-04-12 14:18:30.685948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d032667-d0a4-4d10-a882-5434701c51a9', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', 'f72b4c06-41ff-4635-baa7-2b45656aa16f', '2023-08-04 11:26:08', '2023-08-04 10:28:08.992626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d034561-f81c-4b09-a68c-4de22efb9d52', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4cf0c296-197c-4ee2-a38b-916b1658dbdb', NULL, NULL, '2024-06-05 14:31:28.414558', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9d040331-68c8-4620-967e-648f5d0e01fb', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '326e4142-b76c-4f71-9b15-2ca61b2691d3', NULL, '2023-04-06 08:44:41', '2023-04-06 06:22:22.649213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d04f152-e73e-4e7c-a1d5-36bb4a6d2f3a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-05-02 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-05-02 18:14:28', '2023-04-24 13:06:38.274611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d0db6fa-a199-4588-b0e4-6a562d0d9bbc', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '426f6907-ff79-4f49-9fa7-7ec7cd1e2b42', '2024-02-26 14:00:27', '2024-01-29 17:18:04.116022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d14f43d-5d76-4f75-b884-a3e106f4371a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e459cb26-79a4-41fa-9287-0e712f54476a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'be5d6f21-f8e7-4a49-a806-72dd98ee6f09', '2024-05-14 09:48:42', '2024-05-13 17:21:14.036114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d15a193-33bb-462e-add5-1a2e87a6721a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1a08821f-b79c-49d1-afea-3e09c3a27d8c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '42f575ab-85db-4598-8b58-30ad89ba266d', '2023-05-10 11:39:22', '2023-04-12 13:41:11.10745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d160f73-d636-48b8-8559-03661f2981d0', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'db332f41-b09e-45d3-a804-8e845874d00b', NULL, '2023-03-31 12:08:58', '2023-03-07 14:12:50.310891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d164c81-f0d9-46d0-af5e-2992899a4185', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-14 12:36:51', '2023-04-06 23:36:30.439498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d16f2bf-313b-4ab8-baba-0e58753241d7', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '91bd8544-50dc-4413-9acd-40e9b6243e5f', NULL, '2023-11-23 11:58:10', '2023-11-20 15:49:18.49064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d173de1-1bbe-4319-ac25-d3085dceca43', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2f023768-c53a-48b5-9196-482659917c45', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f95a92dd-123f-4894-8504-4a6de4f02748', '2024-05-15 11:58:09', '2024-05-06 14:33:42.509166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d1b18a8-ca96-4342-9082-474f1101e66f', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2023-10-31 09:13:55', '2023-07-31 16:49:54.287033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d1b3360-a0e9-41d3-8337-863ec1caf758', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c493fe21-c231-4543-811e-cef9980890ac', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-09-05 12:16:42', '2023-09-05 10:30:10.159183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d1be2d3-4ecb-4f98-acdd-fe1a0b3ca065', 'c4f51317-1d9e-42a5-868d-08734b00bee2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '52c2674e-845a-4f9c-815d-928a33f11007', NULL, '2023-04-07 13:21:03', '2023-04-07 08:42:15.036415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d1cbea0-0c19-435a-80ca-daa3e6186dca', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-11-01 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2022-11-11 12:00:50', '2022-11-01 12:16:48.96998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d1f65fd-233c-4610-b802-a87ceae634a7', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '85c65176-c562-448b-a127-39170f74f575', NULL, '2022-11-11 16:34:15', '2022-11-11 16:33:28.903914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d225bac-e255-4b7f-9492-d3e99bc6cd3e', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '3ebb1495-badc-4f0e-89d6-54655a44286c', '2022-11-02 14:29:55', '2022-11-01 19:01:30.169996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d22a3d0-9b36-4229-8a00-335981427959', '96fe5cbb-a566-43b3-86de-7be7acff9717', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', NULL, '2023-08-01 13:58:58', '2023-07-31 16:57:08.075892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d254cfe-7b10-4a11-b071-bd5bc3b24c1e', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-02-08 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'c3b17f56-aea3-4e05-8df7-816a0f67698c', '2023-08-30 16:40:20', '2023-02-08 14:34:18.948401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d265700-3223-45bd-9759-895043d45a0b', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-08-08 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', 'f7f6a75a-69d7-4038-bb49-a27f8be8f7ad', '2023-08-04 13:40:32', '2023-08-04 10:50:45.893594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d268d84-f0b1-4355-870b-40cb4a28b666', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-05-30 14:02:08.760982', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9d284e81-73bb-4099-ab6e-03d913998c66', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '5cca6b65-d454-48df-a810-90d5e7df9b27', '5166eae8-d2d6-4839-9c6f-f1060d4abd62', NULL, '2023-12-04 11:43:26.865408', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9d29e997-7b40-4c6b-b457-46700288d154', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'de4d430c-a81e-4e56-847d-8cded41993be', NULL, '2023-09-26 17:52:45', '2023-09-26 17:40:07.114768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d29f3b1-ed95-4129-9cd0-028599f43837', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2023-08-02 18:11:13', '2023-08-02 14:22:57.310053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d2b6688-e91a-487e-84b1-805c117c23a2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'c5c20d56-47f4-4727-98a6-fe35f718d2d7', NULL, '2024-01-12 16:41:28.834877', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9d35cb0a-021f-4496-9c46-0ceef64863ff', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', '70afbb42-b184-4442-a75f-45af446af6fe', NULL, '2022-11-22 11:55:48', '2022-11-22 10:28:07.745854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d383aec-b030-4121-ac64-8e0db05b995e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '56df8916-0d99-427c-bded-24b4e10803ef', '5659c830-b6aa-4ac5-bf6a-0d11d80e414e', '2023-10-09 11:51:39', '2023-07-31 23:25:19.437687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d38d4d8-df5f-4e9d-9bab-ed60cd8b4128', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-04-26 09:13:29', '2023-04-24 11:35:36.930132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d390cfc-5f08-4349-8697-7d706195ee01', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '9c2faf85-1075-4b97-baf0-38f02087a150', '2024-02-09 12:36:30', '2024-01-29 13:51:32.226972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d396133-5403-41c1-b254-4451549e01b1', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', 'eb1f32ac-1864-4853-b80f-d927407249d5', '2023-04-17 19:06:39', '2023-04-06 15:54:18.618364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d39abe0-3659-4430-b67b-7ff0e9b0c9d7', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a5dc7174-3475-4985-aaf4-f355dc13b237', NULL, '2024-06-03 08:26:50', '2024-05-31 11:39:52.199977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d3d67ce-916f-4888-bab9-f5bf829b76df', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '61c7b7a7-a6f6-46eb-93cf-56333c877d84', NULL, '2022-11-29 09:39:52', '2022-11-14 11:25:21.482688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d3d68ae-a208-42d3-a162-234affb873f3', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', 'f6026c4d-506b-4330-9fd7-126b357520c5', '2023-04-11 10:04:13', '2023-04-06 07:13:06.95248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d3daba3-3a02-4c77-acdd-87c517e4752f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-27 12:01:28', '2024-04-27 11:45:31.527411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d3e5979-7570-4621-a1aa-7e0ea5046b72', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'd4909728-6344-4331-9657-edde5dfed718', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-02-07 13:02:59', '2024-01-29 11:19:21.080554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d466eb4-0e53-40f3-b009-38fe6b7d82fa', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '29bcbae9-2676-43cd-b115-09d530846710', 'cd57eee5-3ee7-4a2e-a28e-68483a5b869e', '2024-05-03 16:22:29', '2024-03-27 09:32:34.15371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d47676f-b53f-4ec2-8a79-fb66ea097a4c', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-04-06 12:46:08', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-04-06 15:27:47', '2023-04-06 12:47:58.776187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d4bf22e-a138-46ee-8d95-4627a043413c', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3e6d6ed2-7883-4d50-ac5e-7ca50ff5612a', NULL, '2024-03-27 11:47:24', '2024-03-27 10:54:28.811139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d4dc57d-8902-441f-b619-b9a7bf7de2bd', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '29def087-a16e-4a50-8288-360135d58606', NULL, '2023-07-05 14:20:56', '2023-07-03 08:41:59.330273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d4e866a-c3d8-4705-ad7f-e623e6637f99', '947d7807-33fd-4886-92ca-964255f16bc5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7e1e065a-51e5-4063-adb7-eba1312fa723', 'bb3a2de6-975f-47b9-bba1-bc9f7829c1f9', '2023-06-23 07:03:07', '2023-04-07 09:23:15.283641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d4f3a81-824a-4981-a246-fa635367a73a', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '15106932-0347-4566-8998-e4e690fc610d', '79c9d701-9c0a-4153-867c-362c47b9451b', '2024-01-12 14:21:55', '2023-12-22 13:54:36.046736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d4f46d6-bfe1-4c47-a4d4-9ff12c348729', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'aafed517-2027-47df-9bec-a0fbdd25953b', NULL, '2024-03-29 13:48:00', '2024-03-27 15:19:32.861095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d4ffcc5-1f7e-418e-9f66-347817e562f4', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '47ddeaae-606b-41ad-88e7-0c1a9030037f', NULL, '2023-12-05 14:31:47', '2023-12-04 11:29:15.03758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d50413c-3b65-408f-a553-7c126eab93d9', '562b318d-452f-446c-b413-549eaf9e857d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '562b318d-452f-446c-b413-549eaf9e857d', NULL, '2024-04-11 10:52:01', '2024-03-18 08:52:14.323478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d5092ff-7ac0-409e-891f-0a3b626fd3ae', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, '2023-04-06 12:05:29', '2023-04-05 17:28:52.460349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d510aab-d891-496a-949c-1bf3810776d1', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, NULL, '2024-05-14 12:05:40.698222', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9d53bd78-d744-4677-9c6d-692bc6a046b9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-13 00:00:00', '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-13 10:30:31', '2023-10-13 00:20:34.179763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d53f824-911d-45b2-8b49-ba834b948ac2', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '3ec315c8-5b1b-4e44-8d86-a5f680ffad6a', '2024-04-12 15:38:40', '2024-04-12 13:56:53.605465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d59f5d1-85e4-4aec-94a0-5bc34faca60e', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8f488478-3c99-4763-8761-7f9654becb42', NULL, '2023-10-03 13:26:55', '2023-09-25 17:50:29.582026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d5a0481-1629-4eaa-8115-e5380aace912', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '3e188c67-7141-4592-a337-4652826de75a', '2024-04-13 21:41:09', '2024-04-12 14:13:07.332332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d5adc55-7976-42ed-a954-4da431234bc8', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5cc00ae3-9e24-49db-8e34-358fbe94701a', 'c43fcb44-2f07-43c0-882c-8a1415707135', '2023-03-14 09:24:46', '2023-01-09 09:54:47.373518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d5ea69b-6b2c-4b96-b1e0-66526a1279a1', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fea01fc1-6bd4-458c-8567-25b3de384211', NULL, '2023-08-01 10:28:37', '2023-07-31 19:59:59.649527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d60aed1-5972-47e7-b260-c48b2f689c19', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'b37c846e-28fe-4804-88da-c246d2873721', '2023-10-05 11:54:45', '2023-09-28 13:47:12.96056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d63d385-eb04-43ec-bcea-45613d6c69a6', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '1662dfcd-4ec1-4b96-8fa1-81991460d565', '2024-05-11 21:35:18', '2024-04-15 19:05:59.591592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d661a10-93f8-4acc-9673-8904666a14bc', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2024-02-21 13:37:06', '2023-08-06 04:42:49.941283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d667893-69ed-4c65-8b78-9a747b6e8211', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5694af74-59b7-4979-9144-fc04413f3937', NULL, '2023-11-20 09:40:49', '2023-11-17 16:46:08.348697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d66d481-4f5a-4587-9615-52182460b7d5', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', '8626ff5e-7996-46da-b613-bb5da67fcf38', '2023-08-08 12:42:08', '2023-08-07 16:08:22.147268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d67d61a-e364-4eac-9874-d9e17f6b95a2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'af1f9d1f-868e-4620-8405-99dbc35beb68', NULL, '2023-12-06 09:21:02', '2023-12-05 09:37:46.232801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d686745-ee02-4d53-9de7-85bc35dc9097', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2024-03-19 12:33:58', '2024-03-14 18:18:37.251302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d69f042-9b0d-45da-a7c8-e28afedf4ce6', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '0623daca-dc8f-4648-aba8-e500c4b6cd63', '2023-10-13 10:51:51', '2023-10-09 13:06:20.458069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d707187-9f71-42e4-bf58-1f933c4ad6d1', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '84788e56-4eb6-4ca0-9015-48f56bf08421', NULL, NULL, '2024-03-12 16:33:28.088641', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9d730c93-ad9e-486c-8b96-3e1f1c11fc1c', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e5fb855b-7590-407c-858e-2bab85738a93', NULL, '2023-11-20 14:25:26', '2023-11-20 11:15:02.682124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d733fc9-3351-4649-bf87-3783111cf942', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '36919140-9d38-4f4c-b3f9-93ab9155da97', NULL, '2023-04-13 11:46:19', '2023-04-10 19:31:45.251848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d75e027-aa60-4cad-ba66-9ad90468cd6d', 'e4306be1-0f29-470e-b585-95ce66cee768', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0276ce43-2b5c-4e91-8075-e71306117974', NULL, '2024-04-15 17:55:16', '2024-04-15 17:39:57.091062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d7690bb-9247-41c7-ba15-84b6ad201f13', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2024-03-21 12:21:15', '2024-03-07 13:07:12.025322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d7a1e5b-d2c6-4635-9943-f7b76950b924', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'c4781072-303f-40a5-a109-bda3497088b8', '2024-01-22 15:29:36', '2024-01-09 12:34:47.687824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d7d1352-a66b-472c-986a-ed9ce679f0a1', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '260bebcd-aaae-4072-853a-4e78841062e2', '047831d6-d539-452c-b6c1-129a4b02d7ac', '2022-11-09 21:13:12', '2022-11-09 16:40:21.048109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d7ecf51-d5dd-41a9-b994-c0c30028aa84', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '1e928ba5-1e34-4fcf-b944-a4d6c4436b1d', '2023-08-21 14:27:28', '2023-07-31 13:48:40.943104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d7f3318-b8af-464a-8920-04c2d2b5f5a4', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', 'cc7d092d-9113-49e2-9a00-b015365f505a', '2023-11-17 15:03:47', '2023-11-16 09:35:20.523178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d82a18b-605c-48a8-b453-fb51ee304d48', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', 'cf938f8f-f383-48e2-be69-5f2ba1400f8c', '2022-12-08 12:12:22', '2022-09-23 11:23:49.090509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d83be71-95c7-4f75-bca7-22ce8c0508a8', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2023-01-10 11:18:42', '2023-01-09 10:43:01.598758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d844eb4-017a-487d-9f85-cc9e52c7cfb8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-08-02 17:22:11', '2023-07-31 13:16:16.880385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d846327-c1f9-4b61-90af-a04b5315d451', '2780d71b-0e6a-4ca3-a370-83537d056739', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2023-10-04 15:16:27', '2023-08-01 09:55:51.510625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d853da3-340b-4251-8da6-13b2893ec66f', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', 'dc9dda23-4e2b-497f-89b1-1b39c092130f', '2024-04-25 11:35:09', '2024-04-16 17:17:10.088156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d8a3ad0-6a21-4187-a2ed-708828b9935b', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '59005f39-c690-4bf1-a03e-272187aaaed0', NULL, '2023-08-07 18:25:20', '2023-08-03 13:25:58.101599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d8b0c92-4a0e-436c-ae27-a7e5a5f3ff04', '6154aed8-389c-4c36-84be-99787857eed6', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, '2024-06-04 17:21:25', '2024-06-04 16:21:57.627577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d8b156d-c4a3-45c3-847b-b291a902f4a8', '03369216-d65d-49cb-aa56-f67248911aa3', '2024-01-16 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'c4d97b33-2223-43ac-a6fb-e78dea6ca9be', NULL, '2024-02-01 10:11:20', '2023-12-25 17:10:52.241247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d8c37de-7cac-4eb7-ac06-e86c4d5c0e9d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '26232808-e90f-4901-b1d3-1e649ff42925', '1f1e6541-08ed-40c8-a627-9df8a373c453', '2023-10-11 11:47:55', '2023-08-22 11:56:07.446172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d8d7789-2a89-490b-9356-55afac2c0880', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', 'dec47ea9-daf2-477c-8155-21840704cb31', '2d907a18-2ee8-4b23-b4a1-cbf3999a2934', '2023-05-10 12:13:22', '2023-04-06 15:12:32.371247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d8ded02-2703-459c-b55b-81ea89cf6edb', '5772a068-e2f8-434b-87ed-72b937a6b2c2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '903f1451-6cee-45d5-bcc0-7b8d0ac40abc', NULL, NULL, '2024-03-15 13:40:19.958876', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9d8eff68-a232-41c9-a00f-d02f46e4f091', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '697c4d38-855b-444f-aa52-acc57ab3ffc9', NULL, '2023-12-08 13:34:49', '2023-12-01 10:05:53.679994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d9061bd-bcc3-4c58-8e9e-fe7aa99265ef', '537afc63-25dd-4dee-aff6-00126f14385e', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, '2024-03-26 18:43:36', '2024-03-22 13:22:43.733923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d94bd1b-7f03-44bf-8b9a-1ea734ef0b98', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '96e081f4-2857-42aa-b415-0eb121468a2d', 'a3e7bd6c-f622-4e33-9b9b-3c790e1b9ade', '2023-12-12 17:48:48', '2023-11-13 08:43:53.496488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d969be7-b122-4c4c-b079-f5b1e52f1fa2', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', 'b5a54c7e-1f58-473b-bfc4-c13e4c516146', '2024-04-16 17:52:44', '2024-04-12 16:43:25.567963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d96deef-08e9-4067-9513-0dd685ee0125', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '46e9d77f-362b-4c11-b574-56ee0d138d37', NULL, '2024-04-05 11:42:41', '2024-03-28 17:56:57.869418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d98ca8a-1edb-4c5c-83ba-34887cec8431', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '4d52ac5e-e34a-4861-8470-56064edc4ee8', '2023-07-31 17:48:50', '2023-07-28 13:35:18.853768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d9b74e1-d4b1-4799-a4f7-3a1023249fc7', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '99d25b32-e0f0-4a20-94fb-e272cb72bd71', NULL, '2023-01-09 12:40:02', '2022-12-20 08:24:20.334985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d9cf902-e2bd-4dd2-a5c4-3229d4b7df33', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-07-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'af6a5c4d-0fb3-4f8a-a48e-cf4660d6e03a', '2023-07-05 15:28:16', '2023-04-05 17:28:22.388866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d9db6c1-3e8c-401a-8734-6b3925e995ba', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'a2e1ec5f-b65c-4df7-8cd8-289a2c16b650', '04ad4d2e-acd3-4866-9cb8-aa0452a51e24', '2020-09-29 15:30:18', '2020-09-29 10:00:40.95', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9d9ef1ae-9f35-4293-8c2f-e3b97bd4c91d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'fe95381c-6b19-4b6a-94ad-73f38962105d', '2023-07-13 17:35:51', '2023-07-12 10:09:19.122839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9da0b47b-b582-4c21-ab40-85e4b17eaa77', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '39be1218-ad3d-4141-b1af-f5396f5d41ce', '2024-03-19 11:28:22', '2024-03-14 22:40:13.767304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9da1e918-0078-4e3c-ac6a-cdd1c6ee106d', '04c02bbd-99b2-46ed-9cee-23e2240ac1aa', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', '12602492-c862-4330-8383-deefdb93c795', NULL, '2024-06-05 11:23:07', '2024-06-05 11:09:22.791514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9da28203-9eb4-49d1-becf-9b2cf6595bba', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'ec8076ca-6b22-4d87-8f96-3bef5f172cb1', '2023-12-25 13:02:59', '2023-12-12 17:52:55.117799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9da731c6-b2dc-4701-8f14-da2fb02ae810', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd3795374-7946-45e1-aa58-4e097d52c3a4', '2023-09-04 08:26:39', '2023-05-19 16:12:34.404789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9da77809-d044-4978-83c6-2bece7c68511', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '0f85deeb-6314-461c-819a-bf734e83958a', '294ae074-88d8-480e-9816-9b8487d43d17', 'f942ebf9-6f76-4c9f-92e0-2831fc04dc11', '2024-02-21 10:11:36', '2024-02-05 15:15:27.304341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9da77ea0-c45f-4bb8-bda7-e5746bd126c9', '79520057-763d-490b-8675-3fcf97467e24', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-03-06 08:21:56', '2024-03-05 09:38:38.523579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9da88732-a49f-4108-ab6a-2aa43bb01446', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '580fcc75-5cfd-4934-b94b-4c759da67f8e', NULL, '2023-11-22 08:50:42', '2023-11-16 12:24:42.451986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9daa1fdf-d366-4928-8da6-2cfaa41cde67', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '9eadb786-8f25-48b3-9f50-5e1b3cb10578', '2023-12-05 11:07:16', '2023-12-04 11:05:02.659875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9daa6a69-e0ba-456c-9409-4545e7ee9375', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f4c10e7-35b2-4564-ad41-a3500ee49245', '23b9dd4d-d6f5-4ac9-839c-6a9b61ee230a', '2023-12-08 11:23:52', '2023-11-22 14:10:41.44119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dab6b17-e97e-4b23-ba07-f5144810b19c', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '2023-06-29 15:36:33', '2023-06-29 15:04:38.702696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dab9760-b0b2-45a0-a728-41d973bbb7d2', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1515d003-4e59-4133-89eb-171fc04c0a1f', NULL, '2023-08-02 16:39:58', '2023-08-01 09:08:59.893271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dae6316-9b6e-4988-89a5-4f1dd35d68a5', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'c75a1335-0de5-48b7-ba2c-0d0d899fd54e', '2023-03-17 09:35:32', '2023-03-13 19:07:10.629998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9daf9952-ccde-4d9d-a595-06167eb25445', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-26 23:59:59', 'd6e0aff1-2292-40d6-a995-4cae4be0f320', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-26 15:32:17', '2023-12-26 15:19:39.122837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9db1f79f-2571-4a6e-a4d1-9ad5005d0889', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '2023-12-27 08:55:57', '2023-12-26 18:40:25.870302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9db2aece-c43a-4771-8355-526d9edfad11', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8082cf3c-68a7-4c98-9c15-1734b273664d', NULL, '2023-09-15 06:40:10', '2023-04-07 14:05:48.915859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9db3cd4d-21ec-4571-850c-a6006ee31c84', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-11-21 16:15:05', '2023-11-20 17:31:00.11242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9db58b85-b406-4de6-937b-3934c8b07975', 'ff83d3dc-0785-471c-9151-e943cc618572', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63af36a7-33b8-4856-a9bd-6e0d9c59ce92', NULL, '2023-04-13 21:34:21', '2023-04-10 12:05:41.556094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9db66571-7f40-45e4-ab06-18e302354f74', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '487a700b-b96c-4739-a379-1c42c09702ac', '68bb7f04-78bc-4b70-a0d2-3ca82fd69d1c', '2023-08-09 10:04:51', '2023-08-03 16:34:27.503323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9db869c1-b9f4-4ba7-ba71-692381862b6b', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '77f7e475-c179-4acb-880b-1015894e0b3b', 'dec47ea9-daf2-477c-8155-21840704cb31', '8b1927c6-92ac-466e-8e1c-660977d8c54c', '2023-12-28 09:53:47', '2023-11-14 14:53:19.029899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9db8a4fc-1394-4dc2-ad14-753954fd8b83', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '4b213928-2b7c-4f9b-8866-312508ef66b5', '2023-10-02 09:37:58', '2023-09-25 16:35:32.214509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9db8baf0-c8ce-4fee-bb24-e06fd24cc4a6', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2023-11-07 11:01:38', '2023-05-26 14:44:14.539506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9db9b87a-e324-48b2-b6a1-f6b560252383', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '8faf71b6-fa4f-4825-8de1-3a7331542a11', '2024-05-24 15:33:45', '2024-05-14 10:46:32.122016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dba0fcf-a2de-4f03-bcb2-480a90e42528', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'b1509e2f-2ae1-4e0b-885c-7895d6bc93ee', '2024-04-03 13:00:08', '2024-04-01 12:41:38.966252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dba9b77-c442-4235-8ad0-45d47211c94d', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-02-08 14:29:13', '2024-01-22 09:45:45.006525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dbcd9ea-2579-42e3-8aa1-947b4330dbd6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-21 11:36:41', '2022-12-07 13:16:48.541848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dbd9ddf-b567-4aef-a55b-fbadaa068de8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '20d603db-29df-487e-a7a1-ca3123d431e7', '6028a9a5-5aa2-4c48-a116-115bcad5fcae', '2024-02-16 09:51:58', '2024-02-07 13:04:05.594004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dbe376a-058d-4bf8-9db6-29961f3d10e1', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '01df1f5d-9b8e-4ca1-b6eb-7ed79fe31b83', NULL, '2024-04-19 11:50:46', '2024-04-15 15:22:00.879714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc03ab3-dfea-4848-85db-5f91f0ae5eeb', '89aa309e-1877-488d-aa13-047ff7b6c0c0', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8a87583d-de39-4a5b-9a76-4c262ddffe20', NULL, '2023-04-14 16:38:22', '2023-04-06 12:28:26.236332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc0b139-8bc1-4dd2-9e69-5dc549c2a291', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-12-11 15:11:19', '2023-11-27 17:27:28.511283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc2340b-aa85-4828-9736-f13db5090aa5', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '53debb3a-bb5e-4550-af78-3634d96420bc', NULL, '2022-11-07 09:10:33', '2022-11-01 18:09:17.54672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc28716-aee0-4608-87c2-71ecdcd491ed', '2ee147ae-4c79-44ff-933d-4766a93b5639', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '215ca974-ce62-4fe6-83c5-030cb81c0903', NULL, '2024-05-23 10:15:52', '2024-05-15 13:45:57.165184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc39796-76af-43bd-b317-f271c8d57b9d', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'c78b0c40-8d75-442a-8689-f2cdf0020576', NULL, '2023-11-13 13:52:47', '2023-11-13 13:21:16.947326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc3e7e0-d10e-4304-b8f9-6d565fb201df', '31961f66-f192-43d4-aac8-0636b391cab3', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '16a43d47-b393-4c16-9f0c-7a7116d83e67', NULL, '2023-12-26 13:39:43', '2023-12-25 13:28:18.183713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc62afe-d8f8-44c6-adcd-7b948a8c8ee3', '2962dfef-7645-4a4c-99ad-f3b03fb93096', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '99f2ecc9-65e9-451b-82dd-d6750d50eb51', NULL, '2022-11-10 09:39:46', '2022-11-10 09:14:09.406342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc67251-48b5-4160-945a-671509a63bc6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fd78ac21-8a63-4016-a276-c2fa7046b9e7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-01-31 09:04:46', '2023-01-30 15:03:53.409356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc7a4ba-89c9-45a9-8ea2-c09bc938c68b', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '2022-11-11 09:23:29', '2022-11-10 10:57:58.625314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc80138-b7be-48c8-b579-2932b4586b75', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-04-13 11:35:00', '2023-04-05 14:37:31.0535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc8f603-bfd8-48c4-87cd-0eb29fbcd506', '440e9f9e-68b9-40e5-acfb-033ebbd1323b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8183d7c2-a767-4429-a775-7a930cae489e', NULL, '2023-12-15 11:00:19', '2023-04-07 14:35:54.950381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dc929a7-5c69-4f42-8d28-5bd8c4d32a69', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a455a9ab-1d8a-4b98-87bc-202d1b35e625', NULL, '2022-12-23 15:30:54', '2022-12-22 14:04:42.953039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dcaaef8-e0e5-4272-bc19-c236b07eea1a', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', NULL, '2023-10-02 12:12:59', '2023-07-31 17:23:58.588545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dcbe007-ed3e-4f34-a24c-c4f46a3ed6e2', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-11-17 16:37:03', '2023-11-17 16:31:39.610309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dcc292f-3273-412d-a62e-1b4f00418ef9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '6268d4ea-7908-4a1d-a51e-e3bb7217d91a', '2023-12-21 14:05:49', '2023-12-12 16:48:48.895233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dce13ac-d509-47e1-aaa4-1c8b86c42d7d', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '01b0a858-991a-4161-9edb-521a44c4f6ac', '351160ee-5d01-40c2-89df-ac2642f760fa', '2024-03-18 10:15:57', '2024-03-05 10:01:46.729933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dce9c3b-1a71-4d1b-a027-c9cb5cf98b00', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-04-06 16:49:45', '2023-04-06 16:23:01.027835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dd06267-fa92-4f06-bc72-67e5b937ed0d', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '5de5f8bc-ff32-4d3b-ae4d-4f3fdb9efdbb', '2024-02-09 12:36:30', '2024-02-01 08:58:37.18512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dd12973-7914-4623-a725-f7ddb958360a', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '0107ebc3-95d7-43fc-8d76-4ff536be5373', '2023-02-07 09:35:31', '2022-12-22 18:28:07.614732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dd4f09d-87b6-49e4-ac62-035cb1a0ca79', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '2023-09-27 08:35:50', '2023-09-26 19:43:05.112759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dd83a98-0e14-4203-ae01-e7cd7758a3e9', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '3befb5bd-747a-4387-93ab-56faca749f30', '2023-04-19 16:16:02', '2023-04-18 09:41:00.637095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dda0854-d6fb-419d-9e39-f2d203fdc076', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5f99622b-db46-4901-a432-d921fbaee5a7', '9b47aae5-74bc-4fe1-bc31-696f0567a1d0', '2024-03-07 13:13:30', '2024-03-07 12:19:13.667504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dda726c-e7db-4084-b73b-a3be80b050bc', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2024-04-24 10:26:16', '2024-04-19 16:02:25.576651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ddbf5d7-39dd-41a1-94a7-d95f27004ed7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '20d603db-29df-487e-a7a1-ca3123d431e7', 'd9c8de90-bc45-4e45-adf8-338e1e1b6b69', '2024-04-02 11:41:26', '2024-01-12 16:41:29.101756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ddc2b7d-7aa3-4ff3-ac46-dd2869a51afa', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', 'fc36cd16-69aa-478e-be4e-97feb492465e', '2023-08-30 17:08:02', '2023-07-31 16:25:42.650467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ddd0dda-9ef9-426b-9cf2-26e69d1d4914', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-09-28 09:01:05', '2023-09-27 20:48:18.522669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dddbd9d-3fed-4b96-ac1d-502b51243e57', '9965a4be-762d-444f-b535-02267841ec4b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'da5bcf69-dace-43c0-916e-afc0b3370a0a', NULL, '2023-07-31 15:46:18', '2023-04-18 09:34:03.283055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9de19106-be80-42fb-ab15-0c81a950418b', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '9c3689c5-b9d3-4bbb-8a4b-294b2b8429ac', NULL, '2024-03-14 22:40:15.503646', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9de9e632-1bc4-4141-b5e8-0eed8c514a11', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0c0336c8-a555-4a98-9e19-d4cc6118d1e3', NULL, '2024-03-27 11:13:49', '2024-03-27 09:49:13.684102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9deb159f-4e56-4ad5-be32-f43e638df35f', '0f273cd9-9eca-4781-a4df-5ac4e75e8af9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7e3d76da-40d6-416b-93d8-047a15a09bfa', NULL, '2024-03-21 08:03:18', '2024-03-20 08:26:47.323719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9decedf5-b91e-4a55-b69f-7bccf200ff9a', 'e9bb581d-03cc-46ed-8128-e4a7c59c7161', NULL, 'f264ea08-3b9d-45dc-9db3-e068f872c9f8', 'dec47ea9-daf2-477c-8155-21840704cb31', '9232e306-7190-4614-86ed-46bfda258979', NULL, '2024-06-06 13:25:01.752511', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9decfc41-ddd2-49ca-909b-ad5d0c27fffb', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-04-26 14:47:25', '2023-01-12 09:13:40.950955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ded7304-3f91-4cb3-9d16-1d865c5dfc96', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '185815c3-ab9f-4dca-802b-78491ba4096f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c137af45-333f-45ff-8e9e-d85e79cefa46', '2023-09-19 14:08:46', '2023-08-24 16:09:41.204093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dee8227-57e2-4f64-bcc7-433fe7e3afde', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, NULL, '2022-12-28 23:33:49.641022', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9deeef8f-95aa-4427-8e2e-28999b56d1ab', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '89132034-1ff8-4933-ba1b-b44e71b641e3', '0a19f4f1-6b54-4d07-bf39-a6d0f02aeda6', '2023-08-16 22:19:56', '2023-08-07 08:58:51.559895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9deef785-19b5-48a6-b965-1f561cbceb31', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, '2022-11-09 14:41:16', '2022-11-09 14:30:24.336605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9def2a0e-5ff8-4fb2-827a-f56ca2f8faff', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '2024-06-06 17:52:45', '2024-06-04 17:36:51.639742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9df1d771-90c9-4b82-9945-9758c353fdac', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-02 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-18 15:10:39', '2023-04-25 15:15:49.16368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9df26848-bd11-4da7-8206-67ce1c7ceddf', '43290c8c-d350-44e9-8dae-5149f3361221', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2024-03-13 16:21:59', '2024-03-13 15:29:49.997835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9df6e2f6-2c1e-4853-aa7f-9f6b2e899b81', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7006f023-97af-48e0-a770-9168bee8b3f9', NULL, '2022-11-17 09:44:13', '2022-11-10 09:24:32.415014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9df85b66-f53d-4ee0-bda9-4452cfe50b2c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '06a53149-fff0-470b-b83b-d7ee1b46212e', '6ebaa5b9-2ec4-442d-a9ad-ea36de3f6fd0', '2023-11-17 18:05:14', '2023-11-16 09:52:20.060471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9df8ee05-d647-4f4a-a9d7-b7a8e6e66ce3', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', 'e79541a7-5535-4793-bb8a-5442118f9956', '2022-11-07 10:10:47', '2022-11-01 17:31:30.695014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dfa6cc2-47f6-4cb3-ad12-6b974b45e947', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-11-17 09:09:35', '2023-11-16 11:38:09.159933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dfaccfc-886d-4b6c-8740-d56f37c934a3', '118058cf-4362-4358-ba6f-1c8d033d70e2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '00cb9804-08cb-4e9d-bf8f-ae6e983344af', NULL, '2023-10-10 13:27:48', '2023-10-10 07:50:50.938349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dfad938-4ebe-4e92-b8f7-0f61aad2dc4c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-11-11 13:49:32', '2022-11-10 12:12:52.969901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9dfebf46-3fb4-4d9b-baa8-88e3078c999b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-05-22 21:03:14', '2023-05-22 18:31:51.108447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e008bc1-5d97-424c-b182-5c11cff2e2b7', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '8abe5053-03de-4623-b379-8f60eed409b6', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2024-05-29 13:49:31', '2024-05-29 13:29:13.447551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e00c2cc-ac4a-439a-aa1c-01ed1df77f0b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd63bf6ba-aea2-4be7-9fc6-d5f89861bcf9', NULL, '2022-11-10 11:50:39', '2022-11-10 11:15:40.869367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e00e55a-c3a5-422e-a12c-9ac0440937a4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6870a79a-df8b-4916-8a5a-eba0059bd99d', NULL, '2022-11-30 15:57:11', '2022-11-30 14:00:11.3735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e02d426-8c0b-42ae-9ae6-389fdac1f164', '2f0159f8-660f-49e7-9e63-101efe191e42', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', NULL, '2023-04-17 19:07:08', '2023-04-06 06:33:03.008387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e0538a3-3626-48b1-a28c-4ad789d4d345', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '11abec7f-6f30-4d89-8308-f29345f110ef', NULL, '2022-11-10 09:46:39', '2022-11-09 18:53:44.532018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e0539a6-ae20-41d8-ad29-67db6def1caf', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', '06b631c9-f31e-4c66-8eea-c85944b010d4', '2024-04-18 23:05:16', '2024-04-12 16:47:37.296047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e05d2ab-6f10-4a37-9146-f0c4e3d8c17c', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6f33587d-b6a9-4389-8b82-36a94dcac667', 'd84be087-1480-4911-b6c9-7e4395b43503', '2022-11-07 12:57:18', '2022-11-01 13:06:10.597728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e0818df-9787-4b50-9a81-e21451baa831', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '7ce2a738-117b-46be-a37b-b316074847be', '294ae074-88d8-480e-9816-9b8487d43d17', 'b1d0a70d-3b5a-4c3e-a91a-47862a8c80e2', '2024-01-09 12:13:33', '2023-12-20 17:18:26.845114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e0ab1e0-b129-4ae2-8aab-fcf679b776d9', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, '2023-04-07 12:16:40', '2023-04-06 16:32:57.049682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e0b087e-21f5-431d-ab9b-4f900ddc9959', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '04a4de5a-8529-4aea-af01-4b61aa3d3ee7', NULL, '2022-09-27 08:20:28', '2022-09-26 14:42:41.625445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e0c3580-b848-4a26-80bc-2f1c4c6ecee3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-22 23:59:59', 'dceb8342-93c0-4c37-ba7f-e46276e049a9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-05 14:10:36', '2023-02-22 12:09:02.023116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e0c42c1-af65-40a5-bd65-f56d33a7545c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9273e968-44e3-400e-b899-e8634dc03742', '71280ffc-aa13-4630-9298-3a33908c6221', '2023-10-02 09:24:19', '2023-09-26 15:41:14.957383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e0f4be3-73de-41e1-927d-98bd456f1c0a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-15 17:59:49', '2024-05-15 17:05:21.072212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e1543ad-d4e3-4f39-ad12-950ed5b63f47', '081d64de-808f-44e8-8041-9f1db3a1db34', NULL, '96c73708-5388-45c0-a560-ccf820b563ad', 'dec47ea9-daf2-477c-8155-21840704cb31', '926d2c23-552e-44c9-9906-cdc5e4ac1ea1', '2023-05-29 16:28:23', '2023-05-12 11:30:10.555347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e19ad5b-100d-484e-abaa-a73ff56a3912', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '2024-05-02 13:33:50', '2024-04-26 11:33:34.845648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e1d4478-d7ca-4042-9694-8a9f38ad503a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5cca6b65-d454-48df-a810-90d5e7df9b27', '3699126e-cace-4b03-9d8b-8fee82cf7a3c', NULL, '2022-12-02 14:18:00.644728', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e1ddeb5-a69c-4afd-a34c-895eeddf0618', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '751914dd-ec4a-4fa6-b0dc-3d5bc89f38c2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '09aeb318-9bde-41b9-80b7-5050113fbfad', '2023-10-27 10:52:38', '2023-10-16 09:04:53.982752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e1e80a6-29a7-4dbe-95ca-c45802a4fc8d', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '70970b88-bb29-4bc6-a8ca-2dab8c53afcb', '2023-09-05 16:49:46', '2023-08-04 10:56:01.462725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e21aa15-22b2-451c-9731-88b00ece4eff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-09-12 16:43:08', '2023-09-08 00:06:12.747552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e21ca77-1e10-4379-ad7f-78a6915e5961', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', 'a09b1a0f-b2a7-4445-b6cc-8af62ee037d5', '2023-09-28 16:25:29', '2023-04-05 17:28:25.416482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e27ebcb-1996-49ef-bc22-895ec1aaf7d5', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', '14510481-c68a-4056-b6f7-69de085712f1', 'e07fa921-c5c0-4412-9701-15cd2ceaad20', '2023-08-11 12:41:15', '2023-07-20 13:56:55.48348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e2970d8-c73d-44a5-9512-3a1da7d4feef', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'fa906684-ff7b-4b8b-977b-9706bc94e2c2', NULL, '2024-02-26 09:45:58.287477', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e2a95a0-dc38-4287-aaaa-96ff8bed34f1', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'e9dba8f7-9153-4ee6-a330-abb4355a6bb7', '294ae074-88d8-480e-9816-9b8487d43d17', 'af9d2f38-36c9-4772-bc24-bdef0a681348', NULL, '2024-06-05 10:38:24.882788', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e2d3a13-a94b-4a31-912a-f7486a6e7f70', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-10-19 10:26:57', '2023-10-10 11:05:13.230136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e3040b8-d71b-4057-ae97-a9ca7b0a6eab', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '79520057-763d-490b-8675-3fcf97467e24', '176aca30-da70-4a15-a218-ed3e3355d327', '2024-02-01 15:38:31', '2023-12-13 14:25:05.097092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e317ab4-e2e2-4ac9-acb2-a7230b28058c', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', '26232808-e90f-4901-b1d3-1e649ff42925', 'fdff56b7-df7d-44c9-aee2-3b6bace6ae2a', '2024-04-11 15:12:21', '2024-04-11 08:06:25.471821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e3233a9-e5e8-43fe-b486-c89a7b04e3db', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '31542286-e197-4a9c-bab9-336e9d1b45d9', '2023-12-05 10:33:23', '2023-11-30 15:42:14.688536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e32ebb1-e582-40b6-b8ec-8792e796bad9', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-01 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '1b6ac0e4-e386-49ee-a925-ac94072d62a5', '2024-03-29 13:33:26', '2024-03-21 16:53:28.528743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e36440b-1475-4f63-bf02-8350430286eb', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-11-29 12:21:25', '2023-11-28 18:41:19.067145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e371d98-192c-41d2-a348-7dae4cfccde1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', '294ae074-88d8-480e-9816-9b8487d43d17', 'd83fe6f7-5937-4647-8fc7-d90836e8f76c', '2023-10-06 14:27:07', '2023-08-15 14:38:43.576445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e376df9-e7a2-4814-8dd4-2199795f686b', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80ad7238-b36a-4150-b12e-f03a6d3ce937', 'e2fabe09-0c09-43bf-a106-52cbde3b7330', '2023-11-20 14:13:09', '2023-07-31 14:09:28.901753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e3968b8-a2c9-491d-a504-a21f800d5846', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-07 15:37:26', '2023-07-07 15:38:50.207589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e3a8cc4-08fc-4560-8221-00423dd84c5c', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '7068e75e-5e15-4825-9a99-11c83bc58e90', NULL, '2024-04-15 14:50:04', '2024-04-15 14:27:39.807115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e3b9c65-7522-4f8e-8b7a-1e81c0588b36', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', 'df843495-0118-403e-827a-31cfe6d0cdb7', '853388a2-8dcf-4ef9-8d5b-ea1d3efb4468', '2024-02-09 10:06:49', '2024-02-01 22:59:14.609476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e3d8e20-b189-4ade-be4c-c0a692656e48', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8a4ab623-a6cd-43c8-a99a-706df95c79e7', NULL, '2023-04-12 12:33:35', '2023-04-07 16:48:37.904555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e3d9bd0-cf19-4d15-86d3-edaae068a69a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'bc5a0378-b4bf-44bf-967d-6bee23d09bfb', '2024-05-04 16:02:14', '2024-04-26 16:53:16.855275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e3db145-0c80-4bb2-987c-c90fecc6db6a', 'e26317e7-f987-4d38-bd50-372c72f250d0', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b1287bd-1d1d-49b0-a2c0-bd27dea8f8ee', NULL, '2023-04-18 13:41:59', '2023-04-10 11:32:17.758367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e3e01d1-37b6-4d77-939f-1ede894549db', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '837b1cd3-7c4d-4f99-9faa-6923445f322c', '2023-04-06 14:39:18', '2023-04-06 08:21:53.334958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e42a7ef-2cca-4743-92b9-4c975a7e9a6d', 'f46ee923-cbc9-4acf-9d63-687420026d42', '2023-04-28 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, '2023-05-02 11:21:57', '2023-04-25 21:09:39.30377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e42bd87-89ff-414f-910c-b4a7e5a31068', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'b7cb481b-d9e6-44ca-a749-678049b2631b', 'a4606566-ac65-43a2-a423-18c44f6c621e', '2023-03-10 16:57:18', '2023-02-15 14:13:42.285902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e431f13-da8d-4f9a-aca9-3fbce7d9b704', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '314f8c84-5d34-41f2-a187-9b531b9b42dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '02d190ec-54d7-4aec-a166-0207a39fea84', '2024-06-05 09:08:20', '2024-06-03 17:44:36.951509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e43851d-d628-45af-b9a3-d4afc42928f9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-06 14:44:05', '2024-05-06 09:48:04.065661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e439f4f-b503-4a65-bc9b-5a582b357dd8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'cb78c174-d8ee-4fc1-acbf-159137a1c1e6', '2023-06-22 07:19:58', '2023-06-21 23:44:37.505524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e4806b6-a965-45c0-ad26-2f0a9f42032b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '39884f5a-0580-44b2-9774-3ea262317805', 'd8d67e09-bb80-498d-a7cb-35fcdc86c449', '2022-12-09 08:53:59', '2022-12-07 16:37:43.138283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e48ad3b-5e37-4f86-b064-3f6be85513a2', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'a4c676c4-638c-4105-b725-27b75cadac71', '2024-01-24 11:57:22', '2023-12-25 17:01:19.295684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e4a31eb-ca27-4231-9088-03518c1646ed', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '2023-02-02 07:49:06', '2023-02-01 11:51:34.795444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e4b555f-4cf1-480a-94b7-5cb297e7f9d1', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, NULL, '2022-12-02 17:32:51.521643', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e4ca3e0-a1e2-4524-b3b4-4ffd811a436f', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '8abe5053-03de-4623-b379-8f60eed409b6', 'dec47ea9-daf2-477c-8155-21840704cb31', '154e471d-8b4c-49e6-b451-4a4e12203531', '2024-06-03 16:16:43', '2024-05-29 13:53:28.409812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e4ea6d1-e402-4513-baa3-e8f11e610a51', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'e960f356-4a40-4993-bbd2-2e1cf52ed149', '2023-10-31 10:36:45', '2023-08-02 04:44:44.767021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e574b93-161f-43fd-8fa9-0ea2c296530e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'deec0b33-0d0c-444b-8da7-c7855ee44278', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-15 15:13:47', '2024-05-15 14:56:39.704152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e589bdf-5b34-4a03-bf79-f784c13be1c1', 'a1629368-87a8-4d9b-b4fb-c472345aadfc', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bfce3ecc-0e0f-4a08-a81b-d44be7b113ff', NULL, '2024-03-18 16:18:32', '2024-03-18 16:06:15.146378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e590ed7-d5d8-49b6-8d81-70e78d9c1aea', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ce29f875-17bd-478e-ad99-db626afd4aba', 'aca6c3f4-05cb-429f-8071-f1874a563890', NULL, '2024-03-15 09:44:59.572479', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e59dd68-fa09-40da-91dd-21e6d8f6244f', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2780d71b-0e6a-4ca3-a370-83537d056739', 'df4d1975-f82f-4a29-ba0e-2db41a61b22e', '2024-05-30 19:57:47', '2024-05-29 09:33:21.83996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e607c6b-1aa8-41dd-9921-bd0eb2898bbf', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'f1bda437-1e25-4cfc-8017-869b593ae755', NULL, '2023-09-25 15:57:34.116669', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e63ea2a-0b1e-43b7-978e-55180db8d821', '897fbe98-e72f-43d4-9231-8b92f0a35f23', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fa328dcf-8b07-4944-95c3-34c2ef4ce5cc', NULL, '2024-01-24 16:11:14', '2024-01-17 14:48:06.803518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e63f919-104c-407a-a235-3f0404fa2e55', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0673fdcd-453b-436c-a35c-a735c7bd2333', '6d58f874-3bc7-4e17-b6fb-753beea74eb1', '2022-11-15 09:13:40', '2022-11-02 10:46:00.317635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e64a602-8c96-40ee-a7bb-3409a54460c6', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '380be368-6588-47f7-bd08-01ee94868a5f', '2022-08-08 09:32:26', '2022-08-04 11:21:52.328425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e6658a5-16f1-442e-afaa-36617b56cfb4', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'db04d20e-b6ec-4658-b45c-021710f50e69', NULL, '2024-06-05 16:48:16', '2024-06-05 14:02:17.056279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e68af72-f064-4ab7-81a5-15044ddb4b82', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, 'd040d6e3-22be-4e5f-b4d2-3821357862c9', '15106932-0347-4566-8998-e4e690fc610d', NULL, '2023-08-29 12:25:23', '2023-08-29 10:35:21.290065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e6a3a95-9b62-45e9-bac2-805cd2b52f9d', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2024-06-10 09:26:17', '2024-06-04 17:10:34.568308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e6abb59-c722-496a-ac9e-a0aaeedb97cd', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '18276b85-a563-492d-9cc7-544a6654160a', NULL, '2023-12-28 16:14:46', '2023-12-15 08:10:52.175026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e6f5538-0cbb-4b5a-966a-089774679185', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2024-03-04 09:33:48', '2024-03-01 13:59:02.467625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e745fbe-a21e-480f-abb0-8904b23f63c9', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, NULL, '2024-04-12 14:31:31.786744', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e74d0a6-d947-41c9-87cc-8b9e3867545f', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e97fbbaf-ff2e-40d3-92c8-b7bde1edcced', NULL, NULL, '2024-06-07 12:21:30.657763', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9e77c830-20b4-4813-bf2a-bceb137e989c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '6d880d32-ec7c-4646-912a-1dad447ea9b5', '2022-09-26 14:21:36', '2022-09-23 16:10:36.030751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e77d57a-b776-4ca0-9b46-dbf5a548988b', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '3d8a94be-a6ca-4d7e-9fe1-a4dca402550e', NULL, '2024-04-18 17:26:43', '2024-04-15 20:56:47.836739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e77f322-7ea9-42c2-9909-3aa9e1c995db', '7134ce35-70fa-415b-b8fb-12c927c5ada2', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '68b4de07-117d-40de-8369-6a1f625cf769', NULL, '2024-05-13 09:16:33', '2024-05-08 16:45:54.428326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e7976e1-7ce1-4fdd-aedd-75d59ecc0c64', '15106932-0347-4566-8998-e4e690fc610d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2024-02-13 13:46:03', '2024-01-30 09:33:54.749519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e7aadf7-f888-4368-9c03-e30618bf075e', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'dd947f3b-ba2e-4780-a697-b4d021cd99b2', NULL, '2022-11-07 15:11:24', '2022-11-01 15:43:59.452384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e7b61cf-5828-4f5c-99b0-e89b7ad56469', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, 'e452d2c9-8357-4e1a-ab56-7d924731ecb2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-06-13 16:44:13', '2023-06-13 16:43:47.083736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e7f12c2-44c0-410e-8e58-ef356041d390', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '96d4f6ba-1c18-41be-8c11-5b894e971926', NULL, '2023-08-15 15:40:30.071041', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e82041e-e928-4026-b06e-e351ab22acd3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '2023-08-07 15:18:02', '2023-08-01 12:38:46.488328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e82c164-1d64-4894-a96d-9a9327166dec', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f62c8088-a726-4745-962a-239ec99830d5', '5a6d911f-0845-4efd-9c5c-ed4b2faba05d', '2023-09-28 17:06:05', '2023-09-25 16:54:12.547195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e836649-1b96-478c-81df-24a89b7283bc', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '8e2ef907-bbf1-4387-a9e3-035b1e0599fd', NULL, '2022-11-08 16:10:13', '2022-11-03 14:42:39.933499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e83c0a4-8a88-4bad-8b28-332df419ec98', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c21db013-2be1-4819-8453-4bcebdabac19', NULL, '2024-03-13 10:41:35', '2024-03-11 17:41:30.366441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e83d2ee-9b21-41c1-858a-9e255f0501f3', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '29687ed8-5736-4405-939e-ff76d48928db', 'd761ac85-bb79-4908-8ebe-2c1cf6a0f6b9', '2023-07-24 09:16:48', '2023-07-17 12:57:50.102993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e860339-a089-44f7-a32b-5e6dbe1ef72f', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-12-13 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f385a827-939b-43e0-89f5-d17195c3acaf', '5fcac91a-dc4f-4bbe-810f-d5d56e92c9fc', '2023-12-06 13:35:47', '2023-11-27 16:57:32.851373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e869953-48c7-419f-a7f1-019a16f3c8db', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7d2a48d5-f902-44b6-8942-7fc7d9486e48', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6e776133-a91f-4add-a1f6-69d0f0c768a2', '2024-06-03 14:50:01', '2024-05-31 14:01:29.362857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e8781c3-10e3-49a3-bf80-beaabe8bc37f', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2023-04-07 17:34:05', '2023-04-06 08:41:03.135418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e884fc8-43af-46a6-a1af-78929c088a7d', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'c8a784d7-9ce6-46e5-b263-640fd900f192', '2024-01-19 11:33:55', '2024-01-16 11:19:33.581666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e88df59-a1d7-469f-950d-a22402cf6489', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-12-19 09:24:10', '2023-12-13 14:31:02.990541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e8a08fe-5e72-402c-80dc-2cd8c862539d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'b24e5c14-2a8f-4125-82d8-de1479efec2b', '2023-04-12 12:46:50', '2023-04-05 17:30:03.452169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e8bb910-a11d-462f-b41c-1ac23068dcd6', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2024-06-05 08:59:48', '2024-06-04 18:19:16.564247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e8d7808-f8e4-4ab8-92c5-156fb125c5b8', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7c7a94cf-de38-42e4-a5a4-161efddbf9d8', NULL, '2023-11-22 16:47:39', '2023-11-21 15:53:44.303378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e8dee6a-e834-4f72-aa8d-7891a5b8d9e2', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '2023-12-11 13:27:56', '2dd46d80-d912-4415-8904-27f09928c340', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-12-11 17:13:21', '2023-12-11 13:28:02.013352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e91902a-e269-4162-a3d0-47670a672126', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-06-06 13:07:33', '2023-05-19 22:22:40.885656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e94cc6b-402c-4dfd-aebe-cc3fbdf1a756', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5e8fe3e8-5326-4e74-b3f5-cab584a18009', NULL, '2024-04-03 12:24:42.492864', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e971281-06af-4044-b4f9-fc7bd405171b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '527fc943-8d5a-4cbe-85a2-3ff7f0572a0e', NULL, '2022-11-09 13:58:41.07937', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9e98b7c8-55f1-44d0-a649-773e1e751aac', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd0404751-dcb8-43ec-8b0d-0ea6d4574030', NULL, '2024-06-03 07:47:54', '2024-05-14 12:30:48.914552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9e9bf983-9656-4578-bdca-f1cabcf83d81', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2022-11-14 13:40:30', '2022-11-09 16:32:34.901775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ea39ad8-dd9d-4437-b4f5-c8f3778d59a8', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '2024-02-09 23:59:59', '66d8998b-dade-454e-ae87-06300c245d2f', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-02-08 09:47:09', '2024-02-07 16:39:50.214572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ea40727-a2a5-4455-9f4d-e23204179ec6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', '333f264e-a0db-4f00-88df-e5f00a00952f', '6371f92f-56c2-4952-a3e6-36f7bc33fb19', '2023-01-16 09:29:42', '2022-12-23 18:26:58.570597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ea4c3a1-bd81-488c-896e-cbebfb845cc9', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'dceb8342-93c0-4c37-ba7f-e46276e049a9', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b33cd34b-9c52-42d7-b854-730a3feb26d8', '2023-03-07 15:45:43', '2023-02-17 11:08:31.086823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ea9b9c0-a3db-41d6-8a10-d635a2dacbcf', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', '97598807-6e62-422b-b84a-a8e159429853', '2024-05-23 13:33:01', '2024-05-14 12:18:47.730816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eaa1781-576a-450e-89df-1b295f9aabe3', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '2024-03-27 14:15:32', '2024-03-26 21:56:25.232395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eab24c3-563c-4043-ab55-ee7f1daa91be', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '1eb97a08-9b9b-4cd9-aa81-dcbff3d4378a', '2023-10-06 09:47:23', '2023-09-29 17:44:42.629833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eabc854-84a7-403e-a08d-38ae1bc2342e', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, '2023-05-03 08:48:40', '2023-04-06 14:01:46.787142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eadc7f1-dc22-4a1a-b3f7-2122e98ed9ed', '89204480-9de7-4de9-917c-ade7f8323ec0', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1a229246-6eb2-42ea-8071-3e80886776a4', NULL, '2023-08-18 11:13:16', '2023-08-01 13:58:09.573741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eae6344-8263-40a7-8066-029d58d90af9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ba2beb52-55cd-465d-8404-b05f94132295', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '356d7746-75c6-4381-8f71-f736617524ce', '2024-01-17 15:33:42', '2023-09-18 11:22:52.076313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eafe458-0292-4e79-a8b6-f7497bb175bd', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '99b9dfc3-1501-4b22-8d29-6a388141b5a3', '35118137-2f0a-4fdb-abbe-164a4ab7a72c', '2022-12-22 16:33:25', '2022-12-22 14:38:52.93032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eb088b0-746d-4fe5-9c17-f935b274349e', '333f264e-a0db-4f00-88df-e5f00a00952f', '2021-08-18 23:59:59', '4a0837e1-ed2f-4686-9e3e-6b0917022045', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '426e2490-0840-4cc0-9057-70a2c9e5330c', '2021-08-18 10:43:37', '2021-07-26 15:31:40.017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eb1cf8e-3c80-4f28-9db1-6650139b2c0d', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', 'dec47ea9-daf2-477c-8155-21840704cb31', '903ff058-c599-4e68-b99b-a190df9bdaba', '2023-06-21 09:54:44', '2022-08-12 16:49:32.29899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eb3da70-4417-4d93-b3da-31a8d46893f6', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-03-19 12:30:17', '2024-03-14 14:31:16.329264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eb6683d-1bb7-473e-bc1b-52e7c9fe8748', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-04-06 17:53:36', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '2023-04-07 08:07:07', '2023-04-06 17:55:37.384254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eb76724-fa3e-4b6a-b9c3-4f6e4db0c07d', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '9a6df32f-67a0-4503-a386-334497dbcacc', NULL, '2024-06-06 10:19:26', '2024-06-06 10:06:06.896566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eb96116-58bc-4b7c-a3a2-b22198a76cb1', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '92c92a54-276b-4e64-8ddd-b84d0b5a8ed1', '2022-12-26 15:01:46', '2022-11-14 09:41:12.808244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ebfb2e0-f441-4152-ad60-5ec2da40cff6', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, '2023-11-24 14:04:09', '2023-11-24 12:47:36.808277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ec24cab-f03f-4cb0-9870-f190f59a61a2', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '49823841-cff0-4547-a9a1-500ee3cb1629', '96b65108-6837-4fec-bae8-f309b2669e2d', '2023-11-29 16:55:23', '2023-11-29 16:38:44.939687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ec2e83b-f550-47b8-ac0e-852a103bde6f', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '7f2d8b34-1990-4a7f-9c66-4de63339b3d6', '2022-12-22 16:17:55', '2022-12-09 11:02:02.287291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ed0e300-41f9-4a2d-8f60-3986243bc66f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'e23c14e5-e89a-4c53-9dce-c2a6bbc8e9b9', '2024-04-08 13:45:48', '2024-02-22 12:34:17.626075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ed0e6b7-3432-4b81-80a4-065ecd2a9f94', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-07-01 14:35:13', '2023-06-02 15:31:03.495573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ed3d011-6723-46d7-865c-8c65456152d7', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', '3950e769-070b-4837-8f29-fe6a4a51eb6a', '2022-11-11 14:48:42', '2022-11-09 19:03:29.927695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ed66684-4876-4f5d-b4c8-2f286fb342f2', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cf92052c-ab78-4333-90cf-1b850cec4677', NULL, '2024-06-05 14:32:10', '2024-06-05 11:29:36.146836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ed83d2f-9d10-46ac-ae15-4d6dd49c3c9a', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2023-10-30 17:25:34', '2023-10-30 09:46:20.015467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ed9383e-0566-4a93-8909-0fba4b44fc45', '4880d684-8b67-46b5-9828-ec7589333861', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f2efc000-16f0-4e0f-aa06-8efe83684643', NULL, '2024-04-04 08:44:35', '2024-04-01 15:12:12.868595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9edcc6e0-f871-400f-8bb2-fdda55c7c1f8', 'd110789b-3411-44ef-92b2-6c11694c40e2', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-08-21 11:34:53', '2023-08-14 12:11:25.46262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ede7aa6-863a-4b52-aea6-af1bf7ee6849', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-03-29 09:13:38', '2024-03-21 14:50:15.017575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9edea913-f8fd-4dda-b707-ffdefc8ab84f', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, 'bfd56d2b-3f62-4252-a1ed-10ea1fce20e3', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-04-17 17:00:32', '2023-04-17 16:38:57.459765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9edf271f-07a1-4598-9611-86513a9bf6ad', '8f488478-3c99-4763-8761-7f9654becb42', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '605ad5da-ede6-439a-95ce-bd9c2b2c3048', NULL, '2023-12-13 14:41:38', '2023-08-03 16:47:01.431539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ee0b73a-5a26-4717-9f44-013f4d0056b6', 'b7ad90a5-c4d0-4401-875d-f641c638577a', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'dd15ce81-6433-4159-8993-a296dc422f62', NULL, '2024-06-11 10:29:06', '2024-06-07 15:41:44.368653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ee0b924-c166-48f5-800e-c2e02f4e988f', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2023-11-07 18:14:19', '2023-11-01 17:16:09.157864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ee2f7f7-9adc-4d05-8ef1-4fef8fd74ff5', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '2022-11-02 18:52:56', '2022-11-02 18:01:02.071643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ee34970-4342-45ea-987f-a0c59b98b000', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a1848466-1818-4734-bf14-188ac03c9fb8', NULL, NULL, '2023-04-06 17:00:39.906556', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9ee521b6-94e3-4c27-bb4a-33afa1f046b7', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'f1a8947c-1512-4d64-8023-a8e2ebd8e7ac', '2023-07-18 10:16:32', '2023-07-15 23:29:10.811128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ee6638c-670c-4ef5-907b-d9dc8e9ec276', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '609531bd-97c1-46f6-a238-35fdadf0f75d', '937c0b76-82cc-4f24-beea-a10a3555028e', '2024-03-19 11:18:00', '2024-03-07 11:41:43.312128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ee6a20f-cc20-4959-96df-6d00e14cb314', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-10-30 15:17:54', '2023-10-19 09:04:37.111779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ee88c9b-de64-45e8-bc03-11ed74c9fee5', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-11-30 15:06:56', '2023-11-30 12:41:37.648333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eea0ad4-4809-40ac-8447-085c4ee33928', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5c0ad483-367e-435b-b39e-d4f13359512f', '738917f8-854a-462b-a3d5-a3aef778fa02', '2024-06-10 08:10:44', '2024-06-04 12:12:56.214015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eeb1fdc-ae20-46eb-b20a-934ebbe808b0', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '12bd678a-2884-4669-8710-5b82f23fb784', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', '29e7e17a-2982-437d-883f-a0948c5bd2f6', '2023-10-30 15:23:33', '2023-10-11 09:09:19.690719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eeb822c-2573-45dd-9491-1132f64f9342', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '9bc0d5b8-34db-455c-9d17-077fffdac503', '2023-04-18 14:59:55', '2023-04-05 13:56:08.549493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9eeed487-6bdf-4ae1-a8f1-724e91429a6a', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '23d17d2b-5f36-45be-8ff1-48c7b31e8c3a', NULL, NULL, '2024-03-27 09:06:29.665949', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9eef8018-2465-4fbd-8766-9ebba35ae77e', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '217fcf23-88e7-46de-a17a-37c969b2b419', 'bc17a5c8-a02f-464c-9032-4184e52474c8', '2022-12-13 14:54:51', '2022-12-01 09:45:25.060445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ef0fd05-fa40-46ea-8c15-c35b4e48839f', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ac01d6f-b73f-4d57-9b14-12513fff778f', NULL, '2023-04-10 12:17:28', '2023-04-07 17:36:18.684208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ef1fe82-53c1-45a9-a70b-668fd3707607', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '97370200-fa94-47b8-99d3-9a8f95ce4178', 'fbb98d89-712f-46a3-9b04-823bad038b6d', '2023-08-17 09:28:14', '2023-08-15 12:22:52.015833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ef2fa85-6c56-48e1-831d-34a8c80b80af', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-04-26 10:01:18', '2024-04-25 16:41:47.894966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ef30c58-3451-4413-8403-6e9a758907b9', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'e502b5ca-238f-4da9-8ad3-d266f6a6e413', NULL, '2022-10-13 12:10:54', '2022-10-13 10:17:23.029439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ef30c6d-22b3-4e0c-b5b7-7aec362bd94c', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2022-11-02 11:09:36', '2022-11-02 09:56:13.982249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ef60fbf-6e50-4bf9-bb9b-e32e11b38061', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '94eeb1fa-c138-4020-b23f-4a6542df755f', NULL, '2023-08-02 11:32:20', '2023-08-01 13:48:56.866731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ef69f46-158d-4970-b0b2-44cd9ded2149', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd2453de-7712-4de5-960f-9868024b6ae1', 'e46cb7c9-df79-4ed4-a181-4165fc20b1c1', '2023-09-08 17:35:22', '2023-04-05 17:32:08.103367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ef90d5e-9159-4c0a-a12f-1381033e6147', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-01-29 09:42:09', '2023-07-20 15:29:34.230713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9efaea46-37ab-4e99-adf8-89cb9fac7696', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, '2023-03-28 17:35:49', '2022-12-06 15:14:48.037081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9efb56af-593e-4fea-84ed-878b619a54a2', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'b8e0d324-fd97-4d12-9a9b-79e012a30fd5', '2023-11-21 14:26:35', '2023-11-20 19:33:00.348462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f00da95-8c53-4410-a874-6e78a75fea17', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '29d40f65-40ab-4605-a7eb-b2fb22cb6dfc', NULL, '2024-03-11 08:07:06', '2024-03-07 15:10:08.340306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f0330d0-16e3-486b-a90b-4038a137a105', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '97e3b634-5566-447c-89f4-5439fb6835c9', '2023-11-22 18:32:05', '2023-08-02 04:44:44.565844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f058f5f-d530-4858-943f-7799d406ca52', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-11-20 00:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '27d47120-fb38-45bd-851e-c1b4e3dc6503', '2023-11-21 09:38:56', '2023-11-20 11:45:40.423152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f07304d-9b81-48c7-b009-8bb65ec5aa2b', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2024-05-16 17:47:13', '2024-05-14 15:54:50.094343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f09800d-bca7-463d-b569-ca68066d605c', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '715d0238-70ae-450d-82c8-12ea2c535cea', NULL, '2022-11-17 15:38:00', '2022-11-16 15:31:14.759415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f0f7161-d947-4ed8-9581-03d20d57ccef', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '2022-11-10 14:15:37', '2022-11-10 12:49:29.779953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f0f77ff-7846-4636-9af6-63175c26c685', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '89204480-9de7-4de9-917c-ade7f8323ec0', '3b8bf45d-f992-41ff-943b-73e342f5db73', '2023-04-18 11:26:06', '2023-04-11 15:32:20.719498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f0f9513-29ce-4e8b-9fa3-7a6204ed4f1a', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '082fa805-8d3e-479c-ba29-3bd0ee121351', NULL, '2024-04-12 15:47:20', '2024-04-12 15:40:26.906928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f0fc53c-d93f-49ed-8f11-828ae8bb1cba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-27 16:14:05', '2024-05-23 15:23:12.960572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f11b736-434a-41d1-9c33-fe138c8cac60', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd5698e9b-0ee2-4832-bcd3-49caf310a2d9', NULL, '2024-04-17 08:58:23', '2024-04-16 12:47:38.855765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f14c421-32f8-498c-8e3e-da1bdc1b0524', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dc1971d8-ed70-434b-b677-dd71e079785d', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '6719a883-0cb2-4834-838d-b112c7981958', '2022-12-08 08:44:20', '2022-11-21 15:20:01.088892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f1590fc-3a89-4f90-9268-1bb0945dcd67', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c6200427-8953-460b-b29f-3bd907a1b6db', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '2022-10-06 09:12:50', '2022-10-05 20:58:18.843662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f1611ac-6cf0-4a3b-92c7-be8f4c0e8d5d', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-07 10:30:12', '2022-11-03 15:08:30.068249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f167e7d-2f61-425c-b06b-1728244f1612', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2022-11-09 16:47:24', '2022-11-09 14:11:59.426659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f189b99-f365-4607-95a0-3faab8fe149b', '10d3f69a-5083-431a-ae66-6f5599b7469d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', 'a003edcd-3e23-4035-ab27-da22b1af741b', '2022-11-10 18:29:25', '2022-11-10 09:57:18.080806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f1ad48d-86ab-431d-9ad3-92fe7f0b7b17', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'caed8b57-65fe-4d42-9063-d51cb0545230', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '654f4c15-bc1d-4962-a7da-a95ab3f113b5', '2023-01-12 12:55:42', '2022-12-22 11:55:23.910643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f1b4e7c-da75-48ef-af56-5a9c9cf27a9e', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ffa16d2f-cee7-4ed4-bfb7-111fb42bde95', NULL, '2022-12-01 08:30:00', '2022-11-30 15:23:47.214201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f1b9390-8b23-4386-9bc8-e2efbd886a8c', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a3e45363-ce43-4951-9139-33fd32e5bf6a', NULL, '2022-11-10 14:32:36', '2022-11-10 11:48:41.102033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f1dc5a7-e8af-4b19-a974-37f1bbcb8d86', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2022-11-10 14:33:29', '2022-11-01 12:23:04.844582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f1de507-5ea7-44cb-9da1-2e47b17542bc', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, '2023-11-17 09:54:30', '2023-11-16 16:49:20.03942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f1e66bc-684e-491e-8dd0-cfa613bfabc5', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9cef7185-9b37-4a1f-94e1-508c048ed95d', NULL, '2024-06-05 14:16:08', '2024-06-05 12:04:42.264767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f21c848-2b9b-4705-a704-2f48212ad3a2', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cc6eb17a-a66d-4114-969e-833cfb58a8ae', NULL, '2023-10-13 10:45:38', '2023-10-11 11:55:42.546112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f23e4a7-c1a4-40eb-99dd-0b2f4dc4afab', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-08-15 08:59:51', '2023-08-01 12:37:25.862445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f24b599-8742-4588-b61d-74ee9d782dbb', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-05-26 09:39:26', '2023-05-24 14:19:43.168728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f25017e-068c-45c2-af93-f3b36922eece', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, NULL, '2024-04-26 08:41:32.959599', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9f2856d9-9275-4817-a86d-e17fbaf6a6b7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-07 23:59:59', '8871c95a-a5ad-4969-b59e-39b3b00c1840', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'e228e1dc-a98a-4b48-8087-0b39c194aa9f', '2023-04-07 13:42:02', '2023-04-06 23:37:49.855962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f2a2cd3-9527-4198-90f8-d46ad7f6b852', '5f99622b-db46-4901-a432-d921fbaee5a7', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-01-30 12:49:28', '2022-12-22 16:42:06.531429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f2ce87f-5eb9-4cdb-91b8-c2d5e6c15c87', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '2023-04-07 14:01:40', '2023-04-07 11:44:46.658762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f2d943b-0a42-414a-a21a-7fc9735fab25', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b5c88d71-efe7-4913-8469-b2d567754962', NULL, '2023-04-13 08:48:52', '2023-04-07 14:52:20.215577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f2db8d2-a29b-48de-b980-8f8f9a168b77', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '1b54ce91-359b-4c98-930b-37af18519e13', '2023-09-11 14:12:21', '2023-07-31 13:33:41.431059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f31312c-b1b3-4f81-af28-987b5e452c5a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0a948b1d-60f0-4489-b8cd-20f187e66979', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0e4b95c0-b04b-48f7-a9ff-6a71b31735cf', '2023-01-20 12:07:14', '2023-01-19 09:15:53.731616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f31313d-3a66-431a-8289-247c0936e238', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, NULL, '2023-09-13 15:21:37.168465', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9f33c696-8053-4f31-a855-105513e17bb1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-15 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2022-11-16 18:04:00', '2022-11-11 20:39:07.515235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f35e1fe-4b7e-40cf-b8b9-09d97a81837d', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '4a795bb6-a50f-4fa1-a31d-6769bbe8b93a', '2023-02-15 15:56:53', '2023-02-09 09:34:32.259042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f367ab7-b0db-4d90-996f-56c35bd47dc6', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-01-29 16:37:06', '2024-01-29 15:27:33.909673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f383081-4d91-46ec-8136-f27ca72ad6f7', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'edb81324-41d9-417f-986a-6e3f602cc457', 'f0fc4670-9c88-4f32-be15-4c37ed2ff870', '2023-10-23 14:21:23', '2023-10-19 15:48:01.509502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f3ddf73-d6b6-49f8-bd11-8089d32acf19', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a8ac595a-1563-449b-9c5d-58ef682d41e3', 'c9d67ab2-4cf5-418a-9c28-0d8682ff8abb', '2022-11-15 08:58:40', '2022-11-10 20:14:19.163939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f3fe543-e494-4a2b-a72b-dcb0830b4830', 'cb77d08c-2efa-460b-a711-7d5248424e88', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ec35250f-0db4-47e9-8585-08398bd30361', NULL, '2022-12-19 14:18:42', '2022-12-07 09:21:25.602643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f4189e3-485d-46a7-9db7-e30bd25985df', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e52d30c9-345f-4c11-9dce-9d7d0911ea75', NULL, '2022-11-21 11:29:04', '2022-11-10 09:37:28.824811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f41d38e-352f-41f4-aeff-edc7f7b5620d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-01 16:07:01', '2023-05-31 17:55:09.655627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f43059c-306c-461f-8299-6810ecf7552a', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '55eaa976-ad43-4410-a5c6-285945a84b28', NULL, '2022-11-11 12:13:47', '2022-11-09 16:59:16.309506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f433472-0a1a-4cba-b9c1-adc9ecb35d5f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bf663cec-0a45-4e7b-be59-a147acbaaa5c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4a4a1d07-6f7b-44ed-976f-eb71149f811e', '2023-09-06 09:42:29', '2023-09-05 17:25:14.350829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f43fa6f-5bdf-43d8-9209-4338ea58928e', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '53debb3a-bb5e-4550-af78-3634d96420bc', NULL, '2024-04-18 17:37:15', '2024-04-16 10:03:19.49636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f44ee1d-23d0-496d-a74a-b34b28739d87', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '19db884d-91aa-408e-a6e2-291f9b830895', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-02-19 12:30:26', '2024-02-19 11:25:24.806861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f4522b6-7857-4aaa-a689-873baf509ced', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'c1a1350f-d61e-4987-9e25-b2b8b2beb2bf', '2024-04-01 13:16:45', '2024-03-26 21:54:02.092972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f458555-f18a-464a-a875-050be251c594', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '2024-06-05 09:02:59', '2024-06-04 20:41:08.861442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f4687e2-5e51-42bd-a500-32ddff5923b2', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-01-29 16:27:33', '2024-01-29 15:29:20.057847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f46da26-a23b-4a4a-9e04-8dd3a6bde88a', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-10-13 11:44:45', '2023-05-12 17:44:43.589225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f48e8bf-f48c-49ae-bbd0-94e4f9f36c14', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ff83d3dc-0785-471c-9151-e943cc618572', 'bbaffeec-ca11-439b-98cf-9b4f1396c25f', '2024-06-11 09:03:45', '2024-06-06 06:23:41.02197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f4ad760-89d6-4bcb-bc82-8d4de1f7f580', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', 'e5cb9d2b-b434-42ca-bd60-c3fef5cc3d1b', '2022-11-07 09:38:44', '2022-11-02 17:32:41.24984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f51f76b-05d1-4cae-80ec-9621e5ea7632', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '313694c5-3be0-4c44-ba90-d6282052c526', NULL, '2023-11-23 17:05:56', '2023-11-15 16:28:26.98608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f522cc3-3b17-4f17-9d77-ad2b18d8416e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '5b25889f-abe7-4030-92c0-bd025e9cc841', '294ae074-88d8-480e-9816-9b8487d43d17', '7b977382-377a-4695-93d8-12f10c7ba39c', '2023-07-27 16:21:43', '2023-07-17 13:29:43.982056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f54f2f9-e047-4401-ae06-5bca7e066fd6', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'e005dea7-1e94-480b-8e04-b2ac7e5c39b6', '2024-05-06 11:54:01', '2024-05-03 10:32:10.161264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f5583c9-6415-4597-9cc9-aedffcbdfbb8', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f15a0aca-e582-4c42-9e4f-6fad09070643', '2f6b54c0-f199-4021-b75b-b2db70892153', '2023-10-31 14:14:16', '2023-10-09 10:22:24.421277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f56ad69-8e6e-415a-ade0-7b98d4323827', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '680083c5-24e8-4178-b65e-5ec89cc9caad', '69d28403-0fef-4b8c-bc99-38094d9245cc', '2023-08-08 09:59:34', '2023-08-03 14:08:50.527234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f5cfd25-1465-4406-a1cd-101d782f6652', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', 'e9e8c571-e1a8-491e-9409-d01fc6be12fc', '2022-11-14 11:59:09', '2022-11-01 23:52:44.451893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f608483-b1ef-43ff-bb31-f381a1c8b8ad', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '3517393f-9987-4327-83b3-40580214ca4c', 'f1cd29c7-1e63-45dd-868d-e90c88b205be', '2022-11-07 09:12:11', '2022-11-01 17:12:40.238064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f608957-4463-4ba5-90b4-cc6e38111d07', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-06-07 14:46:22', '2024-06-05 11:48:41.192975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f60cf78-cbaa-4ccd-89a4-cb0ec6082225', '6879497c-5374-4abe-851d-0b1169677e14', NULL, 'b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', 'b170e6e6-d523-44a5-be72-c5325b642bf8', NULL, '2024-05-29 17:51:37', '2024-05-29 17:49:28.792616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f60d849-9d9f-4b9f-ad11-01d5a5234365', 'da054238-59c6-4489-bc55-fee780fab798', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '281800af-406b-40dc-a1e8-50332c9fa635', NULL, '2022-11-10 13:38:13', '2022-11-09 17:45:03.915291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f629119-f737-4541-afb8-c5c6f4fecbce', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-06-06 23:22:06', '2024-06-05 09:54:36.809991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f659b48-e7cc-41be-942b-e3e7956b6be5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-04 00:00:00', '92c3fd4f-caee-4b6d-840a-ece5150c5849', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-16 16:12:29', '2023-07-31 09:37:42.477776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f660665-1e70-4a24-9daf-818f603cac77', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'fec60719-cc1d-4670-91ec-b29bd020001f', '2023-05-05 08:41:28', '2023-04-10 19:47:12.914964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f6ad549-f560-4bef-bfc9-0c0fb68f266b', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'b613ad11-4493-4098-bc85-0fc0a144aabf', '2023-12-05 09:41:45', '2023-11-28 21:20:34.737489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f6bf5c8-628b-4a39-a14f-819c0df0e693', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-08-07 19:03:08', '2023-08-07 17:44:33.377051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f6d4cbb-f8b0-48e1-aa87-d7c41bba7e98', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', '0d897f79-49ff-49c9-8aef-ee42a6ab2feb', '2022-11-10 16:02:29', '2022-11-09 18:17:20.596137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f6dee13-907b-4a41-9836-dff54145f6d2', 'b90e57d0-6138-4846-a270-83877815a972', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '93cf375a-28dd-47e9-95b1-5fdebdfea6e7', NULL, '2024-05-31 09:09:42', '2024-05-16 09:02:10.345888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f700028-02fe-4989-8850-0319b2cf1191', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0fcd5ab8-7636-42c7-8330-fdc2cdb9b626', NULL, '2024-04-17 14:09:01', '2024-04-16 09:58:35.287241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f722a6e-89a8-435f-b5ef-028f292d1073', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-05-30 12:27:52', '2023-04-05 17:32:01.203518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f78ce8c-71f7-4316-b0e7-8d08f47b8141', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '5cfc9ffb-378f-4a57-8749-b742b3cade06', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-07 10:24:36', '2022-10-07 10:24:01.856697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f7a2b71-8c00-46d9-b5f1-ae908d49a88a', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2024-03-15 08:48:07', '2024-03-14 17:42:59.273425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f7cb813-0b2e-4997-a188-d4d7e3126756', '7a34d70f-ef02-4c95-933f-5475278cd820', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f4f08752-e6ea-4832-ad7e-ededcaa4adad', NULL, '2024-06-06 14:22:55', '2024-06-06 13:58:15.960142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f8473b7-6209-49b5-883a-0bce3748277a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-04-02 00:00:00', 'b9fa6fad-5d46-440d-8ea3-dca088530af1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '354c736d-51e2-4aad-a1f7-0df5bcf59fe4', '2024-04-05 13:47:42', '2024-04-01 13:22:50.154339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f848f6e-b429-44a3-a041-8a5838094bde', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'ea50b3f0-ec9e-4d14-82ed-2791f8840548', '2024-06-10 17:57:08', '2024-06-03 10:41:24.207661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f864a4b-d90f-494a-a8d5-a7df1042c9be', '35b7b815-b572-4d94-94b7-dba3e5c3b514', '2022-11-24 08:37:15', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '621c1c02-10ca-4cbf-bc2a-ee8471f9eda8', NULL, '2022-11-28 11:40:57', '2022-11-24 08:37:26.55109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f88569b-83ff-425c-90d5-99dddb062c51', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '2023-04-17 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '5306b0fb-3cc4-452a-86ad-79d17ee78ea5', '2023-04-24 09:57:15', '2023-04-10 14:47:31.34717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f8ab620-a9f3-4571-8a04-fb21bebced9e', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3517393f-9987-4327-83b3-40580214ca4c', 'b0167334-cfcd-4edc-8e32-412a13fdcdf0', '2022-11-18 10:35:29', '2022-11-09 14:22:57.514503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f8c80b1-22b5-42b5-9c60-148116811806', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', 'f8789303-42ec-4514-a7ac-8feeb4a61151', NULL, '2024-04-05 12:12:09.78867', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9f91bd5a-08a6-4e27-9b8e-52dc49ee7d4f', '28661c32-65cf-420f-892f-51fa5a669539', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c592da8-43f0-4878-b9ac-9a48df1364ff', NULL, '2023-05-29 13:24:00', '2023-04-11 09:04:04.82874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f931f53-d7c8-4c3f-858d-0fdaa30d0ef8', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '89132034-1ff8-4933-ba1b-b44e71b641e3', '21a0c8fe-febc-454b-92a8-ebb753a2ec0f', '2024-05-02 16:34:30', '2024-03-07 10:56:51.451989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f95e877-32d2-4a2b-8516-2b020adb65f5', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'dbc30d68-12c2-4097-9651-3e742530f140', '8a3f4d8b-0439-4b37-ae9b-692377522c1d', '2024-05-03 09:32:55', '2024-05-02 23:15:20.383353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f978686-5ee4-46c2-a84f-236beeea6f01', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '92bedd9a-a76b-4151-a088-82434a1f8944', NULL, '2023-09-26 17:42:20', '2023-09-26 17:23:56.287319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f987940-7772-4ffd-95b1-ea8c97d2bdc7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd5a617e3-cad0-43cf-ac9e-4f2ea64226a4', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-05-14 09:16:46', '2024-05-14 09:11:37.205175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f99f028-7f4f-4104-a508-63120904fb2a', '160ea7ed-d68d-4564-87fc-530aa3417e9a', '2024-04-18 09:05:38', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '608d8472-5c7a-467a-8c76-d0e990af017a', NULL, '2024-04-22 14:41:08', '2024-04-18 09:03:43.125033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f9e3d41-5dc6-4ad1-9dbe-990e86bb1b6d', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2022-11-11 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cc98790f-cd8b-49e3-9795-efd96d6230c4', NULL, '2022-11-03 14:23:31', '2022-11-02 13:33:42.286771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f9f0e6a-7ecf-44f0-a10f-8f3199fbe62c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6d9d056e-9be5-4af6-8830-0f6f35bb9209', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'dd557740-1f52-4aae-8ef5-392f483f95dc', '2022-10-06 13:26:06', '2022-10-03 14:10:43.008349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9f9f7bb2-44b3-4874-9d08-2af99888f300', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '03c51d22-3e14-4e5a-ae27-712a4511854f', '2023-08-18 09:10:39', '2023-08-15 18:12:33.692825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fa32ae5-3146-4619-a67e-efd444e5c1f0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-11 13:32:13', '2dd46d80-d912-4415-8904-27f09928c340', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-17 10:21:55', '2023-12-11 13:32:38.975987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fa53355-4a95-4fa6-908c-424e9c6a8797', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '9b842d14-fd27-4acd-af3a-c95c7c6d8091', '2023-08-07 15:06:09', '2023-07-31 13:48:56.616013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fa657d7-ad2e-426d-a3e4-69c0dd4bb98d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-06-07 15:56:21', '2024-06-06 19:25:49.397738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fa87860-ba68-4242-aa59-195400aa4b62', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '89204480-9de7-4de9-917c-ade7f8323ec0', 'ce03b983-8ed3-4fdf-bdf4-df424ee834da', '2023-03-14 09:29:56', '2023-03-13 19:08:39.31349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fa9de58-ca41-46eb-b38e-145651d229e6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2f32ec29-be31-4f71-854f-eae6018aea77', '2023-03-23 10:24:31', '2023-03-09 11:19:40.400361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9faab343-8f1f-4d3a-b92a-d487efb60643', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '2024-03-13 11:47:28', '2024-03-13 10:00:45.075639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fab97b3-654b-451c-b991-ebfa749d0c1f', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e9139057-c8ec-4b4d-8c0f-a68ea7d8d62a', NULL, NULL, '2023-08-04 11:07:56.228209', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9fad9133-33c7-400a-9172-960080d48f59', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '20d4ce32-cf6d-4d80-8155-cf39400caead', NULL, '2022-11-15 17:21:00', '2022-11-09 16:54:46.331376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb19739-1bf0-4643-9d9e-be9fcaacee2a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'd582216e-e4c9-47aa-aec1-226cdd268264', '2024-04-09 15:11:39', '2024-04-08 16:27:23.871203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb1f7c8-a125-4400-88f6-a0f8c57e6236', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-12-13 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'c69cc74c-b0ed-4f3a-a65b-7a5d130602dd', '2023-12-06 13:35:47', '2023-11-27 16:47:06.061959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb20877-b1b7-4d8d-aa6b-10b66bf77bc1', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2024-03-18 12:12:06', '2024-03-07 16:06:56.565266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb3151b-b0cb-4d8b-8bf8-1f1682097e04', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '20d603db-29df-487e-a7a1-ca3123d431e7', '1b0a68f5-a71f-41a7-93a8-6ab15e24e9cf', '2023-08-08 13:33:08', '2023-08-01 20:01:07.977492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb37c7c-1c94-4561-88d4-5e54fcfe8f04', '0f27b7d9-418b-4f66-99b5-93950c1e78bf', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '179a61ef-5aa2-4ba3-87f4-72f7e379edb7', NULL, '2023-10-10 16:21:45', '2023-10-10 10:11:15.55902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb49605-2f11-4da5-bbf1-9fc6ba968cbc', 'e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '376942f6-60cd-4b8f-bf34-096150112477', '4be1ffb5-aa59-4f54-9cff-425741518253', '2023-06-30 12:17:06', '2023-04-07 13:03:30.281223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb587c0-f89f-4e47-99d4-0ec239f77206', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '63a96aa9-e43c-4425-979f-6b59aad696fc', '294ae074-88d8-480e-9816-9b8487d43d17', 'b45d6fa8-de96-4897-8f26-7e4d8bb473fc', '2023-09-06 15:29:01', '2023-08-21 15:02:35.014449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb6be7f-fb32-48bd-ad73-7f7b45c73e60', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '29687ed8-5736-4405-939e-ff76d48928db', '37d2feba-0f05-45a7-b230-ddc1fd4fddc3', '2024-02-20 09:28:11', '2024-02-12 13:59:51.992233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb77731-03f8-45b5-8398-d726c5e5824b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', 'ccce8b6b-1b78-495b-b39f-c1f6a91e02af', '2023-10-02 12:10:35', '2023-04-05 17:29:46.156617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb78ea4-bb43-483f-a756-d91d478dcc75', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, 'd1b02708-6449-4e83-8c7f-a34f4c653210', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, '2023-04-13 09:12:56', '2023-04-13 08:10:04.255571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fb8ae44-cd3e-4f82-af11-4b3f8708a091', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ea4e8078-05d5-44fb-98a2-944846f10125', '5c7ffdc9-bbd3-417c-8dae-6c086b6a2e78', NULL, '2024-04-12 13:51:19.747054', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9fb91549-64ce-47b4-8961-15b875d394ee', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'ca179224-5c54-44ca-bcba-14e9551154f8', '4b4d09bc-acce-430a-85cc-3d624d1d5d16', '2024-05-06 15:36:38', '2024-03-07 15:29:03.30039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fbd48ad-ee0f-4c4a-90a4-94b256e44038', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4d1331db-db57-4be7-b204-1fffd2776462', NULL, '2024-03-11 13:26:11', '2024-03-11 09:58:28.574838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fbdc1bd-1c38-4aef-8ac2-5d4f3746589e', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '3efa8c88-bd30-4d97-9543-632b8e21b4c0', '2024-05-06 14:44:05', '2024-05-03 16:59:51.160567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fc012b6-c873-4ac0-b158-51e56c3c0ad2', '83f4484d-42e5-473e-a881-2cfb268bf011', NULL, '81d5fa55-ea7a-4b8b-98f3-6600f730f63d', '294ae074-88d8-480e-9816-9b8487d43d17', 'db760d20-7dd9-4274-9878-6a29381ce2ae', '2024-04-27 15:51:07', '2024-04-26 10:55:55.096229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fc1e203-94bd-4080-890e-cd3b98dc5ff0', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '40dfebcb-d776-4998-b363-9f4403e77181', '58e36667-7308-44c8-bc0d-9cc8a72cbf4f', NULL, '2023-07-31 13:24:02.170336', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9fc22fd2-dcac-4d3e-b67c-465c0c50b313', 'bebb2b3e-1a62-452d-9881-7084dcc5c90c', NULL, '730bec93-8af1-4472-957f-d4f306ab76a5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '35d74f51-7792-4f52-ad85-888525afc2dc', '2022-10-19 12:20:31', '2022-10-14 17:13:04.429314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fc2695a-5f49-4d46-9568-80aa7778bc81', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ac718a66-4e2a-4694-8f17-816f64661dad', 'efa9c4d5-5c8b-4d57-a752-b526a942db1d', '2023-02-14 08:45:35', '2023-01-09 09:54:47.693074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fc9bc0c-f45a-4147-8fd5-2c9eadc1aa7c', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '149ea7fa-8c07-47d2-8a79-88c167b7de08', NULL, '2022-11-11 13:31:52', '2022-11-09 16:54:47.011896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fcac0bb-857b-491e-a599-55770646cebd', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5381a4aa-10a1-4850-b647-266f71d2d563', NULL, '2023-10-26 11:28:57', '2023-04-07 11:20:39.139881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fcad1ff-337b-48cd-8d02-f3d458f5444a', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', 'f64801dc-1c36-4562-9d5c-15fab810b835', '2022-11-09 09:11:01', '2022-11-02 10:45:59.092523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fcb68e5-0d4a-4f40-b4fb-26c12468ca15', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-04-10 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-04-17 10:00:55', '2023-04-06 16:46:34.017658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fcc084c-26c0-4592-856f-b0d019c5eedf', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', 'b6953acb-8eb5-48d4-8892-86bcd69b34a2', '2023-11-14 13:47:28', '2023-10-09 10:25:43.570122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fccb717-cd78-497f-86f9-4dadda1cf5f6', '4d521586-cb63-436e-a279-3fbb788a581e', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd7e189f5-0a07-47ba-a9cf-11e6d8e19bc2', NULL, '2023-04-17 07:52:44', '2023-04-13 15:10:58.310335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fcd17d9-8f53-458d-af51-9318d217aae8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', 'b81e2a1e-fb9b-4bb0-8786-ae99b0d6fbcc', '2023-08-04 09:16:32', '2023-08-02 09:58:41.507477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fcdf061-c6d1-442e-b34d-f582fac316e4', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '15d3b265-0412-47e1-8522-7b9be295e2a4', NULL, '2022-11-14 11:25:22', '2022-11-09 17:24:20.173439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fcf9180-91f9-42c9-86d8-dc2fc6447d73', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9c41d3c4-ccf4-47e3-a3ed-92f6674e5a27', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-13 09:17:22', '2023-06-09 09:55:31.888189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd08ba5-8cd3-42b0-bd96-c081e96fdbcb', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-08-04 09:51:02', '2023-08-02 19:39:32.505218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd08fc1-5dc6-42a4-ac7f-6ef90bf6a37c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'de47eca4-d792-4a64-99fb-05d6e82c05d5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'de564fbf-89fd-430b-a3bd-e9180513a160', '2023-09-19 08:57:13', '2023-09-05 10:20:32.653145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd1530d-afe6-4507-b87b-19d702532a75', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2024-01-12 00:00:00', '47a1a327-1390-46c8-8935-e403759aaf61', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2024-01-11 10:06:52', '2023-12-29 11:49:41.72799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd17089-1b92-47c1-b57c-181bc70ce7fa', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', 'f014833e-991d-4602-aa05-64f78fda3f97', '2023-09-29 15:37:12', '2023-09-29 13:17:10.033617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd1f738-bb1e-46e8-aa03-1aa3f9a98be9', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '2023-08-09 08:07:35', '2023-08-07 08:58:52.231936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd5c4dd-ab5e-4196-b429-5956772d5a89', '28661c32-65cf-420f-892f-51fa5a669539', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cca7782a-e07a-4582-b7f8-32db3524295d', NULL, '2023-04-12 08:18:19', '2023-04-11 08:58:40.337926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd60d8d-4fac-4545-9b5a-e7e346b267af', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-09-04 18:13:23', '2023-07-31 18:02:11.374096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd63446-b78e-4155-ba77-448766093563', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-02-17 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', 'a20ded3f-b784-4e74-bf85-f25208cf2a05', '2023-02-27 09:45:04', '2023-02-15 15:54:03.733033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd7beb7-220a-471b-b097-8ad94aaea15f', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', '310c6f90-22ef-4306-8ab3-21181f663254', NULL, '2024-04-02 12:15:32', '2024-04-02 10:11:25.911767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fd91cbc-b340-4102-bad0-6b28d6cf28c8', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2024-06-10 17:34:33', '2024-06-04 23:50:18.502294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fda570d-b460-4908-8360-3fe6663fadc8', '6edc4d35-8200-49d6-883a-7977e637c3f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e9c1f762-db23-479e-a9d7-356e28a64e48', NULL, '2022-11-09 16:08:37', '2022-11-09 16:08:25.49638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fdac2af-7b35-4483-a153-56f27dcbc2d4', '20b38ca0-9245-405a-8d9a-e6ba1217e691', NULL, '255869c7-24b6-4342-ae4d-3a189ecf99e3', '914a34f9-d5e9-4dcc-bc22-f3a715a47d68', NULL, '2023-09-20 11:56:35', '2023-09-20 10:23:47.19127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fdb817d-ab37-4491-98ff-edcf347d49a3', '1a2f9467-a523-489b-bd85-aee199524360', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '856ac469-7948-4735-965b-82050bc46477', NULL, '2023-07-11 14:09:13', '2023-04-18 09:14:32.825133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fdd5c0e-9033-4245-95e5-d845a7d116f2', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-10-05 12:44:32', '2023-09-26 15:43:24.793958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fdf60ae-5490-452f-8d00-59d6010f1a47', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '76e27477-99f7-4c24-b590-f909784e945e', NULL, '2023-09-29 15:10:23.723359', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9fe00a42-a2ec-4451-b8d7-bccd2c5b78a0', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'db3874b0-a8bb-4eb6-be05-a16dd5ba4b0f', '2023-01-26 14:56:35', '2022-12-22 14:04:36.320836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fe106f7-c28c-4de2-8ab1-0359ad7a27a2', '6df66abb-4e7e-4757-a39b-6027ab68d702', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', 'd8b768c4-56b8-4987-8f81-734c8cbc11e1', '2024-03-29 12:42:35', '2024-03-21 20:50:57.899322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fe1faa9-4ea8-4fa3-93cd-3d9dadc2ef5c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'ca179224-5c54-44ca-bcba-14e9551154f8', '1ceb1f29-2cd1-4f21-abb7-e578cc6d62d2', '2023-07-20 11:01:08', '2023-07-17 22:43:07.049925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fe71feb-d3ed-4ace-bd13-c069970c83b6', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2a4e31b1-ce70-48e6-ba31-d6765e279d52', NULL, '2023-11-21 17:01:40', '2023-11-21 15:53:43.440258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9fea4e36-8142-4d49-a42e-5d7815053389', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c0458414-d9bc-4a02-a15d-6a514d3c6305', '2023-04-17 15:45:22', '2023-04-14 14:58:53.764921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9feb0005-d46d-4b2f-85d8-90b6d698fd07', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-02-07 13:43:10', '2024-01-31 11:56:49.164536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9feb8999-70e9-4ba7-b849-22f9b1e6079b', '7d369163-d350-4ede-9933-60e5994f9593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', 'e67597bf-8be6-4648-ba62-65a4514f4bbc', '2024-03-27 17:28:35', '2024-03-27 13:03:58.770338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9febda59-da91-4ed6-9a1a-6f0967667e16', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1d025c4f-bc46-4703-89ef-36bfff238afe', NULL, NULL, '2024-06-05 13:40:17.195581', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('9ff0bb21-7739-469c-a4a0-4fd298cebe33', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '86ba452d-45ac-4514-bfb3-1d47f7b0c347', NULL, '2023-07-19 11:24:53.00541', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('9ff846ec-411c-42a1-8d77-0f055b56215a', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', '54f1f7ef-5fd3-45a5-9f52-04ce7ceb2df2', '2023-10-02 17:10:06', '2023-09-26 10:09:11.752883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ff93473-f5fd-4ffd-a74d-ee413b7704e5', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-10-23 09:37:24', '2023-10-20 12:20:33.402728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ff9b19b-8eaa-4e64-a21b-1cbf9eccea50', '309ecdfd-a596-4249-a876-31208c90926f', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-04-24 12:43:52', '2023-04-18 10:38:11.59037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ffb757c-133a-4e4e-87da-0f09a0bae569', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2023-08-03 09:55:43', '2023-08-01 10:26:34.425097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('9ffdb167-3657-447e-a28f-4705f27fdc4e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'ca179224-5c54-44ca-bcba-14e9551154f8', '6613913b-690e-4f73-b9c8-2fa75c188b12', '2024-03-11 09:52:24', '2024-02-12 11:40:22.767147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a002c962-64db-437b-a1e3-8f19339fa88b', '096b70ed-8b69-497a-883b-58bade8710e6', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '08e42164-72bf-48a9-a277-e5b326265ab0', NULL, '2023-11-14 17:22:49', '2023-11-14 09:16:38.807812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a003336b-2a53-459d-bac2-0194ca568574', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '76c05ef1-29e4-41d9-a726-725b1802272c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-12-06 09:49:10', '2022-12-05 11:15:59.977166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a005ba96-5ba5-49c9-99a1-5835622e3622', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-20 23:59:59', '372baf9d-f039-4cb5-b66c-df868d602a9e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-21 10:07:44', '2023-04-19 16:29:50.332075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0062cbf-2f78-4ae1-914a-36163acc50da', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '51686b54-ae26-4d17-ace7-d1810194146f', NULL, '2022-12-28 15:07:02.751847', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a007da9c-7e15-4147-93b3-b1c16f368354', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2024-04-01 11:40:26', '2024-04-01 09:22:23.208558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a007f142-0cde-4c1e-9989-f2a8d0d54bda', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '2198ae2b-526b-4995-a0fe-fc3ce9e593ca', NULL, '2022-11-09 15:55:42.242937', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a00842e3-bf56-4b71-be15-2c9db55c040b', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-11-27 09:40:13', '2023-11-16 10:37:34.832232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a00db8cd-6496-46bd-81ca-df012d0a42af', 'fea5cd77-cbb4-43ce-ac0f-a0c70eb09377', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3873d736-3176-4e94-bea3-84da6d614a8e', NULL, '2024-03-28 10:33:05', '2024-03-27 10:52:59.4155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a00f1dea-c4f7-44ec-bfe8-573df617bd77', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2e26617e-6397-4d39-b603-c6cfa380bd0a', NULL, '2023-10-03 17:45:30', '2023-08-01 09:44:40.239385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a00f97ac-1403-4d8b-9a7a-07a5fdcfa5f7', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '8a28560c-6667-4698-b8ba-c4e08c86f28d', NULL, '2024-04-12 16:59:02', '2024-04-12 16:21:12.949233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a012bb1f-920e-4674-8089-bcfb8a6d9e8e', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '6e7f82e5-f033-414c-8a9a-60d09afbc916', '2024-04-12 18:51:01', '2024-04-12 14:24:16.034416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0163d5b-13af-4d46-850a-4438d721a25c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'dec47ea9-daf2-477c-8155-21840704cb31', '945255ca-41ff-4a35-b418-fdf6a67cb39e', '2024-01-09 16:29:35', '2023-11-28 15:13:11.1483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a016f5fa-8821-4f4f-985b-6ac7df93c6e3', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-04-02 08:25:45', '2024-04-01 14:23:53.035651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a017436d-ba3d-400f-bae4-29d1e95a360b', '26232808-e90f-4901-b1d3-1e649ff42925', '2024-04-05 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'bd991e30-074f-4840-892b-2f7fab5adeb0', NULL, '2024-04-08 17:40:22', '2024-04-03 10:22:14.465238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a018805a-c8ae-42a2-912c-27491fe4b691', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-05-23 09:34:07', '2024-05-14 17:18:55.623766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0197b3e-657d-4e20-9847-570117635057', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-01-09 14:21:37', '2024-01-09 09:29:48.942868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a01c9fba-a1dc-4d5d-b1bf-6d5de0b92644', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eb530e14-3798-40d4-9ee2-47aa764847f3', 'a7d73f42-2f1e-49a2-b5b1-d6e70d58dfdb', '2023-05-05 13:57:22', '2023-04-06 12:13:31.889753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a01db7d2-0f19-480a-96db-065a16e4beb5', '69f53f29-26a6-4390-8613-f49a02051d9f', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '2024-06-05 23:22:01', '2024-06-05 13:14:57.511409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0209e6d-1c3e-402e-b6be-cdc274a411fb', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'f10a8ab0-a818-4f12-b1c6-21a07b12e580', NULL, '2024-05-24 13:33:30.670396', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a020bc39-6e83-4648-97d0-892ac53b0c4a', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2023-09-28 09:59:13', '2023-09-26 18:34:31.626796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0225ca4-25b6-44aa-b8e2-13a0a9a0a4cb', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'f6ec5374-437f-408f-9e9b-3a01caa361bf', '2023-11-22 16:31:11', '2023-11-13 08:43:53.669656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0253f05-34e6-4219-b4dc-f123c70ad804', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '2023-10-24 10:21:23', '2023-10-23 18:07:06.036299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a026276f-1901-4aa3-8c18-3075fc42d79c', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2023-07-31 14:03:45', '2023-07-31 13:30:34.693125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a028468e-7aa5-416b-bc3f-c268022053d6', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '53b6096b-ec56-4345-8637-2a8f664ac5e3', NULL, '2023-11-08 17:22:07', '2023-10-25 17:14:30.903176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0285e5c-f731-4e02-b1d2-f751c576d8c2', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fca271bd-ad2b-4f9f-aa0c-c61d212663a2', NULL, '2022-11-07 12:47:01', '2022-11-03 08:44:51.207315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a02a9327-cdb8-49a6-bc2e-917a22a07b7c', '4975772c-b7ef-4324-aaee-41259a3f3437', NULL, '2772640c-7431-47b2-9c78-4779eb33a8ca', '1c443be5-422d-40ee-9bd3-6f17548c447e', '35a3f07a-913d-4725-ba59-494cf17e223c', '2023-11-21 12:01:36', '2023-10-26 11:23:19.481766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a02d5f5f-a320-4cc0-a2c4-02944539d289', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '04a17d5b-07ec-4a86-b3ad-e3c97a58d3c4', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-06 14:35:24', '2024-05-06 14:32:16.712332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a02d9080-f3bc-46a2-8a76-3f9bce38c7bb', '562514eb-93cf-4b42-a809-ca3909aded0c', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '94ea0bbb-187b-408c-a653-a151f26a3718', NULL, '2024-06-05 10:54:05', '2024-06-05 09:34:04.823708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a02e5423-2518-4afe-b069-ce84919f5226', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-05-20 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0c38db28-145f-4bfb-a5bd-df31461a5307', NULL, '2024-05-24 15:33:45', '2024-05-17 09:39:19.851654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a02fe27a-44fc-448c-b2f5-0462582b03db', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-03-24 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-03-24 09:29:37', '2023-03-24 08:56:35.54', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a03004f6-a8a3-4dae-b7e1-2486a13935c5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '678e8cff-211b-4528-a985-00005a71acc1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2021-08-17 11:50:29', '2021-08-17 11:29:42.04', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0300593-bcdb-428d-a510-42333a5482b8', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-10-06 14:20:08', '2023-08-01 09:38:18.921758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a030c05a-964e-4bd2-9468-f2b7fc439fc2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-03-29 10:21:43', '2024-03-27 11:47:52.65608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0328b0a-7068-4753-9758-8baee056329f', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '90abecb1-afc7-411e-ad4b-4adbeeab8d6e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '29a9371d-f8f6-4178-84be-96a5afe89018', '2022-10-18 14:45:23', '2022-10-17 13:09:45.203441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a03313a8-2744-49fe-9912-1c8d40c739ec', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '99ba7320-5641-427a-a9ae-693db52c9c38', '2024-02-15 09:39:26', '2024-02-13 21:18:28.01481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a033ef0a-fd84-4d53-91c2-58bb2e4a826b', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3722f72f-dc31-4a11-b289-9c2cb9c6ad58', NULL, '2023-12-01 10:33:06', '2023-11-20 14:00:59.002204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0355327-3e7e-4020-be5f-39972a757797', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3d26cd0f-3428-4082-b56a-71029cff12c6', NULL, '2023-10-11 13:47:39', '2023-10-11 11:55:42.724308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0356073-5fc0-4f5b-b2c7-6f0e5f518177', '2b10d759-80a0-42da-8f5d-b0f0205a047e', '2023-02-01 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd4192f32-79b0-4de9-bacf-9ce403662dcf', NULL, '2023-01-12 13:55:53', '2022-12-08 09:14:39.166456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0372fbc-d936-4486-8898-e362b5e75cae', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '7dc4cd69-9a3a-437b-9a51-3bc6784c793a', '2024-04-04 17:24:50', '2024-02-22 12:34:17.368948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a037bdf7-3655-43c5-88b8-611c1759d16d', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2023-10-12 11:10:25', '2023-10-09 18:15:37.783215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a037f5c6-65d3-4710-821e-6cc8c3d0369f', '17fb7c64-accf-4555-9979-38292c195733', '2023-08-02 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'a37bda87-1f4d-46fd-b842-74b87188daf0', NULL, '2023-08-02 10:20:22', '2023-08-01 17:52:49.703524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a03a3cb6-19ea-44fd-9137-b7ff7b743b88', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2023-06-09 09:27:37', '2022-11-01 17:55:12.827096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a03a97dd-1332-4d69-9e13-9f6a26c7c8a8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '185815c3-ab9f-4dca-802b-78491ba4096f', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-09-19 14:08:46', '2023-08-31 16:02:56.789544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a03d0bea-ee81-472c-8bed-434c9cc1ce3c', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2022-12-07 14:15:41', '2022-12-07 12:22:25.604559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a03f8e83-2071-460a-b5b6-0c8bde046a00', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '034d4696-b190-4c03-943d-851759141ecd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1bcca602-80f6-4647-87c3-221fee89648a', '2024-01-31 10:31:30', '2024-01-29 10:18:19.079575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a040cd74-3d17-4c9a-af23-84d9efd23284', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '4293a04e-48ef-49b5-a842-f855017f2ecd', '2024-04-12 15:38:40', '2024-04-12 13:51:18.617977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0429404-9fa5-4a4f-859c-559403659778', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-05-03 14:54:19', '2024-04-26 10:04:41.349712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a043001b-dc0a-44a0-a717-d87c578a4886', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e5ce7586-5b3c-4c69-aea3-94c953b85ebe', NULL, '2023-04-19 11:00:56', '2023-04-17 09:35:26.901799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0443eb6-4a1a-424a-9255-f33baec7a160', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a59b5218-0416-4760-8ac4-377716374884', NULL, '2024-01-11 11:14:32', '2022-12-12 17:43:13.39857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0450306-4902-415c-b64c-f3714f6c4bb8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-08-29 14:53:11', '2022-08-11 11:41:26.535369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a047ce16-8cee-4ed4-9931-e0524a6fbc3c', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '2023-08-01 09:03:47', '2023-07-31 16:37:16.018478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0492e90-0ea4-4206-bfc2-ee56a5f28ba5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'cfa37a35-87b9-435f-b24f-67347ad645e5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-07 20:22:44', '2024-05-07 12:19:02.284656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0499fb3-c5b5-4cb0-834e-ed7f9cdbb3e9', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2022-11-24 09:52:12', '2022-11-08 15:58:01.378723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a04a1da6-5dfd-42a9-9a82-34323fb9c74e', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '946f8ca1-fd32-45e3-9bcf-28bfb3434a48', NULL, '2023-09-27 09:00:57', '2023-09-25 17:12:37.547332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a04a3a66-4fa6-496c-b79b-119983bb341f', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3e85fc90-6677-4d4e-85d0-329c6c779924', NULL, '2023-11-21 16:15:05', '2023-11-21 12:09:38.17686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a04f57f1-67b2-439a-93b5-2a041b7a7c2c', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '2024-03-15 12:30:39', '2024-03-15 12:25:48.653289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a04f8e05-3110-427a-8655-074ea4e301dd', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '5e0065c2-948b-41df-a7b1-3eeb1b3f96ba', '2023-08-07 16:08:28', '2023-08-03 13:04:52.373587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0542576-0087-4e05-827c-c6c7e68881a9', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '73587459-a982-4798-b4f3-653f2c8de7f7', 'e9ff8f19-b1ac-495a-8f34-1d3427e6bd58', NULL, '2024-03-14 22:40:17.909665', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a05461f0-fd92-4e16-b840-92157be85434', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'e95faab3-c18f-4dfe-a040-3323a02e6043', '2024-02-02 12:01:02', '2024-01-29 12:39:58.494105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a05548b4-a5f6-4bb8-b383-a1f302c33825', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-10-24 13:36:30', '2023-10-24 09:45:34.409825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0557453-d9d7-483d-a3a5-44772ca8b134', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-11-22 11:34:41', '2023-11-21 16:06:26.501804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a059d5b8-fd2b-4f2d-b233-d98b33128910', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-25 09:35:46', '2023-04-06 12:58:25.845697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a05b3cbd-17a3-4e31-a05d-115780b69b5d', '12602492-c862-4330-8383-deefdb93c795', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', 'a727812d-3fba-4eb2-8938-ecf55b257c19', '2024-04-12 16:27:16', '2024-04-12 14:52:36.872261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a05d7306-49cc-4ef9-9fa0-29680d1dbe77', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '859bbd27-f130-44e0-b997-0d58e7d8db25', '2023-08-30 16:47:58', '2023-08-22 17:37:12.791897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a05d7ea9-3904-447c-8040-1487d6972ff1', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-12-16 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-01-11 13:14:34', '2022-12-09 08:48:16.024583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a05ea36b-598d-4a93-a37b-00d73a956d99', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', 'b82739b1-fe3d-4c0d-88c9-36d11e779c8d', '2023-04-18 11:37:12', '2023-04-10 16:09:40.253739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a062d1b9-62ce-4b19-8cb3-b26df4f45fd0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'c03f9197-dc3d-41f4-afb4-67f0bda11698', '2023-04-24 11:44:40', '2023-04-05 17:30:38.585161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a063969b-5131-4b4a-bf24-45988db7dbd6', '559282b2-fc1e-45eb-a6c9-340bac69e32f', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2024-04-17 14:21:58', '2024-04-16 16:44:09.833611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a063a627-3b19-47e7-9b38-45f6abb9431e', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3d67aeb2-a03c-4733-8c94-32470754bbe2', NULL, '2023-08-07 09:12:34', '2023-08-04 20:05:24.973189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0649662-c5a0-4e27-92a3-d1d7887e2b9d', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '47c2f6d9-03f3-4498-9dac-94b2ed1092b0', NULL, '2023-12-14 09:34:02', '2023-12-14 09:22:43.679291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0654be3-c50f-4fe4-96dd-236f06bc9949', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', '10fef13b-bda9-4b03-997a-f179cbb6ab4e', '2024-03-21 13:59:38', '2024-03-07 13:59:46.735629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a066756c-5a48-4dbd-ba7f-72fa8e937667', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '2023-08-02 10:20:22', '2023-08-01 17:50:37.286704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a06c2b27-0289-4431-b9d8-804df4f65e72', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7dc6d0e8-8aba-4b75-8cd0-e9c325a11c6b', NULL, '2023-11-23 10:29:47', '2023-11-21 18:04:08.453319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a06cca58-081d-4a3b-b334-1b39652680a4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-08 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7a34d70f-ef02-4c95-933f-5475278cd820', NULL, '2023-12-13 10:01:39', '2023-12-05 21:16:10.673956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a06d13c0-e910-4db0-93c2-36c56d3c3b1f', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-02-15 17:50:36', '2024-01-30 16:10:04.737214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a06e4d28-a547-42fe-a331-90906743741f', '79520057-763d-490b-8675-3fcf97467e24', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-03-11 07:28:21', '2024-02-28 17:52:01.436248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a06e889c-b3ae-4bf0-a83f-e1d8f0028026', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e01e368c-093b-4115-829e-25e2cfceca05', 'c114f518-62da-453d-b8ae-39f018b1bf0d', NULL, '2024-03-07 16:27:48.425728', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a06f63cf-7591-40ec-92b3-17da4ba3eaf1', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '505b338a-fce2-4dc6-8466-bd18dbb14e56', NULL, '2024-03-20 09:07:10', '2024-03-07 12:27:29.926049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a070b585-f483-4213-a885-6fc4b744f568', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5dff312f-00e1-40ef-a981-36fb80882902', NULL, '2022-11-15 10:06:56', '2022-11-09 14:55:43.999425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a071015a-76d3-4e6b-a889-6120c2a2ee0d', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '525b9a25-dbe0-4319-8729-c04af1d43b9c', NULL, '2023-08-07 11:42:28', '2023-08-07 11:17:00.376263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0734a41-7c0d-499e-9ea8-fe1e291c9309', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2022-08-04 12:01:16', '2022-08-04 11:45:32.073375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a074f58b-ecc8-4b53-b163-1cda70155d5e', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1fdd4974-e318-4631-8a58-85bb56765995', NULL, '2024-04-05 11:00:47', '2024-03-29 08:51:38.707983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0754ea8-37c2-4fbd-b0b0-a65f2964e647', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '505d6017-d42c-46bb-81f8-0c8ae45e8821', '2024-06-10 17:57:08', '2024-05-31 17:53:50.000885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0759c97-a63e-4291-a6fb-8c92aa39e516', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd23e6035-47e0-460a-a433-4be1012dce40', '926fb540-0faa-4b4d-bd48-7850729987b7', '2024-06-11 11:32:00', '2024-06-04 15:13:33.96917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a079965a-5131-4b68-b602-bb92bb276b11', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '03f1a8a2-d142-45f5-ab16-f185747739dc', NULL, '2024-04-15 07:54:41', '2024-04-12 15:02:32.760233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a07c165c-13ab-428a-b455-2513ebc0194d', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80752470-9bed-4fb8-bad6-9af5183cef02', 'f6aef4d8-df20-4aff-bf99-37af1f663f4b', '2023-07-14 11:26:26', '2023-07-12 15:28:11.156859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a07e4ec7-68d0-4cc4-81d8-78574e4d8446', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3517393f-9987-4327-83b3-40580214ca4c', '5ae9ffb8-8308-471a-9870-0e3be0c7b7d5', '2024-04-18 17:37:15', '2024-04-12 14:17:36.553387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a07e8ce9-ee77-4f43-9384-c2e53a5cb2b9', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '2024-03-28 18:30:13', '2024-03-27 22:47:46.787169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a07f3849-6e46-46ad-9459-e0b1f1a26b63', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'eccd79e3-564e-4e40-b064-98f1022368ed', '2023-10-06 09:47:23', '2023-09-28 11:44:20.179764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a07fc972-b5b7-4401-a5c4-135910c2c893', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, '2023-04-10 16:21:04', '2023-04-07 12:54:33.275504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0800032-d169-4cc2-b94b-25b8fc0e91a9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4df1c242-42ea-4ca3-9ea5-29257063e6b7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '215775cc-8e18-4302-b6c7-56df4ad212c2', '2023-05-10 11:33:20', '2023-04-12 11:24:10.682617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a08039c5-62fa-43c7-9244-15909f76da3a', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2024-06-10 13:45:09', '2024-06-04 14:53:20.347253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a08261a0-2e33-41e0-b60a-156dfa4225e5', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-08-01 10:12:08', '2023-07-31 16:36:46.680281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a085ea8e-56ba-42e9-9d6f-515d0e21408e', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f4e1ca0c-1853-453a-b552-811f0b7ae3cc', NULL, '2023-10-11 13:32:43', '2023-10-09 16:41:34.489324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0876524-8bb7-4f9b-bd30-e0efba90938b', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e01e368c-093b-4115-829e-25e2cfceca05', '99424fec-2f87-4415-a721-1b33a51b3345', '2023-07-13 12:10:16', '2023-07-12 20:50:01.204016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a089cb01-bc23-4c90-b5df-c1c2bb9a9ae2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '3c42e981-497c-4259-a84b-4461e2b976c5', '2023-02-02 07:31:36', '2022-12-23 11:44:47.565973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a08ba2fc-5d52-4a6a-b3ac-56b19ca4dcf5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '65b3219b-c89f-44af-8fa2-24d9bcea5340', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-10-23 18:20:19', '2023-10-23 17:34:31.691767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a08bc111-e8c6-4265-b4a8-cb4326f4ad74', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-06 16:23:24', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2023-04-06 18:22:59', '2023-04-06 16:27:07.454427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a090c1ba-8c8d-4fe7-b527-830669a216bc', 'cde14496-2a40-4758-9b04-005e94d58b08', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9953ed93-122d-4977-bc8a-827dba6167c7', NULL, '2023-09-04 14:38:38', '2023-06-16 17:50:51.359983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0912706-48cd-4623-8654-0a3607d7a54e', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'ed1a488a-01de-44ae-98ff-e0ea5b2a8d0d', '2023-11-22 16:31:11', '2023-11-13 16:17:00.215321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a092e2ff-120c-414e-a1af-34a741e93e6b', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '04572fb4-b7e3-4969-9e99-dc3f7cd643ea', NULL, '2024-06-04 16:23:54.435639', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a092f48a-7ba3-4fc3-985a-4ac8ab7a9522', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-09-30 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-10-17 15:23:46', '2023-08-03 16:05:26.13867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a093d41c-3bb6-44f6-9cf8-a65fd1c35791', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '1c84e922-1c7b-4d05-92a6-6d328fafa583', NULL, '2023-11-17 14:03:34.17161', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a0961d2d-1db0-4737-8dbf-07861fb3317a', '2962dfef-7645-4a4c-99ad-f3b03fb93096', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '38c086b0-1111-404e-a9d5-31e1a32f24eb', NULL, '2022-11-14 17:09:30', '2022-11-10 09:14:09.259957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09968bf-f4ac-4118-9416-00945e43d53a', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2024-05-06 08:15:48', '2024-04-27 15:47:58.820518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a099f303-b9c8-46b5-af9f-9ad0417022b4', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2022-12-07 17:03:50', '2022-12-07 16:37:46.050031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09a1c31-638d-4791-a0e3-90aa782d248b', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '2023-02-17 13:58:47', '2023-02-10 17:32:57.035855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09aa0ab-900d-4b8d-b3a4-5cd6b0e4f0e5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-06-21 11:00:53', '2023-05-19 12:37:56.671841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09ad01c-12b6-4850-bb1b-5c6ac7c84f0d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'fbbe5e3c-dd51-4198-b55a-72ca20e796e3', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-01-23 15:58:13', '2023-01-20 21:44:56.069798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09db746-e0f1-431f-9f2f-a95aeb715452', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', NULL, '5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', '333f264e-a0db-4f00-88df-e5f00a00952f', '2f34b59e-ca3e-4a3f-aa31-19f50aa9dacf', '2023-01-26 11:14:15', '2023-01-11 17:25:41.394325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09df6c1-1677-4df9-b383-0db9a90ce5bf', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2023-11-14 11:36:09', '2023-09-07 12:33:12.568111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09eba47-821e-42d5-9f1f-96db7d82cb98', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'e3e6da60-3c43-46c5-b0f6-5a47e6218989', '2023-10-23 10:47:14', '2023-10-18 16:22:23.199082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09edbae-9ddc-4662-a5d4-a2da1a417caa', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7822b1cf-c860-47c7-a281-f01a5983f7f6', '95f8595d-ef2f-47a0-99ef-176e22497e8a', '2023-04-26 10:53:29', '2022-12-06 18:22:31.779166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09fd3df-fa24-4017-acb5-4a15a5ec3a87', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '4f3c0503-3c86-40f9-9ee2-51d25c232ac6', '2023-12-26 18:53:01', '2023-12-26 17:51:45.71018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a09fedd4-c4b3-4034-9fab-4a3982627ae3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'f893b586-6e26-4298-9c43-de8e4eb7493c', '2023-04-12 12:53:16', '2023-04-05 17:30:06.130515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0a32ae9-e200-4704-8762-75e9b3f7cd9f', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '7a0bcef3-c76c-4e82-828c-5c76d39d3b3e', NULL, '2023-11-14 11:32:17', '2023-11-14 09:40:05.028094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0a35360-8b80-4f3e-ac79-291a755c5ea4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '6f7d7d51-c0ba-4d82-84ff-ce2851744612', '2024-03-06 15:52:56', '2024-03-01 14:40:52.281348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0a358ca-5659-424c-a0b8-29ce43c27443', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', 'ac8cad28-c5b5-4c35-9f1d-0efc0d47bbd2', '2024-03-13 17:00:02', '2024-03-09 11:17:17.217035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0a3f9bd-4feb-4821-9114-1693a61adf5a', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd8d78106-4592-4502-971d-7015e4bf04c8', 'b49b2e66-78ec-4cf1-a4db-27a913178906', '2024-04-17 12:37:41', '2024-04-12 17:43:08.218048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0a4fc40-38bf-4156-82e3-6b33162ee214', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', 'c9ccf250-0752-42bd-9074-9842c2b61dcf', '2024-06-04 09:00:02', '2024-05-29 10:55:47.050249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0a5a85c-ebf1-45a8-9251-eee979f33f5d', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-08-02 12:31:51', '2023-08-01 19:16:03.747486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0a62ff2-78ac-4fbb-b50f-c7a4034e2f94', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-11-29 16:09:36', '2023-11-28 14:04:42.128849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0af4a05-8c03-4e7a-a5b6-2097aace3cd8', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '7a14a2da-60cd-48cc-9579-3a380795caaa', NULL, '2024-04-25 10:39:35.309676', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a0b1227b-3e81-4f58-bedc-570fe4aefdc8', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2022-12-14 14:33:12', '2022-12-07 12:35:47.421938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0b141b1-9655-480d-b9d4-f8d5cadf1446', '78d6adb1-c02b-407a-9833-4d1e036286ce', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a4037f4a-0b9e-49ff-880f-6bf8799c182b', NULL, '2024-01-24 08:47:41', '2024-01-18 12:28:46.865603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0b27500-2ac2-4675-814c-d879804ea489', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'a41dc226-255d-4e90-8d44-450dca06d716', '2023-10-05 11:54:45', '2023-09-27 17:18:53.02926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0b50801-0e71-4850-994d-d35271a2be8c', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-04-07 16:29:18', '2023-04-06 16:48:07.673015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0b807bc-2174-4964-b64b-3563befe98f4', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'f7576872-5247-4a14-89d3-5118b0a3bb9d', NULL, '2023-12-19 09:56:23', '2023-11-28 18:58:59.74319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0b8d52b-1f6a-44d5-9841-4b9144f042c4', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '7f29b293-c882-48c5-9639-18f26ecbfb97', NULL, '2024-04-22 16:52:13', '2024-04-17 11:10:53.933321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0b9dbd9-3461-487b-ac5a-64b42252bee5', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '14510481-c68a-4056-b6f7-69de085712f1', '809d5b36-22f8-44cf-90c0-65ad6b4a1351', '2024-06-05 15:07:09', '2024-06-04 14:25:55.447524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0bb5bed-5027-4bdf-ab51-b389879eed2f', '2f0159f8-660f-49e7-9e63-101efe191e42', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '5d11a891-1c94-4894-ae63-acf7ac328c18', NULL, '2022-12-20 16:16:56', '2022-12-07 16:52:14.133211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0bb80d6-e68c-4cc0-8bd6-2541e63fafc0', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2024-06-05 12:04:37', '2024-05-28 12:29:21.767335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0bcf442-9c93-4633-bd0d-3979960456a0', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0034eac5-ccab-4624-811f-19fbc0307cd9', '3e0a668a-53b3-4cc7-b29e-e5fcbab1f606', '2024-01-30 09:26:33', '2024-01-29 12:40:52.917082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0bd3493-2438-46b3-a7fa-5374efd94de4', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1db24b32-d3d2-4136-86e6-e7765c185656', NULL, '2024-03-28 17:21:19', '2024-03-28 09:46:38.713093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0bdbc95-7f07-4b3f-8ff9-328d79c86468', '3c99adc3-87e0-4216-b273-42100ed4e005', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '640a6917-468d-4958-89dd-d25bfd03555a', NULL, '2022-11-02 16:59:20', '2022-11-01 14:36:16.9461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0be7bd8-36b1-4cb8-93f8-00c1bc449313', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '86cc61b3-02a9-4857-814f-e12f115f2697', NULL, '2024-06-04 14:48:23', '2024-06-04 14:23:25.106221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0c14efc-7ea2-4cf0-a1e3-f4b054738721', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '9db7e366-5630-4ca9-a12e-e3392d6ca102', '2022-11-03 16:01:30', '2022-11-01 17:03:05.20406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0c344d7-633c-43ce-95d9-e09ad9ff85e3', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '046520df-0749-44fe-816e-1aa6a104220c', '6c9de00b-4e0f-4b3c-bba9-ee38a2d4e984', '2023-10-05 08:55:32', '2023-08-01 11:49:38.253112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0c3e946-da5f-4a9b-ba2d-1279eaff27c3', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '916b2590-4678-4893-99d5-99f39b21ee2f', NULL, '2023-10-31 15:21:21', '2023-10-09 15:34:25.952502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0c41c8e-5db1-4803-a8d4-601b9cb69d40', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-08-15 09:58:28', '2023-08-14 15:28:40.608274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0c78d36-e073-4d0f-83f8-e9a984a3af37', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0f906ae7-6330-4398-a8d1-2c84627fce2d', NULL, '2024-03-19 16:32:54', '2024-03-18 16:20:06.300827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0c889e2-dad0-4d99-a6d6-5d21321e24b2', 'e9982715-eaf7-456f-aa78-cabd0f9d5657', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b8f49532-f470-484a-8634-571e96fc99d8', NULL, '2024-03-18 13:47:03', '2024-03-18 13:26:32.064251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0cbc897-46a5-4b24-bc67-62e661772d09', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'bf0bc02d-4af7-4580-9289-88db963fda4c', '8827564c-fe46-42cf-9b5c-e3fbea511ae2', '2024-05-13 09:26:52', '2024-05-06 12:13:06.915001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0cd4500-77b1-4ffb-ae66-94ea585fe2ca', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '2023-05-22 18:03:39', '2023-05-22 17:55:54.464562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0cede4c-039d-4f54-8547-30040c580c22', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-23 10:34:28', '2023-04-06 21:54:08.705138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0d0bb04-b8e9-43fd-8ced-2a8103113866', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '906ff3fa-b5ff-4663-a48c-1b2fb8331f8e', NULL, '2022-12-19 11:06:04', '2022-12-15 17:40:49.857278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0d1d807-616d-41e9-a8e0-875a02b0ed74', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '520fdb64-637c-48dc-b65e-dd8035abadb5', NULL, '2023-08-01 17:56:57', '2023-08-01 13:20:53.494577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0d1da90-f389-408b-a82d-3e8cdb6b7d91', '0085c1ec-516a-4c4d-9518-b20bbc95e8fc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6905d002-928b-4536-900f-b2a1c019de91', 'fdbce161-17ae-4649-9a54-cbaf50684afa', '2023-06-27 17:03:14', '2023-06-07 17:56:37.747629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0d6e1a7-c77c-4f95-9d71-d7298a872173', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ec699be5-4e6b-41c7-8d25-8cd8e5974476', NULL, '2023-11-21 09:21:42', '2023-11-20 13:09:39.951997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0d6e53a-b39a-468c-b415-c4b4159ca589', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, NULL, '2024-01-29 17:43:52.182809', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a0d7efc4-6ce5-424d-8a09-f8a1e175c5cb', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '59005f39-c690-4bf1-a03e-272187aaaed0', NULL, '2023-08-01 08:51:42', '2023-07-31 16:40:12.455792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0d865e8-7297-4978-a5c1-31ea73e7888f', '0e41be11-d2f6-4444-a68e-7384bb34b51f', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2022-11-02 15:34:46', '2022-11-02 08:42:37.301514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0d99790-706c-48ac-a58d-b77a35e7f9f3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', '294ae074-88d8-480e-9816-9b8487d43d17', 'c157a057-364f-4241-a082-ce3191f80be7', '2023-08-22 16:06:58', '2023-08-11 08:10:01.057998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0db5b15-0749-4cc5-b296-8fe0e5df2823', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '528e0bfe-aee3-4132-9cf2-8b08b0b587aa', '2024-06-06 08:13:11', '2024-05-28 09:34:40.92105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0dc8272-c79d-4ade-a7bb-72a46debdac9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-04 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-07 10:51:42', '2023-11-04 01:08:29.874557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0dcdaa6-d1ac-47b3-97b5-f21b80c28298', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'a101b854-5aeb-45dd-b6a0-571329951b4f', '2024-03-11 09:38:56', '2024-02-22 14:37:12.093065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0df770d-8a19-4e37-b4c6-59c92d1b4508', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-07-12 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-07-28 12:17:37', '2023-07-28 12:17:44.300823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0e09d2c-3803-4823-afd0-413c357b2455', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '0ee734a2-6b56-4e03-8140-e00b855d1aaf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e02201d8-8e15-465e-ae05-38bcf8a3977f', '2024-02-08 14:34:06', '2024-02-07 15:31:43.04045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0e0b162-504c-46d6-9a0d-6e4c3a7879fc', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3152dd4f-ec98-49f9-8c83-17791d43cbef', 'e0bdc5f0-f4f2-40fc-a1b0-df8698aa06a4', '2022-11-21 09:24:19', '2022-11-09 17:58:08.709419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0e0cc52-66bc-41e3-8d5a-5d4889be780e', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2024-04-24 11:34:24', '2024-04-12 17:09:28.412336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0e19a39-7476-4687-b120-1bd4360b9088', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1e04964e-d585-47ba-aa0e-db30e8de86dc', NULL, '2022-11-24 13:52:34', '2022-11-21 16:42:37.480621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0e7abe9-931b-477d-9fb6-c37ba28d055a', '54cc6935-b408-4a96-b350-7171f20d42f3', NULL, '66021374-4a10-401a-a725-05ba3ed7828b', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'beb48ee3-3a0f-423a-9e7d-007bc20bfbb7', NULL, '2024-02-12 16:36:52.774161', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a0ea7742-e6cc-42fc-a257-b9312a1fe6bb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-26 11:35:39', '2023-07-25 08:53:13.096697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0ebdf0b-1840-4065-884b-381afb53fc8e', 'a13c0149-38be-4e58-bc00-6c5e34194146', NULL, 'f5fde8d5-066b-492f-8e06-98974d2ec808', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, '2023-05-25 15:07:49', '2023-05-25 12:50:43.185053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0ec2b2c-7fc3-4473-a52f-64705db27cfc', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-11-30 12:09:35', '2023-11-22 08:25:58.55089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0ec3231-219e-4324-a9cf-aa97c2f02cc5', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2023-07-28 15:56:46', '2023-07-28 14:55:37.345671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0ed4606-a13c-416c-a0ed-f0a0cae56265', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'c184ce0b-1d0a-4815-9dd8-a000d92119ef', '2024-06-11 10:52:04', '2024-05-14 09:32:51.672074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0efcd32-fc78-4f61-b859-5a122e160a7a', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '137c1465-2148-49e2-a8c2-03f78d7807b2', NULL, '2024-02-20 15:57:30', '2024-02-20 13:21:47.538365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0f01d15-27c4-4983-ba9f-d37a6c2a6bc6', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2022-12-09 08:47:10', '2022-12-07 16:48:49.176556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0f055e8-9e60-4f27-8ca6-6bf74c3bf1a5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '70608f05-753e-47af-b08c-bf8a15374767', 'fdd0f015-9cd9-4c85-9f8d-61f4de3985c3', '2023-03-17 13:41:53', '2023-03-16 13:32:27.819115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0f2cb0e-6566-4822-8803-fb8dca44bf0c', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'e01e368c-093b-4115-829e-25e2cfceca05', '128889d1-2165-4334-9ca2-9adb39777cba', NULL, '2024-06-04 13:13:29.374035', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a0f4300c-7a52-43c0-936e-490ff6b0d133', '65214b85-667e-4a3c-8b74-30e326ab1705', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e21800c6-10dd-41a2-9d6d-7a100f2d901c', NULL, '2023-03-23 14:48:48', '2023-01-10 11:50:20.962259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0f5185d-a730-42d3-819d-47b056b8d102', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3662ad93-ca74-40be-ba79-f47e3fc739d9', NULL, '2023-08-03 19:26:10', '2023-08-02 11:18:33.848632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0f5b2f7-e206-4357-8c8a-c196be61bb2a', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1827e4e9-751d-4315-ac3a-1be56454ebbc', NULL, '2022-08-17 12:04:14', '2022-08-10 16:17:30.955074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0f5ba65-83a8-4104-b166-aec2e433faf2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '2024-06-06 10:38:47', '2024-06-05 15:30:51.55203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0fa7e65-6892-4677-9da9-61ac59467f94', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6de27b68-4911-4f8b-8b03-de728759ea8e', NULL, '2023-09-26 09:41:45', '2023-09-25 20:34:54.944441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0fc0393-ddc4-4bcb-a50d-f76d5b76c3b5', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'dca8c129-22f1-403d-9098-5d0490958068', NULL, NULL, '2024-05-16 13:57:58.597167', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a0feb92b-a7bd-42d5-990c-96f5b603f0bd', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '585bea65-80fa-4f37-a190-b6995bdf7039', 'a13bca86-4b20-4466-8791-5201f8418823', '2024-01-29 17:19:02', '2024-01-29 09:42:31.148169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a0ff14a6-945a-42b6-8377-db66725ebcd2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-03-05 13:49:53', '2024-02-21 10:11:26.388955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a102a0be-f06f-4112-86f7-5db523d5e339', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-03-28 17:19:29', '2024-03-28 09:01:31.773325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1032066-f1e6-4a70-be1e-2c62de063062', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:09.194395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a103ff52-571c-4e62-8fe6-b4b93d03461e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '4b7dd17f-6b4c-4e57-a274-54d89173a9be', '2023-05-11 16:00:19', '2023-04-05 17:28:55.145495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a104dd7b-89e3-4610-8ca3-fc8943c8a6e0', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '435c5ae5-05dd-45bd-bd0d-f2d08cee4956', NULL, '2022-11-10 16:53:35', '2022-11-10 16:22:10.435177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a106ff14-e6e8-42aa-9590-93001d4a31ff', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '2024-06-04 13:04:21', '2024-06-04 12:41:51.288276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a10a3829-2ada-4e05-bf46-128083498255', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-01-11 07:58:24', '2022-12-30 12:17:46.337095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a10bdd1a-1b51-4634-9ec7-f9334bffe994', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '768df8dc-e4e7-4aae-a464-0e760e0200ac', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-08-19 15:31:35', '2022-07-12 09:11:43.327948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a10cee95-2a65-46c7-8163-51caddd5c4af', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '2023-04-20 11:49:17', '2023-04-19 16:26:19.1099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a10d5dcc-4ddd-4e1e-a168-a0a3e9fc4110', '6154aed8-389c-4c36-84be-99787857eed6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '411ee004-44b2-4499-9920-a9909a033dab', 'ed003d58-8285-4b47-8126-742d511ae39e', '2024-02-20 11:28:00', '2024-01-29 12:47:07.079675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a10de2db-a3b2-4a93-ab20-2f27d54d533a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'af861e20-de34-4cb2-bb4e-5cd8205da42b', '2023-10-19 13:28:15', '2023-09-25 17:29:45.472257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a10e9e02-fd47-4599-8d85-217a8f7563da', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '5add0677-f611-4786-8cc6-9a4f746c76ac', '2023-12-28 13:24:28', '2023-11-14 12:57:15.107433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a10ee8f2-8729-4886-ba6e-126b9f0b2f5a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', 'ab3d1623-4ba6-4c02-99e5-ecb076236849', '2024-05-03 14:30:51', '2024-03-12 16:37:29.449352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a10f9f02-0e16-4acb-9252-5cc883ffc14e', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'a23c2642-e161-48b0-b545-77bd86a42921', '2024-02-13 19:37:40', '2024-02-12 21:55:57.306074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a10fedbf-96a1-4dec-83e9-2fba54efe690', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2023-10-23 12:03:24', '2023-10-23 10:28:38.735703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a117be0e-1233-4a5f-ad29-73deb5c2d6e3', 'f9c35580-f1df-4834-bf33-82c648e40131', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '06a53149-fff0-470b-b83b-d7ee1b46212e', '6ac47206-1be8-4562-a827-bf7a18df27b0', '2024-05-07 11:25:17', '2024-03-06 18:56:39.147944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a11917e5-5490-400d-a74c-d65286b8141e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2023-07-21 11:55:31', '2023-07-13 22:58:40.791104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1194223-fb0b-4ff5-b3fb-ff389684245e', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a2e1388d-73cf-4477-82e0-113aeab13d55', NULL, '2022-11-02 09:31:20', '2022-11-01 15:59:23.510464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1199ef3-5062-4daf-bab3-44077ffdf98f', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2024-06-07 08:34:33', '2024-06-06 08:59:47.318575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a119ba0f-4329-4161-9c76-c30bd207f8a1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '0f9499e2-9465-466f-8156-cf7f05a15033', '2024-02-14 16:34:40', '2023-04-05 17:29:49.797014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a11aa574-cb6d-43f4-a8da-fab5d165f283', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:02.613355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a11c2078-4352-496e-a980-bc5360624120', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '01c7df08-09a9-487e-abb2-0d32bd9fb005', '4df1621d-858f-4f50-a1b8-a1e2481dc535', '2023-09-26 11:53:41', '2023-09-25 16:06:05.416853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a11d4fe2-e56c-4974-9cde-b22933325ecd', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '226d20de-fbd8-43fe-89ca-543638502f49', '0d8d5f46-23b9-4946-87c0-f4415b37ce13', '2023-10-12 09:20:02', '2023-09-25 15:57:35.745428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a11e44d6-d137-48d1-8077-ce568a68bc27', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '25f05440-9791-4173-adf6-d8eff8cba61a', '2023-08-10 11:25:38', '2023-08-01 20:01:08.124992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a11f2a53-84a7-463c-82d2-bf271f0eeecb', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '6862e06d-e570-4c7d-bbf5-b4b656d49298', '294ae074-88d8-480e-9816-9b8487d43d17', 'f516b371-c253-46e9-8784-576238a27816', '2023-11-16 14:57:56', '2023-11-14 14:16:21.460955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1210671-dbe6-445e-b8b9-716b194c3c52', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '15478bea-f182-49b6-8de2-f699fd971e8c', '1a7eb125-4fdf-485b-b50a-4416742dc91d', NULL, '2024-03-18 11:48:37.649221', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a121936e-dde2-404b-ad75-4ce4fa5e7f97', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7cb97142-e8ea-46a2-85ac-07621a77e2c2', NULL, NULL, '2024-03-15 10:29:07.810278', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a122f30a-a893-41b2-b460-7780e82ca7e8', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2159d64f-c5a1-4049-8745-8d4b337b8e9b', NULL, '2023-07-20 15:32:38', '2023-04-06 10:13:01.421645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a124b1c0-249b-4f94-a4a9-226d012da812', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6f4c6244-bfe2-4d59-a8e2-f45b88d82502', NULL, '2024-03-27 15:35:36', '2024-03-27 11:43:21.214302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a125fb7a-15fa-485d-b7ed-90cc2f3f4006', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '128e635a-cb8b-4568-9720-0e59188d4144', '9c29f707-864d-44e9-a2f9-0d957c833ee4', '2022-12-16 17:04:36', '2022-12-06 18:22:28.742963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a127c03f-27ff-4e3a-be84-8cfa3fd46786', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2024-03-07 14:22:55', '2024-03-07 12:55:59.776972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a12b7a47-8e95-4433-bc8d-d0093cb00c89', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '12602492-c862-4330-8383-deefdb93c795', '04e2f274-2d26-46f8-9deb-d30c80e0fc85', '2023-12-25 12:34:43', '2023-12-22 16:12:27.615117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a12f3248-e809-4261-9c2e-7447b8e3efef', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-07-14 14:33:46', '2023-07-13 15:04:30.306852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a12fce57-76cc-4dea-8b80-557322838d67', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-22 00:00:00', '19db884d-91aa-408e-a6e2-291f9b830895', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-26 16:20:02', '2024-02-21 07:34:23.879305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a13185a3-3108-48e4-89bc-f17fb4405ae8', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'e50b6cb7-1c09-4c3b-8c9b-692896dd0ca6', NULL, '2023-10-06 09:47:23', '2023-09-29 09:35:44.654953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a133ce81-ab84-4860-8fc8-cb04d5ed5605', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b94175dc-346d-4d58-8611-a957e35f338c', 'd57ea3b3-86be-4d9c-95af-b3594dee7f4e', '2024-05-29 09:06:05', '2024-04-25 23:09:40.879313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1341c1e-068a-4a7c-8b9b-6a1e1271bd83', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-10-03 13:39:24', '2023-10-03 11:59:29.783832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a137e720-dc88-443b-b75e-4d365ce04a3a', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', 'e9f074c3-9abf-4baf-b8ed-f50e099d18f9', NULL, '2024-03-12 14:12:19.020949', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a138d8f0-b6cd-4067-98d7-485e325191cc', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '046520df-0749-44fe-816e-1aa6a104220c', '6253c62c-5273-4458-8217-5a3d67e1195f', '2023-05-25 12:49:47', '2023-05-24 12:37:07.576776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a13c6c82-23ec-4bbc-a744-d5acfcbbe743', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f5883d79-e28d-4584-8478-16473a6a5838', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-08-07 13:30:11', '2023-08-07 12:02:52.025439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a13cbb56-19dd-420c-9531-8ab8d82bc8d6', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c5aa7c7e-6e32-45e2-ba0d-38d8e6fef555', NULL, '2023-11-21 09:53:36', '2023-11-17 16:45:09.654768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a13f0e16-8d19-442c-a0ca-dee882b4b4ce', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2024-04-03 18:19:46', '2024-04-01 14:07:48.573523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a141ae61-5a8b-431e-825e-4c51310f7567', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-31 00:00:00', '034d4696-b190-4c03-943d-851759141ecd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-31 10:31:30', '2024-01-30 11:55:32.709102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1436d07-eb64-43ff-87d1-8b4057a9daf2', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', '5ca449ce-db19-4ce9-8e0b-9e4f181a3d79', '2022-11-16 14:23:52', '2022-11-09 17:16:40.610637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1455b36-7e53-4f93-ada5-52cccfcec1b5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '907c18cd-981c-4f1c-a956-ad99cb65868c', NULL, '2023-11-23 13:41:00.875961', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('a1463a1e-717f-4471-84cb-a9d252cba69e', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-08-29 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2023-08-17 09:28:14', '2023-08-15 15:18:19.419866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a147c071-6ddb-46dc-bc1f-277d15e3eca0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '294ae074-88d8-480e-9816-9b8487d43d17', 'e3e1eb93-9348-4903-8b75-4b31e4df7bc5', '2023-08-16 16:11:27', '2023-07-12 23:15:24.403673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a14a1286-d45e-4c6d-abd4-64638222409b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '66c40541-fed1-456b-8839-7ea3ba6d3f60', '2024-04-16 12:29:11', '2024-04-15 19:00:21.342257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a14b90fc-42b8-43ce-8591-eb90e5cc610e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '294ae074-88d8-480e-9816-9b8487d43d17', '0bdee46a-7874-41b6-a0db-eeab9e18cf1f', '2024-02-14 14:31:53', '2024-01-29 19:44:30.510346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a14bfc97-86b6-47d8-bbe7-88bf3114cf11', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, NULL, '2024-06-07 08:46:27.884364', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a14c5eaf-d16f-431b-be5f-1fa41fcd0f55', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'a72d223a-7c32-4630-9f4d-818d3ca952c8', '2023-07-01 14:35:13', '2023-06-02 11:49:34.309345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a14d2d62-3c50-47a0-ade6-89bbdf42ce92', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9f1a4094-225c-4f07-b18e-28a8d406e9d4', NULL, '2022-11-10 08:37:19', '2022-11-09 16:54:46.502811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a14e3a99-c2f2-42ff-8a34-e7e300059f9a', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', NULL, '2023-02-02 18:05:36', '2023-01-30 17:48:29.431503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a14fff83-c1e0-4e3d-9e32-d3b66e4ef953', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', 'c6a2bc06-a8e8-4786-b1a6-7b4c5daca93d', '2024-04-15 13:22:06', '2024-04-12 14:26:30.579438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1503457-f018-41ba-b2f4-683daac7edb6', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2024-04-24 11:34:24', '2024-04-12 17:09:27.684617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1514f2d-568c-484a-9967-34ca430954dc', 'e768fd8b-9f4d-49cc-9e8a-78ebd20979e1', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '2024-04-12 10:32:09', '2024-04-12 09:08:24.344611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a156716d-36e8-4a57-998d-8a3e8dc01857', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', 'd1d11f7c-0469-4715-9586-44dc0af6553e', '2024-04-18 16:57:59', '2024-04-12 15:38:01.448749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1568da7-e9dd-46d2-ba4b-311ef5052c7d', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'd8582bad-6ddf-4fec-bd6b-ad288d63ddc2', '2023-04-19 12:43:37', '2023-04-05 13:56:12.562249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1576620-f77a-49f8-8beb-425cc41e441a', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '2024-05-30 09:35:17', '2024-05-29 20:56:07.61946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1589ecc-55ce-4495-9e78-43ef58e1940d', 'c4f9fb3b-f6e8-400c-b01f-f6f39659569c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '808fe4f5-a4be-4e54-bc6b-21f0407fe59f', NULL, '2022-11-16 11:35:28', '2022-11-15 16:26:15.954243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1591896-1294-4aec-a732-dadfa6c18293', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67ac628d-3b9c-4b16-b75f-37282119c835', NULL, '2023-04-11 15:12:02', '2023-04-11 14:48:59.081662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a15a9d0f-a03d-4610-8df5-fb315691aefb', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-04-10 15:01:49', '2024-04-09 12:24:51.127805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a15abe62-3588-42fb-bff9-2d0e19259ce0', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-11-23 19:39:23', '2023-10-16 11:27:46.607342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a15c4770-abf5-4ca2-83aa-674baf833de2', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6abda6ec-9f80-4f6a-a27a-4479fbc04d07', NULL, '2024-04-01 15:49:29', '2024-04-01 15:22:49.316828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a16089aa-30e0-48ad-b307-4db48a046015', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-02-17 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', '05fd2a1c-9c7b-4941-b0f8-7d4982ef6225', NULL, '2023-02-16 10:51:26', '2023-02-16 07:39:13.116264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a16133f6-0289-475e-8c57-636ed7cc2c9b', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2023-08-04 11:26:08', '2023-08-04 11:11:37.389111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1643d6d-8ec6-41d0-86d3-e63a054fab13', '217fcf23-88e7-46de-a17a-37c969b2b419', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'dbb08592-fffb-40b9-81d0-cdd14f330c47', NULL, '2022-11-03 13:32:11', '2022-11-02 19:11:42.487337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1646abc-3ffc-41a5-8015-e55db4c8ca00', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5e3b3d51-27be-4817-abd7-063718469c66', NULL, '2022-11-10 09:57:35', '2022-11-09 15:31:05.4996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1656a05-af90-4bed-bf57-bb2a02184907', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ac513f3c-ad6f-4cb6-bbeb-a16597d9ded6', '3e603047-fc44-42ae-b2dd-c797d6bab381', '2023-10-13 10:05:58', '2023-10-09 15:31:01.679349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1664812-77ca-4ba3-a64c-5851e9053443', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2024-04-20 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', 'd5bed3dd-a3e9-4a23-b0cc-5460c9dbcf1c', '2024-04-17 13:03:14', '2024-04-15 11:47:36.725048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a16940be-75be-4796-b742-c41bbc3063ac', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4e363000-3e61-4563-9426-c5d2d562ab7e', NULL, '2023-11-17 10:08:11', '2023-11-16 16:39:52.801387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a16e7721-efd7-4611-825d-7042cd244348', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '874f7773-5737-4650-81a8-5209c9d6fae7', NULL, '2023-12-22 13:22:47.318572', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a16ecc9d-fdb9-4406-9ba5-8c898ef91dfd', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, '2024-03-30 13:42:54', '2024-03-29 07:32:26.967947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a17038ee-cbbd-4894-afbd-baef985ab5b9', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef193bdf-60de-47ab-a7a4-98a30b1c21e9', NULL, '2023-05-30 12:28:44', '2023-04-06 12:45:32.558746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1717c93-e8b3-4369-b344-aad0e71fa1df', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2022-11-02 12:38:10', '2022-11-01 19:36:16.20867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1746b8e-7ef6-4df3-a209-c8f619c7f1ed', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2023-12-11 09:57:53', '2023-12-07 18:28:34.667875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1752d1c-b0fd-41b6-ad67-6b32ef63ea3b', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ad729674-7551-43e3-9b72-62f6670e2ac3', NULL, '2024-05-08 10:16:42', '2024-05-07 10:45:05.008941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a17c3529-8cfc-4fd8-9725-b3925628700c', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'eb3c9bff-bbcb-4855-9362-38a682f8bc73', NULL, '2023-10-11 08:02:24', '2023-10-10 17:24:58.619698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a17d52f9-15db-4767-8a92-f37d7ea7b0e0', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '43790c90-c0b5-453e-89d0-d80bf851efc9', NULL, '2023-08-02 14:18:50', '2023-08-02 11:02:40.052473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a17db370-e040-419b-ab63-ecec982da70b', '8c08a345-b908-4306-b66b-233dd1d9efe2', NULL, '7156e9c3-1e0c-4685-bf32-1e5f71754101', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '2024-01-15 17:52:11', '2024-01-15 16:21:44.110399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a17df442-062e-4a34-bf52-38e4ff73c7a0', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', '20d603db-29df-487e-a7a1-ca3123d431e7', '59ebb657-7416-47cf-84fc-6f076b5b6508', '2023-04-10 15:58:09', '2023-03-02 10:41:08.631643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a17e0ae0-a4b1-45cb-9b84-bff1b61fb2ec', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '30a04570-b41f-4e05-9dec-4da88f35a3c3', NULL, '2024-04-12 15:17:59', '2024-04-12 14:34:13.579715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a17e4f2d-e504-464c-ab05-1ad82115a298', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '619b96f4-547d-422b-b940-aafe22f39ed2', 'dc55a63f-0182-4ef3-a4db-99cf6c024ca2', '2024-05-23 11:25:19', '2024-03-18 14:05:59.137701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a17ed013-2d3c-435a-9250-24520a5a3e2e', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '11db99da-1dde-47a7-b526-aabde625fd24', NULL, '2024-04-24 09:45:39', '2024-04-21 22:29:02.304939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a18004c6-e73c-4bf1-891c-fdbaafdd85a7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-04 23:59:59', '213a680d-136f-48b6-a180-f0e9f550f158', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'f1fe72c3-2100-4bcd-ad91-7c14861dcddd', '2023-07-03 10:24:00', '2023-07-01 14:42:11.952374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a181b231-ca3d-416e-82d7-8ca738a80821', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0665483c-c575-4751-af44-4d564dffec80', NULL, NULL, '2024-03-15 07:50:23.612318', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a18338e6-8cc6-46cc-af36-016f4417d712', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2023-07-13 17:25:25', '2023-07-12 12:38:42.155083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a18522df-379f-468c-8545-bd6acdfba73f', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '29687ed8-5736-4405-939e-ff76d48928db', '901b8cee-3bed-4153-a0b0-7d35b7f37e37', '2023-09-21 15:08:12', '2023-09-18 08:56:31.776664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a185c39c-5377-4438-8373-50d271b102c1', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, 'f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '2023-04-19 14:28:10', '2023-04-19 14:20:42.74808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a185f392-4202-43e5-876c-fdca08d63611', 'f48bd40b-de88-4579-bbc6-02a7e7550e65', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '077eff6b-c47a-4025-8b60-f8a7a1ebe75f', NULL, '2024-03-29 08:24:02', '2024-03-29 08:15:01.847389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a18a09a0-33f0-4046-8db7-4afe13b66b95', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7c7bcd03-bbfa-4191-af1a-adb80be527d8', NULL, '2024-06-07 07:17:08', '2024-06-06 16:28:53.900241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a18b6953-3dab-4fb4-ba1b-0ae3b35240b7', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2022-12-07 14:02:23', '2022-12-05 08:44:56.206466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a18ba454-9d37-433e-82dc-ea0625612023', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '69187da9-2ef3-4424-a888-fb049f7829aa', 'f267f415-e885-4091-a833-5e55aac8d08f', NULL, '2024-05-29 17:54:37.790791', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a18cf7dc-d195-447f-8757-878d3cc2f5ae', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4d6cdc42-0076-4283-aa1f-850b809c3244', NULL, '2023-01-10 11:06:46', '2022-12-23 09:28:49.860211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a18eb84a-68e9-42e7-8235-273ae8c88b09', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-06-10 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-06-10 16:19:36', '2024-05-14 12:02:09.362347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a18f3f04-3cf2-456d-ae46-c60bc0d5a884', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2e26617e-6397-4d39-b603-c6cfa380bd0a', NULL, '2023-10-03 17:49:32', '2023-08-01 09:39:11.837612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a199539f-0925-4266-ae77-701307b6ec7d', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4d788100-844b-4fd5-9fd9-95072084d9b0', NULL, '2023-01-09 11:24:24', '2022-12-23 09:13:22.915325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a19b3c2c-a1c6-4cc6-af02-e8cd40490af6', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '43e5c921-37ce-4e91-b345-34b9465edd4d', 'fa6128d4-c238-471f-941c-e0b92a41b888', '2023-11-23 17:05:56', '2023-11-13 09:10:07.641102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a19f0e54-8ee8-4bb1-bb74-d0c2d1bddec6', '440e9f9e-68b9-40e5-acfb-033ebbd1323b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37e7a7fb-0070-4051-9fb8-c6aacfbbe8b9', NULL, '2023-12-15 11:58:32', '2023-04-07 14:35:55.336228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a19f6626-b196-4f79-ad38-5862e0bf5cbf', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '600f8244-afa4-455f-8059-bdb17a111c72', NULL, '2024-03-27 10:40:49', '2024-03-27 09:06:31.265879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1a0c13f-c372-48c6-8326-cbd4b850e147', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', 'ad4d7f54-7771-4819-b355-ffee9da26c24', '2023-10-31 14:14:16', '2023-10-09 10:18:14.114139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1a3e219-747c-455b-b14d-31579938ee2f', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2023-02-03 10:10:41', '2023-01-31 18:35:00.227639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1a66088-05d5-4443-aa92-0640f51c680c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f709ec47-ff04-4166-8723-2dff019ac5d8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2a3462f1-bcc7-46f5-824b-58c9569c2694', '2024-04-02 14:41:47', '2024-03-12 16:21:32.444439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1a82da3-774c-456c-ba47-50e684c1b7c1', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', '10921b42-8b7d-465e-8909-1ff1a36867a0', '2022-11-11 12:20:48', '2022-11-11 09:14:13.688676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1ab6978-3edd-426c-9552-9edd67c36f36', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '09074fec-0532-401c-abef-f84fcd045c5e', '2022-07-22 14:02:42', '2022-07-21 11:48:12.536808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1ac3cf3-b311-4fdd-a154-aae5eeea6f71', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-04-12 09:08:53', '2023-04-07 08:50:01.702993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1acf6cc-a628-4bcb-ad9b-1e7d91ddeb30', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-10-05 08:55:32', '2023-07-31 16:42:49.210608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1ad68c7-6a6f-42ff-b89d-5696f87b6281', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7b6d451f-7b9c-432a-a9a6-e205d92e1b22', NULL, '2024-03-19 08:29:39', '2024-03-18 17:38:24.808786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1af8bb5-c3b2-4d23-b253-c1d802f223b7', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'a700da3e-2fb1-4e99-ad87-9ff72d22183d', NULL, '2023-11-20 01:07:58.067954', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a1b0f3a9-761b-4275-9181-7382aa21cedb', '49561cc0-3915-497d-a653-12a6872e7f2b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '61f8e9d0-937b-4ecb-9e87-a61b2f5fd685', 'e3c128af-0fae-4404-a9ba-9b37e3f065e7', '2023-10-10 13:47:08', '2023-10-10 08:30:19.906647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1b4a5a2-8735-4991-8444-2b410f3861f4', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6154aed8-389c-4c36-84be-99787857eed6', '194ec486-f921-48d6-ba73-d579fa3f23c9', '2024-01-31 09:39:43', '2024-01-30 18:30:03.969085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1b7eefa-7d07-4209-9e7d-cea614d031b3', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cccf4351-1cdd-4b80-ac1a-9195b9965fd3', NULL, '2023-08-07 08:29:04', '2023-08-02 15:06:16.771314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1ba7d23-64a2-45bc-bcb8-3e9b2b382d56', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2022-09-26 14:47:24', '2022-09-23 17:23:37.83965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1bb0da5-4519-4fac-bb41-fe2d21778452', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '2024-05-27 00:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'db3d8f16-d183-4f7b-a773-48fda30afafb', '8a721805-e1b9-4647-a6c3-9a3f8a5cc9b2', '2024-05-15 12:47:44', '2024-05-06 19:19:32.486004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1bf02ec-f468-4d59-ae9a-d0ca21970c35', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', '1858e769-8697-4064-8a50-d026747b0c83', '2023-11-22 15:39:51', '2023-11-21 11:00:00.810094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1c04bf4-8537-461d-92a4-43e33679eef9', '1a2f9467-a523-489b-bd85-aee199524360', '2023-12-08 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-12-12 09:10:44', '2023-12-07 01:37:42.299699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1c126ff-f9a2-4b49-96c9-c01e0533defd', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-21 15:33:04', '2023-04-06 16:03:46.371045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1c16a5f-d524-48c1-a51c-1dc871be3358', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ae0a17f1-4715-4d08-ad07-6aa36762d141', '2023-01-09 09:41:56', '2022-12-29 18:36:12.939762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1c5ee6e-09ac-4ebd-9927-e504eee7ef70', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c803c644-f479-46c9-8a1d-9195f6502d5f', '790b025e-bdd7-4da5-a59a-e5397e98f995', '2023-10-03 16:01:28', '2023-08-01 11:50:57.067124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1caa774-050b-425a-b28a-94c6a83bdff8', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '62975062-bfd7-46ad-9b40-f4e29c358112', NULL, '2022-12-01 10:08:06', '2022-11-30 12:56:36.959238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1cabc40-e443-4a26-b563-57e771920484', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', NULL, '2023-11-15 10:02:11', '2023-11-13 22:33:52.593501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1cb816c-b268-4930-a183-252d1e8add77', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b8817b5a-23d8-4805-99bd-a5f3574c32f4', NULL, '2022-12-15 16:52:27', '2022-12-15 16:44:00.070393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1cc4942-ebd8-412f-8325-fd931573b581', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e28b3a01-7d08-40a9-bb5d-ac36de80099d', '333f264e-a0db-4f00-88df-e5f00a00952f', 'c4a2d23c-5af0-4f76-8db1-c31b354e7f50', '2022-10-18 14:07:08', '2022-10-17 11:25:29.499322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1cdf6cf-7a72-46c8-a1ca-10c7d541cf1d', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2024-03-20 10:31:07', '2024-03-18 17:06:54.925324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1cf61fa-9a4a-4cfc-a6ed-6deaa06d8977', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-02-21 12:05:36', '2024-01-29 18:13:14.724049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1d3ad12-38b9-4481-95dd-dd689c0843c5', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '54e09b79-33f9-4b33-9c22-cdfeb996e31c', 'acda1968-d2a1-4819-9b55-ce5a830b9d67', NULL, '2024-05-30 08:22:19.678618', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a1d44b64-eaf6-4665-95d9-bde1d6193578', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10e9fad8-23cd-471b-a2ce-0296de183f33', NULL, '2023-06-16 09:08:55', '2023-04-06 16:41:12.64692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1d473a7-ee77-4e34-9be8-c76c889f003d', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b35a6c3e-2541-461a-a590-492a872c5b87', '88246c17-1ebe-4e6b-b823-a734cd7aa987', '2024-04-03 11:55:07', '2024-03-14 12:28:11.109602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1d585cb-f38d-4fd7-bd26-e2522cd40eb2', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '15478bea-f182-49b6-8de2-f699fd971e8c', 'ff18c238-feeb-4a76-b5c0-318a022bc691', NULL, '2023-10-09 09:45:47.083332', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a1d8b94d-001b-4b35-a0db-e229bec7a77c', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '104f0cf6-9d9c-4a28-bb24-a2eb92f7fbc5', '2023-02-03 09:14:45', '2023-01-25 18:18:36.209447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1d9cb73-6bae-46ab-b520-d5795943fa2e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '91cf4b9b-f94a-4a42-9904-3de3583c758e', '2024-05-24 09:51:28', '2024-05-14 12:04:41.464241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1dee9bb-08cb-4652-bfe0-d4becb69b9bc', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'ec75e141-bb09-42a6-bd7d-74421f4822a9', '2023-12-13 09:05:16', '2023-11-30 14:43:51.725545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1df5011-d048-47a0-a584-0f3af235deed', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, NULL, '2024-06-05 13:40:18.32542', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a1e061d5-43b7-4c33-b4e7-f089a4925fd4', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '326e4142-b76c-4f71-9b15-2ca61b2691d3', NULL, '2023-04-06 08:43:33', '2023-04-06 06:21:03.573532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1e28836-7ad4-4303-9bcb-dc04cf1f4548', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '6e8ca54f-b90d-4652-af50-dea53d4ec737', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-02-28 16:54:54', '2023-02-28 16:52:12.34011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1e2f6d9-f38f-4272-9086-3618ec7e01da', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'bf663cec-0a45-4e7b-be59-a147acbaaa5c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-06 09:42:29', '2023-09-06 09:38:32.61196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1e410f5-8701-4f4a-afc9-2f437514d3db', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-06-05 20:32:03', '2023-05-31 09:28:51.915446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1e62851-ea0c-47a7-86ae-c2e858589991', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89204480-9de7-4de9-917c-ade7f8323ec0', '1ab21ad5-5cc2-4882-83d5-58c7702111c9', '2023-04-07 15:34:59', '2023-04-06 16:41:26.194249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1e872e2-3b11-4207-8254-43922fb9ea6a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '03c1f2da-e67a-409d-8990-5c0b9d8401e8', '2024-04-08 13:45:48', '2024-02-22 13:46:50.070113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1ea4cd9-c16a-42b9-b63f-ebda8a257317', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a5dc7174-3475-4985-aaf4-f355dc13b237', NULL, '2024-03-26 16:15:21', '2024-03-26 15:26:52.609977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1ea66c3-e9c6-44e8-acf3-f800db77cb9c', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '67d2b8c3-9c45-4af2-80bc-61b7e4d23b62', NULL, '2022-11-07 15:51:16', '2022-11-01 17:06:09.393301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1ecc081-0f84-4ee3-a07f-85ba3b255285', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-29 23:59:59', '97656a83-fab7-4771-b56d-faf804b6b8a2', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', 'b719cf9a-b226-47bc-bd0a-5056a48a590d', '2023-09-20 15:56:41', '2023-09-19 15:24:25.467152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1ee14e6-a314-440b-bad7-ac989a513337', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd9771329-c8e2-4412-a553-d77c36690eba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-28 11:26:18', '2024-05-28 11:14:09.689561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1f63152-4799-44d4-b694-c97bff313a05', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '5a9f8eb6-4b7c-4d81-9fcc-76eb6807c445', 'dec47ea9-daf2-477c-8155-21840704cb31', 'cc58ab92-d23d-46e1-a9e1-cb0f1538f121', '2023-07-06 12:35:24', '2023-06-08 14:21:27.170457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1f75ced-ec0d-4f71-9b2d-3f6028eeb798', '78064418-2859-46e2-a68b-8726dee7a608', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2022-11-15 19:52:32', '2022-11-11 12:00:53.410883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1f77092-eed6-4e23-89fc-13587ac63cbf', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '74205baf-7c2f-4cfe-82db-223b499eac9a', NULL, '2023-04-07 16:31:09', '2023-04-06 15:20:07.864967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1f8cf00-279d-48f5-ab72-19220764c28b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '2023-07-12 10:48:10', '2023-07-12 10:09:24.623306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1f9f622-ccef-4c8f-b5f1-9ba3b636b57d', '09227c2c-cdd6-4ec2-875e-e61ae8f744a9', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '6e93ee5c-4f6d-45d7-a6c7-4410bb302a9a', NULL, '2024-03-18 12:59:30.109844', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a1fa1c29-8592-4a5a-b1c5-491e2e60ea55', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '50310e84-a49a-409c-acb8-beb79350c4a7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4b8e5403-0ade-4530-a77e-dbdef76cf863', '2023-03-06 11:50:37', '2023-02-28 14:23:44.994253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a1fd0662-a9ac-4b6e-b12b-559f5e36cc1f', 'a2a1a748-6486-462d-88e1-4b3ee9e4b5c4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '31d0cccd-5932-4fc2-9668-2da614940328', NULL, '2023-10-12 16:20:58', '2023-10-12 10:17:34.8406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2036c7d-8904-4f4e-8d7a-1a8e7d44d6e5', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', '333f264e-a0db-4f00-88df-e5f00a00952f', '58b4ae2e-a868-4932-9abd-f08f3073fd40', '2022-03-02 10:57:49', '2022-02-28 14:13:27.41', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a204555b-8777-487e-901c-f6ed881d9972', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '0b12be80-506a-4917-b6fe-bdb779f2ea27', '2023-04-14 16:49:30', '2023-04-05 14:12:38.193503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2073b63-acae-4bd5-a713-ffcfdddf99e1', 'df843495-0118-403e-827a-31cfe6d0cdb7', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c2768b78-1f85-44df-b3a1-bdb06dfd799a', NULL, '2024-04-15 11:51:55', '2024-04-12 16:40:46.35482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2086441-7198-4911-befd-2e35179d5b09', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2023-10-18 15:42:52', '2023-10-12 16:54:41.265901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a208d52c-d306-4143-8012-e517a09dfa0d', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '2af9209c-b12f-4300-9e7e-fb29d1488854', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:26.691822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a20a5a69-5819-436b-a00f-ff666812a68f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-20 00:00:00', '3f4f9c19-1284-47e2-8f0b-61a559dd25fc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'f255f6cb-f63e-491f-a6d7-5fe816a4a0d1', '2023-04-20 15:36:38', '2023-04-19 21:02:42.847686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a20a6873-ad7e-4a20-97ab-93666a5b8e10', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2024-02-21 10:15:32', '2024-02-15 10:24:04.52409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a20c55a9-f3e3-4088-b75f-a2ffe90faf2f', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '2023-04-10 08:37:51', '2023-04-06 18:18:49.398273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a20ddbc0-f7b1-4319-bd97-89f259933d47', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3329d184-d369-4638-b3fa-0d0677f4fc3a', NULL, '2022-11-10 09:22:03', '2022-11-10 08:48:00.187054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a20e6be6-8dea-4d08-8116-395432fae923', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, 'f08c0ae2-712e-42c1-b8d2-ed388aa4edef', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '2023-05-04 07:41:30', '2023-05-03 16:48:51.055017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a20f7808-e87e-4233-b0d8-6f58d8542706', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '19017316-4772-417f-a9b4-ff04e40551e0', 'ae740a4c-dbed-4bd7-bcc5-4d3df31fa959', '2023-11-21 11:36:08', '2023-11-20 10:35:34.232278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a214cf5a-8b99-4b1b-8ba2-ee9796decfb3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'a56d79c5-5ace-458c-9e18-12a70af0d2c0', NULL, '2023-07-31 17:33:03.880995', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2190960-2f61-42eb-ab0e-8bd3c7f77f7d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '928da8ff-f72f-4e52-a11f-3303e2dade44', '2023-08-17 09:28:14', '2023-08-14 13:49:09.875486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a21dff28-2bd8-4dc5-9869-32399a35b24c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'f5e2b6b0-b270-43a8-bd1f-ee4770ad3597', '2024-06-07 10:44:36', '2024-06-03 16:43:21.119477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a21fdce5-16df-444a-bbc0-e3d5081725e0', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4ed13a7a-657e-4e25-8c9f-a4dcecb8eb3e', NULL, '2024-03-27 08:58:25', '2024-03-27 08:43:05.001647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a21fea26-4ac5-4710-99cd-e436d75b58b9', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cdf358f-a863-4e9c-944c-04c5ba0a25a8', 'a04ccd3f-36fc-43d2-81d2-20a57fb12d86', '2023-05-30 09:04:40', '2023-04-05 19:44:20.654506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2222927-363f-44c3-8b29-0bc021b24fe3', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '6a258799-55da-4e7d-8109-d1280b24ba1b', '4aa2b1db-df2b-4f5a-83c3-c2ccb1db0962', '2024-02-07 12:04:32', '2024-01-19 15:08:58.445911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a222a4c1-f276-484e-b43d-9b28c40faead', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', 'b8abf96c-67bb-490a-a568-e6c4ac734ecf', '2023-07-12 10:54:38', '2023-04-17 14:47:47.905591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a224894f-5a05-42de-a31f-9fcf953411de', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6795798c-fe4e-41ca-821d-8bf7c500ee47', NULL, '2022-11-09 16:54:59', '2022-11-09 14:44:31.231288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a224dc75-12af-42de-afb7-4416ed8e23e6', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '10825225-9636-44ef-bad9-4c0519e57129', NULL, '2024-02-09 13:03:17', '2024-02-08 16:52:51.355384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2251e16-34b1-4d1f-9148-66fbaa27f6ec', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '11877952-304b-4d62-b8d0-d3a3c6e00221', NULL, '2024-03-15 11:39:17', '2024-03-15 10:14:10.228643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2264afa-661f-4a1d-b8b7-7a764664027e', '9273e968-44e3-400e-b899-e8634dc03742', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2024-06-05 12:07:21', '2024-06-04 18:06:27.794436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a229686d-c9b4-4734-98b0-f5bd331658db', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'a58eb003-d2cd-4177-87f1-09f4c2594083', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4a32a179-3fe8-48e0-b486-6820e0c8b7a4', '2023-02-13 09:26:08', '2023-01-25 08:41:11.027415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a22a35dd-68e0-4ee4-9020-98e7c4492694', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c2bc20b5-2b22-4d78-addb-931edcfaaf62', '2024-01-22 15:29:36', '2024-01-10 14:21:59.680427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a22bf44e-6c93-4844-b60d-7cb6ab7cd798', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', 'fd0a01f1-ef99-4f6d-8ade-ebb4262fc9a6', '2023-12-26 12:59:31', '2023-12-26 11:01:24.867622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a231503a-98bd-411f-9ad6-d2e30718c4c2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'aca7c787-79f5-4690-8278-34cdbb98f990', '4865c337-536b-4521-b8f5-0d226e5b2a70', NULL, '2023-08-10 12:53:36.561734', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a23602f9-22a5-475f-85b9-89b38150b6ac', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, '2023-01-12 12:59:12', '2022-12-22 14:04:33.48469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a237e19b-aae8-45ff-b63d-72af4b43bc98', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-06-10 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '4f3e8f3e-6ce5-4163-bc17-48f41e8c5f0a', '2024-06-04 12:35:31', '2024-05-28 16:04:39.603045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2391456-088e-4a6c-9900-8dde3ea8f4b2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-13 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-12 14:58:55', '2022-12-11 10:41:49.180117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a239a189-6248-47d9-b0c4-c9e14bdddc6c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-03-07 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '79520057-763d-490b-8675-3fcf97467e24', '584f9e64-b356-4662-93ce-b7a5a2cd9fd2', '2024-03-19 16:04:55', '2024-02-19 16:50:43.152504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a239a51a-5533-49a1-bd67-f42766779fee', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a6d08a72-fd2c-47a5-b0d8-2c4b3e1e8782', NULL, '2024-06-07 15:36:29', '2024-06-07 08:47:19.29335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a23bb1d8-b305-4e65-a461-b41d5d2c4529', '94e6f37a-949c-4f45-bfaf-254930cf92d6', '2023-12-01 23:59:59', '30337001-3fcb-4b63-877c-77974b844f26', '0393c64d-3454-4829-ab77-16f5f24bfe6a', 'db79fa69-42f3-4954-986f-b47f3d35958e', '2023-12-27 01:46:54', '2023-12-01 09:13:37.640538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a23e778c-f957-4873-8f71-995c0cdc1585', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b7b8be42-fd72-4856-b37f-a19c7a845347', NULL, '2022-11-02 11:14:13', '2022-11-02 10:21:54.699888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a242df80-7ba6-44c4-9c36-2482cd995919', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '309a2a18-954a-4f50-b8b8-dd40503a34c0', NULL, '2024-04-08 16:27:23.540871', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2438576-9be8-48bd-b0ce-7e6d2bde12e9', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-07 13:40:41', '2023-04-07 10:18:47.023184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2438e9d-783d-4ee0-9d43-0c05eb71f554', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6dfdd9d4-7486-48c1-892a-58657968baf7', '966fa475-ee2c-4012-8785-ea80fe3a1e0c', NULL, '2023-11-29 12:25:10.480987', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('a2446076-e36e-4dd8-8bfe-017236f27b60', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c33d1444-9bee-44eb-8824-24eae9e2b1d7', NULL, '2022-11-10 12:12:58', '2022-11-10 12:07:08.711235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a248dc6e-17f8-464f-8319-3e018fed5418', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2023-04-19 09:00:35', '2023-04-12 09:42:05.823964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a24cb206-c795-469d-b766-491eae505301', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '3a2a4c46-73df-4800-bbe0-9074ce7b15f4', NULL, '2024-04-10 15:05:36', '2024-04-08 11:43:47.298645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a24d8f3b-a470-4162-a46e-32ccdf53e220', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '5182cc33-d114-43b5-afae-d1a59e239357', '2024-05-06 13:59:02', '2024-05-03 10:01:01.343738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a252bf57-fe3a-4a99-a9f8-ba366b17bb9d', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-10-02 15:49:39', '2023-08-01 11:59:44.703736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a252ef2d-7326-4966-90c3-312ddb86d8bb', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '0fcd5ab8-7636-42c7-8330-fdc2cdb9b626', NULL, '2023-11-30 17:00:12', '2023-11-24 10:27:21.669486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2539b7f-4a39-4859-88aa-864c55139796', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-03-17 13:48:12', '2023-03-14 22:26:30.403006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2547782-56e2-499e-91b7-b1e697485e41', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '0cd2cbbd-6422-4e8e-ab4c-ba16476894cd', '2022-11-11 15:19:52', '2022-11-10 21:36:22.692974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2577500-3cec-4bbb-8e9d-c55a3d4613ba', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', 'bfea5a15-d11c-428d-838e-06c38aaaa745', '2024-04-16 10:42:30', '2024-03-27 15:01:28.471549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2587380-32e1-4b30-bd0d-57d6ca3319e1', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '3b36e223-08b6-4d4e-9cda-00f8b2556f29', '2024-04-17 10:51:15', '2024-04-16 17:36:00.194652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a258e37d-9f28-4c96-bde4-74c437a05008', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '20d603db-29df-487e-a7a1-ca3123d431e7', 'bd8c7f80-89b7-412e-88d6-8ed1f7e58a28', '2023-08-15 16:07:03', '2023-07-19 11:56:52.763081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2596cf2-6e89-445c-9275-d7bb5e6b5b5c', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1cda38ea-ded4-4097-acf4-37595f85c6ea', NULL, '2022-11-10 17:16:20', '2022-11-10 14:53:45.489446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a25a91a5-9104-44d8-9580-f3bef1862f78', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4c9e0d95-2d61-409b-beb7-8323e233afbb', NULL, '2024-03-20 16:41:00', '2024-03-19 17:12:38.789087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a25aed55-ace4-4d7b-bb9c-c3efc115cb5e', '7d336358-66a6-4769-add0-885a2abb32c9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '808c2098-850d-40b6-af08-4f749ec28a90', NULL, '2022-11-09 17:17:11', '2022-11-09 16:18:53.626659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a25b23e7-d848-47f0-9c97-ab5be08c5078', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2024-04-03 17:21:30', '2024-04-03 09:45:35.492745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a25d6a08-d493-4590-9b17-6ea8de2336aa', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'ba60e91d-8b13-4745-8d9e-a877605cd764', '2024-05-29 11:21:33', '2024-05-14 09:32:52.981003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a25eecf0-ee5c-409d-bcda-1619cf9f04c8', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '15478bea-f182-49b6-8de2-f699fd971e8c', '5bd2c07b-15c1-4e30-b2b4-6b54c8b65c8f', NULL, '2024-05-02 12:22:25.225266', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2608464-ad97-45bf-93bf-86c91bf41751', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2024-06-06 10:46:00', '2024-06-06 09:54:44.615993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a261ce11-698f-47c3-a23c-0aed3f3a8769', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '2023-08-10 10:24:15', '2023-08-01 07:55:56.286778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a262be3a-c123-4eba-94a8-245ec687734c', 'a8fa68e6-8a39-4a00-a005-8ce41a0cceb6', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2022-11-03 15:12:06', '2022-11-03 15:01:36.295088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a262f5aa-ac69-4c6a-aac2-b3b819eb461a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'aeb0b571-28bb-4d14-8460-f5ebcfdc2e8a', NULL, '2024-03-21 15:00:46.264092', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2642fc1-fe2e-4da5-87f2-a7c5555d2edb', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-08-07 11:51:38', '2023-08-03 13:19:14.405017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a265762b-9709-4d4b-ae2d-f940ca53b154', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2023-10-02 16:39:13', '2023-09-29 13:18:31.617783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a26589ef-e9d5-4bf4-b9d8-5db0bfec7cbe', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '64fe7be0-0c93-4495-bc24-4df709d33acd', NULL, '2022-11-11 09:12:35', '2022-11-10 17:46:28.330258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a265fc3c-975c-409d-ae27-af07160b33f4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '294ae074-88d8-480e-9816-9b8487d43d17', '423f0db7-5316-460a-bad7-ac2793077216', '2024-05-17 07:06:47', '2024-05-14 11:34:34.098983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a266dbb9-ef9a-4c4f-9174-ce45df9a1548', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3411130e-7ddf-4eb7-8650-59592f44241d', NULL, '2023-12-04 08:11:06', '2023-11-20 17:14:16.509837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a268e4d4-e76d-48da-b86f-3680e262df84', '411ee004-44b2-4499-9920-a9909a033dab', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2024-02-13 19:14:08', '2024-01-31 16:58:30.21098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2699bd6-2787-481a-bf69-aa52719df2b3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8badbbab-6798-4659-ae0c-a6daff5635a5', '62018ca4-7564-47da-811e-fcf43e57ed56', '2024-02-01 15:37:31', '2024-01-29 15:11:48.77952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a26b2c60-6ec6-4ce4-b908-045b37d7b9a4', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '2024-06-06 13:55:37', '2024-06-04 13:43:36.512055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a26c8e48-5b71-4bdc-abb3-549ac1ac6fcf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '137bf397-a196-433e-9c11-032adad0cf0c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-11-20 15:50:29', '2023-11-20 12:49:02.675429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a26d68f7-c7c1-4348-a094-0c526431371c', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '2024-05-30 19:57:47', '2024-05-29 15:18:59.460746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a26e7b56-0f0b-4ee8-a1bd-75d694478def', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-15 00:00:00', '258247c5-0955-449e-bc0d-2e3ea60fe7ee', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-04-05 13:39:41', '2024-03-12 23:44:08.918262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2724651-1e31-4b7b-af82-3b0a4751cec7', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'b735f30a-11ca-40ce-88f1-cc8d6c6c0369', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '98a7ae4b-c343-4d71-b4bd-8d9ccee21dea', NULL, '2024-04-26 16:38:46.011861', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a272cbab-ca39-481f-ac45-9c0ac527880e', 'e476b0ab-e3bf-46a3-a910-acc5fed03634', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '7000bdc1-f5fe-4ecc-81e1-ec032741ec3f', '5a38f1b0-32cf-4580-b4a6-77e3dc6be42e', '2022-12-08 12:12:22', '2022-09-29 18:48:45.490572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a274c040-d907-4924-9576-1c5bae186a2a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'ba71fde2-53ce-4168-94ec-c365af6e5840', NULL, NULL, '2023-04-13 14:00:57.128249', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a274c615-3a92-4b99-a04e-3334eab08119', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', NULL, '2024-06-05 12:12:04', '2024-06-05 11:51:36.325549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a275a737-c345-4096-a0a2-7fff539f0fb3', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '09e6cd26-1b5e-468c-855d-1b2994710d3d', NULL, '2024-06-04 09:33:02', '2024-06-03 17:30:14.543105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2769ec5-b8e2-4863-93f6-29ada95cfeb0', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-03-14 09:29:56', '2023-03-13 18:03:17.860134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a276a73c-23df-4d20-9164-d56b9e0c80cc', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '2ba60966-5ab4-484c-97a0-643916989c60', '43843514-b13b-474a-ac0e-8611a2b12e87', '2024-06-06 19:58:51', '2024-06-05 18:05:41.008997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a277df49-da65-4521-a40f-2ecc81ec7315', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2024-05-06 17:18:54', '2024-05-05 22:43:07.895457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2793671-6edc-4a04-ad9a-3a2c9e7a32da', 'b97fd99a-9da1-42f3-95f7-19290568df17', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0b1b6dbd-20ce-436d-8b46-f7b206a09c56', NULL, '2023-11-28 08:12:47', '2023-11-20 10:39:39.448709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2796161-da0a-41ec-8be2-a195e6eca2d9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', '20d603db-29df-487e-a7a1-ca3123d431e7', 'e6530ab5-24cd-4c1d-93ac-9581f1a3bd3e', '2024-05-15 10:19:45', '2024-05-13 15:57:59.567399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a27b2965-728f-4492-a076-2bf119ab09d1', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '581a3dc0-55b8-4861-9498-6e1ff8134fcc', NULL, '2024-01-12 08:55:10', '2024-01-10 16:05:14.642536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a280961f-b374-4f13-9d31-8d659eea1e6a', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'af2c39d0-d873-4b4f-9226-8d248caebcc6', '2023-12-07 10:39:34', '2023-11-27 17:09:40.944235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a285fa7a-1791-4122-882a-a8402e17a2c2', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '2023-12-07 07:28:49', '2023-11-21 10:30:12.126541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a288ceef-9ce9-46f1-8af5-69d91af3985d', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'adb075e5-fb3d-4d18-b2ce-6f16eddcae2e', NULL, '2023-09-26 16:46:22', '2023-09-26 09:45:08.535632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a28f0bd0-b580-467b-bd55-efdeb0ec618b', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '834b4ea7-20be-475c-952e-67c811a876d8', NULL, '2022-11-02 15:34:28', '2022-11-01 17:47:17.778661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a28f3e4a-f8d0-4737-b354-68fab5cf17a0', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', '82ec6552-e403-483d-808e-861a7f78bad0', '2023-10-03 15:59:47', '2023-09-26 17:46:19.186994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a28feae4-f1f3-437f-a0a1-b3377a34b2a6', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'f0c9d035-6a5c-4d8e-9dac-05836d2156ae', '2023-09-28 17:06:05', '2023-09-25 15:57:36.983343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2904470-7767-4d61-9f73-fa5e4b28fc6d', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c12a892d-0fc9-4b49-a08d-36f7cb301d8e', NULL, '2023-10-02 14:58:51', '2023-10-02 14:50:36.939766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a291e789-f0f3-4118-9311-c7889c5b3034', 'f5c21c89-c0a7-49e6-ab81-0e5efa6cb725', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', 'dec47ea9-daf2-477c-8155-21840704cb31', '6d9ae449-0e33-4923-824e-c05c4de1d023', '2022-12-27 11:32:45', '2022-12-21 16:08:12.88993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a292538f-7cd6-4377-82ac-1e8d8a2aa8bf', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-08-15 18:18:10', '2023-08-15 17:19:30.611037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a292ed6f-3312-4ebf-b02d-1b31397fee05', '1330b55e-72f1-404b-ae26-0c8379ae2175', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '367afd34-10e5-45b6-8448-8da164e48403', NULL, '2023-12-04 17:17:51', '2023-12-04 17:17:42.536763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2930da5-685f-48b9-a1e0-1c461a441c32', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8badbbab-6798-4659-ae0c-a6daff5635a5', '85bc4428-91c9-4b2c-b4c8-79bad68661c4', '2023-08-01 16:27:10', '2023-07-31 17:55:57.095753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2949360-cfe7-4be3-8ef3-3fedae0a29a4', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '99feee9d-7805-4849-bf0a-4cc354f8de8a', NULL, '2022-11-15 17:38:11', '2022-11-14 11:03:16.59565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a294a05b-c6f5-479e-8cb2-2199f0b2565b', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '1b36fc78-bc2f-451d-9c58-fb7c3d72a71b', '2024-04-02 12:53:37', '2024-04-01 17:19:46.78709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a294b6c7-71c7-417b-a356-bfeba2d8c294', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e076c854-7889-43c4-bc41-75e7199bfa7f', NULL, '2024-04-26 13:28:06', '2024-04-25 12:44:52.828336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2959df6-a3d7-4da1-8ba5-d09e3505a6ba', '6375b186-55b8-4dc9-8cef-5473a461282a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '47119546-24c4-464f-a73e-ddedfde9ad06', NULL, '2022-11-11 13:44:49', '2022-11-10 16:35:21.180519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a295db3d-93cd-495a-87cc-6fc3feb9cd81', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4b889cda-c7a5-4514-8250-897b97e863c9', '5d4852ef-e2e5-4311-b723-9c342e827828', NULL, '2024-06-05 19:13:12.298225', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a295e885-8a3b-45b1-b299-04942fc10c5b', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ad9338ca-d320-4d85-9001-20244abd3112', '3a63eac6-2c60-4e5a-9152-fe85db5b7713', '2023-11-21 16:41:57', '2023-11-21 11:07:11.408901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a297dc15-c5d7-413e-82e0-f023df7b84b6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'fe49eb45-154e-4d9f-89d8-9a1733e9f3c4', '2024-02-28 10:29:08', '2024-02-19 22:05:05.976578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a29a9939-247a-445d-9708-9c0a9ccfca03', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-08-03 08:48:42', '2023-08-02 15:36:50.260497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a29b7ca3-124f-4ff3-ba4a-d5fd75c87209', '897fbe98-e72f-43d4-9231-8b92f0a35f23', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2327942e-5f68-4678-8a59-bd167660a0cc', NULL, '2024-01-26 10:06:25', '2024-01-17 14:47:56.253816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a29bc031-92da-4d13-9e17-a67745a14cf6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2024-06-10 10:33:17', '2024-05-31 09:44:08.916151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a29ceb46-2c89-4c88-ae91-35e2ce93f3df', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2a8d5477-c44d-496c-8d38-ddb7477962da', '2024-02-09 15:29:16', '2024-01-29 19:01:12.227664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a29efed1-2ab4-4014-a5f5-61db0807063a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'd46ebfd6-1b3a-4a41-b939-314dddf382b4', '2024-02-08 14:29:13', '2024-01-19 16:52:05.881971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a29fe10d-c677-48d5-a986-214ee2f32e5a', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-03-29 17:31:43', '2023-03-29 15:16:42.684706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2a0f8ab-2508-4d92-b45b-f9468b72d6b1', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2023-11-22 22:39:07', '2023-11-22 11:31:09.521923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2a1ca8f-ac9b-4b66-ad4b-70ce5e8d4b61', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2023-11-16 14:30:37', '2023-11-16 14:09:02.970676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2a25108-0682-436f-9193-f7d6cd300dd4', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, NULL, '2023-09-25 16:42:51.910906', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a2a6ad38-1e30-4c96-a4f9-fa795057ef19', '14510481-c68a-4056-b6f7-69de085712f1', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '81d83935-6922-4a16-a198-2cacd9da9d22', NULL, '2024-06-04 16:01:50', '2024-06-04 15:05:19.098415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2a83573-5c57-4576-92f2-8d075b69b4c4', '46c74911-143c-430d-bd23-af0165c91714', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '33ff2ae3-70e1-4b33-87fc-ee254256cb61', NULL, '2023-11-21 08:12:34', '2023-11-20 18:15:34.415545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2a9c115-bb85-439a-af2d-5000886e5933', '42acced4-d63a-47a4-a552-1809ac582746', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b4624e73-5e88-4c7f-abde-676f7604fd9c', '22c6ad84-9242-4cda-ac8f-e99090d1e080', '2023-08-30 13:44:07', '2023-04-06 18:32:02.242907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2aa74f4-5790-4113-89cf-5fb4798e512b', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2024-01-30 09:36:08', '2024-01-30 08:05:40.06378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ab6524-580a-4897-a3c6-b152bd4f0215', 'e439e60c-a694-4adb-85a5-29c4ad207d6c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ea636940-4945-4e95-b366-257f5e1fc61e', NULL, '2023-10-10 14:13:25', '2023-10-10 13:17:33.791152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ac0606-8b6d-44d5-b7fa-f5a80827acd3', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'cf8d0b3c-b560-457f-9741-394e217b7b3a', NULL, '2024-05-31 11:24:16.605239', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2ad689d-50c8-4010-9f1e-a3e9728cae65', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '60550567-7ed7-4d1d-b563-e6dc1cf00465', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bca6f69c-42c6-46db-854c-a42ace9e80a4', '2023-03-07 10:25:10', '2023-02-27 12:12:18.67449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ae8fad-9a14-47eb-9ae5-72d3ee5b0e9c', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-09-25 16:40:02', '2023-08-22 15:05:18.501142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2aed197-04ec-4ff7-aecd-ff43499135f7', '38f4f412-b25a-479f-a931-672a48d53759', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '72356a4a-fc6b-498a-9d99-b879402d2a79', NULL, '2023-08-10 11:19:24', '2023-05-02 14:28:06.733964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2b2a94f-264f-4687-8e1a-a58267ae1b6d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-07-26 12:23:10', '2023-07-26 11:59:41.994691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2b552b1-f99e-44a9-85be-359e90a25be0', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'c7f780b8-4524-44bd-88b4-c729f7f73d33', '2023-12-05 14:35:12', '2023-11-28 20:50:34.484893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2b575d6-7b67-4db8-91db-d96486212340', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-04-27 13:54:33', '2024-04-27 12:01:05.98952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2b5e1b7-2081-4277-8ab7-d159697d1388', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '0ef3d9cf-78a0-4def-8a5a-8f87b0408d89', '2023-04-06 10:35:27', '2023-04-05 17:32:31.34168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2b61529-bd8c-4871-9699-65850320b3c9', '29687ed8-5736-4405-939e-ff76d48928db', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9210e308-cfe8-4c27-8c70-aa8612354016', 'ef6e2c0e-daf5-4306-9e94-3dfd18b2cf93', '2024-02-08 14:17:35', '2024-01-29 15:17:40.596295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2b72405-0ae5-4777-90a0-61f0b1840278', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', 'e255fc12-ade0-4eae-bbf1-85ab37fae08b', '2022-11-07 09:54:31', '2022-11-02 16:09:48.648843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2b7f208-7b20-457c-9cc5-eb90ecd5fb14', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '81a0a8bf-217b-46e5-89a8-280962207210', '2023-08-15 18:18:10', '2023-08-15 13:34:07.074831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2bb4c01-a227-4342-879a-2e517bfc72e9', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-03-05 11:04:09', '2022-11-10 10:33:20.004248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2c067b4-412e-4cf4-a799-7894153f66ea', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '581a3dc0-55b8-4861-9498-6e1ff8134fcc', NULL, '2023-10-10 14:45:13', '2023-10-09 14:03:03.005299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2c13fab-a540-4ae2-9f59-3f7b55e4d509', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '47246504-f6e3-4943-8de2-2c92b13289e2', NULL, '2024-03-15 09:06:09', '2024-03-14 16:00:07.601491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2c37d39-c14f-407e-b1c5-3c08e8d5f0ec', '118058cf-4362-4358-ba6f-1c8d033d70e2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7443034b-d9e3-4ba3-adde-f31d114b2b1a', NULL, '2023-10-10 08:19:54', '2023-10-10 07:50:50.595367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2c4daff-d350-406e-8be7-3af3e8b84d56', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ae232fc2-1631-475a-8018-100e468f9716', NULL, '2022-11-10 14:20:28', '2022-11-10 10:15:29.15988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cb0723-218a-4f0c-a22e-0b3e66a71d9c', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '8bea4f78-ef9f-4d35-b395-4e4425ecdabf', '2024-02-12 16:41:42', '2024-01-29 21:07:01.393673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cbb771-ab78-4c8d-a044-200839d7d705', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '50310e84-a49a-409c-acb8-beb79350c4a7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-06 15:40:32', '2023-02-27 22:21:54.109572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cc33b8-55f9-4c7f-92cf-4f9c56bfb6d7', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4f21a4f8-9c22-48fc-81e4-f264d0e5d1a4', NULL, '2024-03-27 15:54:11', '2024-03-27 15:05:21.726159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cc532c-6648-4094-9e08-fdcbb15ff26c', '6375b186-55b8-4dc9-8cef-5473a461282a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8442ee6d-390c-4f10-916d-de9078f193e5', NULL, '2023-09-09 12:09:47', '2023-08-01 14:50:10.623748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cc62ad-0485-4a83-8edb-4e7bb9eee26d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8426eda5-d899-4e7b-abec-65d47f631665', '619cc348-7b8c-4e01-94e4-0af753ad1890', '2023-10-26 08:24:56', '2023-10-09 09:45:44.84028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cc8a39-155e-4cf7-b84a-a68863dfc949', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '49823841-cff0-4547-a9a1-500ee3cb1629', '0db39783-b9e3-4ded-bd3d-aafffb483cf9', '2023-11-24 11:35:00', '2023-11-20 15:39:56.047131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ccd3f6-b0fa-4f86-91c4-7e24cb7865da', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'c2fe72a1-9c1f-480f-a919-716352de80ac', NULL, '2024-03-07 11:49:26.145322', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2cd6240-8386-4c62-b00f-32494e80b85b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '292a28e8-bdaf-4e19-8708-247d950b9739', '2023-11-07 10:32:22', '2023-11-03 13:04:33.492969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cdbd9a-b419-4f81-af8b-abf91936e23b', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-08-03 12:46:21', '2023-08-02 12:39:52.732548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ce552e-7256-4f3e-ad39-e2a9aea3599a', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '2024-04-11 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '35e3a066-bc97-4dc2-b23d-261d95063168', '16c9d9e7-7a47-4a10-800c-a0c371edf8a8', '2024-04-10 11:50:28', '2024-03-11 14:15:04.08992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cf848b-be2c-462b-aa5f-5b30c1037916', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-05-03 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-05-02 10:03:51', '2024-05-02 09:43:02.579525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cfaa78-7655-4456-8f12-301e5d76a514', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2d61c4cf-a523-4f28-95b6-b4898477be25', '2024-06-07 10:44:36', '2024-06-03 18:15:30.075483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2cfe94e-96fe-47ed-a4c0-38d100219581', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b37dd514-2b02-4205-af05-cef4c2d9c040', NULL, '2022-11-03 14:58:25', '2022-11-01 15:20:05.171263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2d1dff5-90d9-4aa3-9fc8-98896a11cd4c', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'ab1d88f1-5702-4bf7-8f4b-554d98660074', '2023-12-07 16:02:24', '2023-11-17 14:03:37.061537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2d386dc-fb61-46ec-928e-e52d1e7af57c', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '2023-05-29 11:39:26', '2023-05-29 11:31:32.275715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2d53b23-5b86-44a6-a64a-527c98df67b4', '79520057-763d-490b-8675-3fcf97467e24', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-01-31 15:22:01', '2024-01-31 11:38:22.185733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2d5e9f4-68ea-4630-8ba4-cd563bd9c38b', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2024-01-15 17:12:40', '2023-12-29 14:00:33.675827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2d5fb9c-7278-4ec2-a79a-e44747450b1d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '71086f6b-cfd7-431b-adb2-70140a7b5abe', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 14:27:24', '2024-06-07 12:44:52.830224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2d6e8fa-f209-4a35-823c-fdafb20d6e64', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '55a69d15-1d10-47bf-b392-f77f8abd896a', NULL, NULL, '2024-04-12 14:21:17.384109', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a2d78baa-1aef-4d0e-b1aa-935ceb05d1e9', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cd237600-7f40-45a4-8121-6c1f852af40a', NULL, '2024-03-19 14:18:56', '2024-03-18 20:49:47.753928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2d7ccc2-7030-4dc2-a3c0-7cf14e5b7516', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '0c2aeca5-4fbf-4644-83bd-95afe7f6244c', '2024-01-09 10:39:06', '2024-01-09 08:04:51.00516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2d7cd3e-4e8d-4b21-862f-14318e4e6bf7', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', 'dfc6edfa-1aa5-498a-a383-2d90c52845aa', NULL, '2024-04-25 10:39:27.045285', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2d890bb-60e9-449b-83a6-5d20f88ab467', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-06-04 15:36:03', '2024-06-04 13:20:24.841016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2d8f973-1739-47f6-b5e8-8605f255d19a', '54e09b79-33f9-4b33-9c22-cdfeb996e31c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '71b9bb92-f0b4-4d0d-9426-2b0adf69742d', NULL, '2024-05-30 10:37:15', '2024-05-30 09:13:32.645721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2da2178-c64c-4771-8a16-63fa8f0d8205', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '6154aed8-389c-4c36-84be-99787857eed6', 'f9b6a3c2-5361-4520-8a56-7fab683785ca', '2024-02-05 18:10:36', '2024-01-26 14:09:16.240118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2dab748-3010-48fd-a8b6-4a70ad77a5f3', '7983d305-8ba8-49ad-8803-e914561fe848', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'abd5f439-9743-4f1c-a823-1d25ac8b5baf', NULL, '2022-11-10 09:03:15', '2022-11-09 17:52:21.872891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2dfbf59-4be6-4855-b370-f748f7aedc6b', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-01-18 10:33:45', '2022-12-22 16:56:43.424671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2dfd520-5730-4b69-84e4-0e5a3f4801f9', '7861c74e-c5ce-4ee8-9b13-d9476dca011a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e7d5bd31-42f1-427f-a65d-8fb650092eed', NULL, '2022-11-11 11:05:00', '2022-11-10 11:56:27.684786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2e1777b-3dd5-478a-99c4-4a9dd6888080', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-11-20 19:42:09', '2023-11-17 14:02:58.82319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2e19133-4da5-41e2-84d1-91be52eb8ac2', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e40de0f6-2e96-4f7a-a37c-c2189eb0f6f0', NULL, NULL, '2023-09-26 09:26:20.284023', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2e2fc22-a2b8-434e-8e33-2dc5f75992e8', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b15298e7-3183-40e9-bfe7-272b277e6da8', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:40.726074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2e36a7a-1731-4b8e-b9da-796a94531e88', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-11-29 15:57:37', '2023-11-29 15:48:47.299118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2e76950-777b-4aff-8e6a-e9073dad5c09', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '2022-11-16 10:34:59', '2022-11-11 18:59:54.970202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2e7fedc-a8a5-4c22-98f3-9ec470e2def0', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0d1f01ac-83cf-417d-b298-f3dd41029bfe', NULL, NULL, '2024-03-14 08:51:50.818998', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2ea32db-64d6-4321-b797-0ebf660435e6', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', NULL, '2024-03-21 15:33:20', '2024-03-19 09:44:55.422536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ea7a38-9140-4a48-8d05-25a909248870', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '0173c108-385e-4c84-bbe5-7e18557757ab', 'a7d7c1a7-9d92-4f34-a25a-cfdacc47d0b6', '2023-04-14 11:07:43', '2023-04-10 16:00:39.031259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ea9bd6-21de-46fe-bcb9-1595f4b4f661', '9e3467e7-c50f-40ea-a820-901148aa8c32', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'b5401749-faf3-461d-8847-28659f9e2df7', NULL, '2024-05-07 13:18:34', '2024-05-06 12:06:26.542984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2eb0bde-7469-4367-a4d5-e83de3592517', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', '1606f762-b512-41cd-8c40-63f2a8892ef9', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:16.059902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ebd820-721f-4f8d-8376-aa1c25e53ca3', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'd04291af-dba3-482b-88a7-e31dad9217af', '2023-01-17 14:00:26', '2022-12-22 14:04:33.60088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ee1afe-8bdc-4f66-a8b0-2aee2a6fa665', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, NULL, '2024-05-31 14:31:54.69349', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2ee5a4b-549c-48ac-82cb-69a164e0f039', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fea01fc1-6bd4-458c-8567-25b3de384211', NULL, '2023-08-02 10:44:43', '2023-08-01 20:00:35.602722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ee7815-84e7-47b4-b155-61164aea55d4', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'c2a27e3e-c104-429c-9999-1020f9257445', '2023-01-24 14:08:28', '2022-11-01 12:16:49.371421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ef37cc-00af-4eb0-8d5b-9dd5043de66b', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2023-09-11 14:14:41', '2023-07-31 16:49:54.445084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2ef9ad8-b70a-40ba-81ba-0aa6b86dac49', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-09-29 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '97370200-fa94-47b8-99d3-9a8f95ce4178', 'fb649705-88bd-4ddc-b3d6-32fb35881f5f', '2023-08-07 09:26:31', '2023-07-31 14:56:09.87771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2efad6a-981c-4bd0-86b5-f5cc2676bd96', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '2023-04-18 11:31:28', '2023-04-18 11:29:20.872975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2efda97-da20-4d86-b870-909ec01b9b72', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', 'c670a4f0-dd6d-4a17-8f74-9761e0dc9b39', '2023-04-07 08:33:08', '2023-04-06 11:37:20.822241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2eff855-9467-4e18-96d2-bd19d35535b1', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9a356feb-29b9-41ce-8897-4bae685b23ae', NULL, '2024-02-08 17:48:44', '2024-01-29 19:59:21.815082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2f1425b-ce3f-4828-b859-91dbbdc83bce', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3553b919-4523-465c-aa22-a10876032322', NULL, '2023-07-28 15:58:20', '2023-07-28 15:39:52.5657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2f2b6ac-a755-4c42-bf30-798d41482980', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2022-12-20 11:49:16', '2022-12-19 17:13:51.613923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2f56316-6c9a-4411-91bb-9b6589d768a7', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2024-04-12 18:09:59', '2024-04-12 14:21:18.911498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2f5eb0a-6aa9-4ad2-b929-b390af65ffbb', 'da1d5b81-4715-49db-9498-2b590606f9c7', NULL, 'f5883d79-e28d-4584-8478-16473a6a5838', 'dec47ea9-daf2-477c-8155-21840704cb31', '5594c3a2-b86e-458c-abd1-f22c774c6026', '2023-08-07 13:30:11', '2023-08-04 15:49:31.057018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2f616c8-dfd6-4056-b415-ceedb4e7701e', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2022-11-14 14:34:52', '2022-11-09 14:40:31.988285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2f71a3c-bbb5-4c68-a8b9-cfdd85d3f4f3', '58b7350c-c0b4-44c2-b485-d69e244e9c85', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', 'dec47ea9-daf2-477c-8155-21840704cb31', '2cca96a9-753c-49a6-8211-93cfff1d09fd', NULL, '2024-06-05 11:28:01.954122', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2f866c9-03e1-476a-a0f4-d3c7ce78b66e', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '53cfc17b-a07c-4420-be97-d76d82e80e8a', NULL, '2023-05-18 15:29:31', '2023-05-04 16:56:21.397605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2fbb70b-788b-4d8c-9741-d48360ec9f71', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '9392a8af-4996-4842-bcd9-b11e57cef088', '6215a25a-e110-4266-a3de-265a5d7fff7e', NULL, '2024-06-04 15:57:22.738528', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a2fd9f20-aa83-4f11-9d4b-97aa9beaa6ff', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '41ff56cb-b8d2-490b-a8bc-89a4dfa98a71', '2023-11-23 11:01:10', '2023-11-22 09:20:18.460303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2fde819-cf43-429d-b74a-0a4ab32dc2cd', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-08-07 12:36:48', '2023-08-07 12:00:53.222082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a2fff7b7-0126-4b06-bcfd-65a342ec3e61', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', NULL, '2023-04-07 08:00:21', '2023-04-06 17:54:46.963334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a301e38a-9702-45e6-bd24-589bc195fea5', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-06-07 07:42:07', '2023-06-06 08:00:43.754631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3030285-3a8b-4be2-a192-7dfd68f36be8', '6f33587d-b6a9-4389-8b82-36a94dcac667', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '63a4bee2-435c-4fe6-aa05-cc7f97177473', NULL, '2022-11-02 10:50:46', '2022-11-02 10:22:26.804612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3032c64-d431-4990-9249-cc98dfae6071', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c316059e-1107-415c-ad42-3967ffb6477f', '63ca4d63-62d2-416e-a22e-66b72ca635cf', '2023-06-26 18:02:27', '2023-06-24 10:25:17.150259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3034185-4310-4603-a8bf-fde4f01d22fe', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2023-09-27 12:37:53', '2023-09-27 12:18:45.81281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a303db87-6a3b-4c64-887c-02b04ce2c594', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2023-11-20 14:53:33', '2023-11-20 14:49:10.854927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a304bc6f-2830-4c54-837f-5ad7ecd371f8', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '256dce89-ea38-422e-8668-118c4fddcd5b', NULL, '2024-06-04 16:24:17', '2024-06-04 16:06:09.631479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3056673-83c7-4b18-b1bc-9d34dc086c7d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e121cc0c-9ebf-4397-95a9-852da237620a', '4d07578f-7982-407a-b6e6-98f55a76cdc6', '2022-11-10 15:01:39', '2022-11-09 16:17:56.327196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3074d4e-f1e7-4e26-9fd0-9183b79d96b8', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '20d53959-bf33-4f08-afa9-17876d3a14c1', NULL, '2022-11-02 15:30:44', '2022-11-02 14:29:40.682656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a308a723-be56-471c-8722-6f28fac03219', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'e2e43cb3-176a-4554-8a0e-b41005c0edb7', '2023-10-19 09:45:31', '2023-10-18 14:08:31.835306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a30c0541-3bf8-4216-8af6-044985ebc80e', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7fb13fa2-0695-4980-9916-19113de8e16d', 'fc46820f-e6a4-43c0-9c68-b7e8e613af01', '2023-04-19 10:45:33', '2023-01-01 20:32:55.838959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a30c6773-7147-4849-8b7f-26334d2aed4a', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', 'dff9a0da-5691-4b3e-9b1a-26e0a36894f0', '2023-10-12 14:32:06', '2023-09-28 08:10:50.616468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a30f4d67-24cc-4c47-ae03-c7bdba27e75c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '42e72873-8e1d-483e-877f-a2e25de5089e', '2024-02-09 12:58:34', '2024-01-29 19:01:12.420398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a310e4f7-e35e-4c3a-bdd8-09748d20cf37', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '487a700b-b96c-4739-a379-1c42c09702ac', '9b1fb55a-4938-4590-afa4-2743a07e01cb', '2023-11-02 18:00:58', '2023-04-17 16:53:11.977094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3111226-1c38-4147-b167-ea2ff86df24c', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '28f345be-f57e-47b2-b79a-373605b17547', NULL, '2022-11-10 08:17:42', '2022-11-10 08:09:11.112555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3149181-9bb9-4889-84c9-dde46357ae04', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '19cfe965-47c5-4b6c-8751-940ebb8bdbab', NULL, '2024-03-27 15:45:31', '2024-03-27 15:19:31.822836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3153435-cc12-48d2-96e4-e09be35ddbd8', '3792168b-4014-4b41-8ac9-d7103597356b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, NULL, '2023-10-09 12:11:50.739435', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a317f8db-11e0-4c42-9d16-4cc16f537d85', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '808fe4f5-a4be-4e54-bc6b-21f0407fe59f', NULL, '2022-12-13 11:36:04', '2022-12-12 17:43:13.675224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3198e88-5408-46ee-99b4-f3e7e66076c8', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '3e7acb4a-b852-44f2-9b18-a87d4a76f317', '2024-03-11 11:14:44', '2024-02-26 15:55:14.189691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a31b7d39-1ed7-42ac-a9cd-a87d9c9494ca', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '820ad549-6543-4fdf-acd1-99e0fed978be', '2023-05-25 12:55:54', '2023-05-24 12:24:21.088413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a31c6594-baf2-4771-8f27-8056e3766c95', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2023-10-02 14:22:52', '2023-10-02 13:23:50.448249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a31c9cdf-2319-496d-a039-dbaa81aaec9f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', 'c40b960d-bd4e-4851-ab91-1fb9b071826f', '2023-07-06 14:45:34', '2023-07-05 17:35:35.039185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a31f1de1-8848-4783-a484-8a1688a24a9b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5cca6b65-d454-48df-a810-90d5e7df9b27', '429d6c78-28b5-4dea-afa1-8024c05d48a6', '2022-11-07 16:58:46', '2022-11-01 12:16:49.537992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a31f3f54-cf32-41a4-8913-0cae9e4bccbb', '4624787b-f19b-42a7-b46b-48a4fdcf884a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '939105a6-ce90-4d88-baca-e1393bea0cf4', NULL, '2024-02-29 14:34:50', '2023-11-22 16:51:47.775504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3207742-3e7d-4d30-8f3f-96fbd8583d7a', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', 'f4dd9470-685f-44fd-8634-f8ca74e76c92', '2023-11-20 09:51:01', '2023-11-17 15:24:37.743942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a32094da-d73c-4cbb-8592-8df9c500d3f7', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '2023-04-06 10:10:10', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9dd20d23-97c1-47de-af31-6aaed027a2b0', NULL, '2023-04-07 09:39:01', '2023-04-06 10:12:05.50437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a320fc8a-7100-4ba8-ad13-8c63cbfb23ec', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-04-11 13:22:59', '2023-04-06 12:07:12.74519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3237a83-a572-45f8-ae39-b37ba40ea459', '0dcfc55a-0e2c-4d6c-9781-06796f7835ab', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '2024-04-11 16:47:55', '2024-04-11 14:07:53.16662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3241139-ee65-4144-bcf3-f93267b05d0c', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1509cc2c-5596-42c8-99bb-e95aacff1097', 'b6970932-a7f4-43a9-a592-a6568507452c', '2023-05-15 09:38:28', '2023-04-06 15:12:10.379016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3295dc9-e40e-4b76-9004-b8294b38da79', '79520057-763d-490b-8675-3fcf97467e24', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-04-07 16:19:56', '2023-04-07 09:59:10.00108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a32a1410-8ab9-46b5-8de9-fe57616b0d29', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'ba71fde2-53ce-4168-94ec-c365af6e5840', NULL, NULL, '2023-04-11 15:33:22.632928', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a32e7c68-c647-4217-9c04-7625753efec5', '85415d4e-2042-4d3a-9b0a-9bf85699ec8c', NULL, '1d9162c6-349c-4d8d-88e5-91d8a930a12e', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '2023-01-19 13:59:06', '2023-01-19 13:54:15.326195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a32f7cfe-ac35-419a-9475-58f51372d048', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-07-26 14:24:05', '2023-07-10 10:45:51.204732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3306bac-74a2-46fd-a573-25a796b89872', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-04-13 23:59:59', '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'ae9da651-e0bc-4a52-8da5-a7f7157cf00e', '2023-03-28 16:34:55', '2023-03-24 16:43:43.348207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3337651-a9d2-422a-bd75-6100d9f89560', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a30664c3-bef3-49a8-9af8-412614f7e689', '6f9bb653-7227-4746-be4a-9bbe23ee5669', '2023-08-18 17:13:26', '2023-08-01 14:35:48.753955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3349f81-d06b-428a-91f5-b063fe04d668', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-11-17 15:21:43', '2023-11-17 15:09:50.807162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a336519a-b077-4e8f-8240-ca85f92fd367', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5fbe84e4-17a7-4def-a473-1c2f11afe885', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1915467c-d349-4f6e-b186-c049a83dba02', '2022-08-31 11:17:29', '2022-08-16 16:52:36.373066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3379006-603e-4f54-b7d6-a1417e034587', '2f0159f8-660f-49e7-9e63-101efe191e42', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', NULL, '2023-04-24 11:45:30', '2023-04-06 06:36:51.664495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a338a8ec-b093-4477-a8a7-5360abba3e38', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c78b0c40-8d75-442a-8689-f2cdf0020576', NULL, '2024-06-05 14:47:10', '2024-06-05 12:58:17.783017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a33e4742-3811-4e84-b02d-8511089add67', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2022-12-02 09:16:57', '2022-12-01 14:44:37.090021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a33f9863-fb64-4e80-940e-e17736bfcad9', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-07-06 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '34ac1f7b-9eb3-4c24-aba2-2071bf67dc0e', '2023-07-03 09:05:18', '2023-06-29 20:40:42.271214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3419c28-ce15-4005-90b2-761fe0d46907', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ea3a8397-0865-47de-9fd2-33930a8402e8', '2024-05-17 15:36:00', '2024-05-14 18:36:58.588918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a344718f-65cb-4547-8c5e-f20a82b223c0', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '96794df8-fb37-4479-b7d5-f01473423de7', '02a02039-8c43-465d-a532-e17ae73efca0', '2024-03-14 16:38:02', '2024-03-14 12:56:48.367082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a344e29a-e0d5-4b9a-86e7-751a1ba570d2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'f8b259c1-8f6f-4d45-a2d8-aea9f8420d4e', NULL, '2023-08-15 15:28:37.775407', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a347a9d8-4b33-4a2f-9679-b3d8d2af8cf7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '28c70fbd-1087-4a96-b2d7-5c750d772796', '2023-12-07 16:33:07', '2023-11-28 15:13:11.018785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a347adee-70c8-4e7a-88f7-ab9d633eb0de', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2dd554e0-830d-4cea-b601-249333eb15d4', '2024-04-23 10:23:44', '2024-04-12 15:38:00.008513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a347f2f3-7412-451e-b5c5-0da4ba28121e', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2023-09-27 14:40:45', '2023-09-27 14:26:36.604196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3485792-b73d-4b09-a558-ff5acd319b3d', '17832655-09d8-470e-888c-5f59e297345b', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2023-07-24 08:52:28', '2023-07-21 16:10:35.310236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a34994cb-cfdc-4efb-9f86-40f91f75e06f', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', 'ebb8488c-0408-41b2-b78d-3ed49e3d6af5', '2023-08-07 15:07:53', '2023-08-01 11:31:43.840531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a349f340-456a-4ae7-bd29-d70569c5e7b9', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'e80d0cd0-f98e-4bf7-bd30-661b694ffe3b', NULL, '2024-01-18 15:37:18', '2024-01-16 14:42:44.744637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a34ab8bf-a8d6-42d3-a6e1-91c3973486fa', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '226d20de-fbd8-43fe-89ca-543638502f49', 'f85272cd-17bc-44e8-a781-9f80711470dd', '2023-06-23 09:07:15', '2023-06-21 23:44:33.146487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a34bc500-82bb-4fe4-be98-26daad17b639', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-01-27 12:51:57', '2023-01-27 12:49:41.566814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a34ca112-a2a0-4702-a6a5-d7c46bbcf59f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '235aeb18-b968-420b-9e44-28cbb950cf54', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-14 10:33:07', '2024-05-13 17:41:51.203501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a34d5adf-2fe6-4271-956a-181bc1c03a4e', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', 'eb712fda-b2ac-4146-be47-a51dfa79f1ed', '2023-01-09 10:42:33', '2022-12-06 18:22:32.507285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a34ea37e-e7be-4c49-8801-7fd809955e2f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', 'dcd49d08-9d26-405a-b50b-ec05f25d0632', '2024-03-22 11:27:10', '2024-03-07 11:41:36.902807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a34eeea4-36b0-473c-b5af-c6fc8a21c183', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '2023-08-11 13:23:24', '2023-08-09 14:43:17.05566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a34ef413-e6f8-4d8d-82ae-36ffb1590864', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '70f049b5-a530-451a-9981-ef55209e41c9', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, NULL, '2024-05-29 12:26:07.204455', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a350166f-c082-4d95-9754-69ad1fe875d9', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '981b9e1a-9c79-4bcb-a0ad-ab39b10a40ea', NULL, '2023-12-06 09:11:09', '2023-11-22 14:10:44.799135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a351dcba-9fae-4c2a-ada0-87a0d8121423', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3f7e7441-33a2-4928-90b3-616419440dae', NULL, '2023-10-13 08:48:09', '2023-10-12 16:34:12.518586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a353e27d-12e9-4381-84e2-6959916d4de8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'acd08d34-e8f0-48b8-94cc-1d58417c3454', '2024-02-09 12:37:35', '2024-01-22 14:08:26.275447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3566d6d-0d8b-4f77-8938-3922cc289c6b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'f9c35580-f1df-4834-bf33-82c648e40131', '11cc828c-2d1e-41d9-b96b-37790179e8eb', '2024-06-10 17:57:08', '2024-05-31 17:53:49.839582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a356a17b-8f85-4ab2-93d6-4063b388c74f', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:36:24.534768', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a35f58c3-ad46-416d-a694-05d787079376', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '34be0d2b-1e91-410f-b407-7b9943d024c6', NULL, '2023-09-29 14:52:54', '2023-09-27 10:32:49.386298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a35fbdc6-8ae3-4358-b870-4fe522b7152a', '70608f05-753e-47af-b08c-bf8a15374767', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '557252c0-05b6-42d1-831a-36eadd7b5cdb', '2023-04-27 09:17:14', '2023-04-25 09:09:05.349898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a35fe322-dd00-4de8-8b3c-b5ea5fe780c6', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9458b6d1-13af-4701-bf4a-0c62d026c570', NULL, '2022-11-14 09:18:34', '2022-11-10 18:02:00.062044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3606704-e0e8-4cfb-a703-622ebf5ad4b1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-10 00:00:00', 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-28 10:25:41', '2022-10-04 17:36:33.428626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3608149-db55-4052-9126-e557fe1b16f2', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '154790ae-84b2-454b-88de-ac38c9b3988a', '2024-04-16 13:11:10', '2024-04-12 15:38:00.649618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3626059-e69f-4829-a17b-fee62325140b', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d9def86-2701-460c-abc5-900afa829186', NULL, '2024-06-10 12:57:47', '2024-03-18 11:57:09.606272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3650185-34ee-459d-86fe-a71c3af27a7f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'ffbb0b37-38dd-4a83-8aeb-22479d884248', '2024-04-22 14:41:08', '2024-04-15 14:18:16.067784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a366edc1-845f-4ed5-b957-ee94276722a1', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f9106bb4-2660-4091-844d-128c350d58c3', '8161790f-f140-47ed-bc0e-0b6b4b85070f', '2023-08-04 15:50:55', '2023-08-02 11:18:36.444343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3693cb8-63b4-4336-acc4-ca413ac39a4d', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2632976b-e7ef-4099-9e07-aaed2bc7399a', '2024-06-05 16:02:37', '2024-06-03 14:19:23.293875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a36c8ad2-dc00-400b-b590-e69a319a90e1', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-02-15 09:39:26', '2024-02-14 11:19:06.074735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a36ef998-ee6c-4b5c-8e23-3a950371d124', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '1b68f2ea-f187-4456-8023-fe79a8b25bdc', '2023-08-18 17:13:26', '2023-07-31 15:34:34.744245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3705938-7f93-44c8-9ff9-2277c1993ab2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '41b63b6c-b304-46c8-9905-ece2c2df641a', '2023-05-30 12:28:18', '2023-04-05 17:31:45.859743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3706e86-b271-41a3-b5bb-2d8ed558fbe2', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '2022-08-04 17:12:43', '2022-08-04 12:04:47.568661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3727281-bc2a-4758-b14f-e31e3315fc82', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '2717c351-631e-41c6-9128-55f199b910f2', '2024-04-25 15:40:31', '2024-04-12 13:57:17.532192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a37306a2-a726-4402-9801-6c89e6898cce', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd9771329-c8e2-4412-a553-d77c36690eba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-27 11:27:49', '2024-05-27 11:23:28.656567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a37412af-48f2-4a10-92ff-16666b31fb71', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '513227e0-3e59-430f-a598-4cd26734a593', '6e9379bd-17bf-494f-a48b-12adcb323073', '2023-07-28 13:14:15', '2023-07-12 10:09:25.911894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a375f8a7-6f82-4d99-b25e-c97fd62a3222', 'b345b4c6-c124-4ba2-be58-2198881f4141', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a55be1c7-accb-4d91-9e43-7085c14fde4c', NULL, '2024-04-17 09:07:35', '2024-04-17 08:52:14.292702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a37601ae-3488-4895-a8a7-500d21b76006', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '50614787-83dd-41f2-99c7-47c270fd7a4f', '2023-08-03 09:28:32', '2023-08-02 09:53:40.732604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3775f6f-3aa3-4870-966f-d118d7048b0e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1cc85065-a62d-4ab0-bd73-009697256be6', '83c64f32-5840-439b-a280-c3cf746dd2e8', '2023-10-13 14:50:25', '2023-08-22 11:57:25.076042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a37a3c2e-660f-4170-883d-1f6208a15285', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '309ecdfd-a596-4249-a876-31208c90926f', '08988347-b72a-4ac6-8d31-f50b9f114f77', '2023-04-07 11:15:59', '2023-04-05 19:10:51.967605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a37cf3cc-8257-4d4c-a6d4-991dfd9cd643', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', 'dec47ea9-daf2-477c-8155-21840704cb31', '27a62cd5-ac6b-4c39-b97e-11556909c62c', NULL, '2023-09-15 15:48:55.829887', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a37ee89b-57e4-424d-a250-977e372b51ad', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1509cc2c-5596-42c8-99bb-e95aacff1097', '52fe7d96-6151-495f-9af9-8c328c8f4e54', '2022-11-25 16:35:12', '2022-11-10 16:48:16.508649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3800e83-79f9-4e20-a60b-418fa6068da1', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2024-03-27 13:01:37', '2024-03-27 10:14:27.663086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a382edec-46d7-4217-a996-e3ed071f4f46', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '63a4bee2-435c-4fe6-aa05-cc7f97177473', NULL, '2024-03-27 15:46:22', '2024-03-27 10:53:35.344031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3831a52-feba-4373-97f7-86c630b50857', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e191b398-5cbf-42df-be18-7dd4ded497e6', 'ec478ea8-d616-40e9-934e-fd8d09dd85cf', '2023-11-20 17:19:09', '2023-11-20 16:51:58.592764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a38383c9-eca6-4b6c-9a41-f013e758da81', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '8badbbab-6798-4659-ae0c-a6daff5635a5', '29ad28e5-1ab2-443a-8036-1811c64a6132', '2024-01-19 12:20:16', '2023-12-25 17:08:48.995936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a384c5b5-2eaa-46bd-8bf7-5179515ab300', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-08-04 22:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-08-04 16:54:16', '2023-08-04 15:30:35.89028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3867b4c-c9f4-4c26-a2ae-281ce3edfa3f', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5092fb8f-9f63-4f72-b77e-83e5c6a8dc76', NULL, '2022-11-09 17:26:17', '2022-11-09 14:21:46.759596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3868893-d3f4-483b-8c24-bff57e229d71', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-15 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b90dab76-c2ea-4ffa-b581-e68005e4b565', '2022-11-16 18:04:00', '2022-10-31 17:55:45.800844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3885a3d-63bb-4c5f-890b-88fd7e31b2e5', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '6c31d6e4-44c4-419d-8726-2e49fb121116', NULL, '2024-06-03 17:55:59', '2024-06-03 17:47:44.712194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a388da5e-97d8-468d-85e2-503fc3cb71ef', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '043bcb95-e6a0-415c-82a1-814a0f4a43bc', '2022-11-15 17:21:00', '2022-11-10 14:47:46.203517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a38bfca3-e192-4612-acf1-f67d0e6c3ffa', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '6ca3015a-ecb8-4d55-a096-b3ffcf8ffa70', '2023-11-20 13:03:28', '2023-07-31 16:11:17.406257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a38d8749-5942-4367-94de-8d0bc0342ba1', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '5969e700-0b77-4089-b529-7d0f36023360', '2023-12-04 22:22:07', '2023-11-28 07:36:12.977842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a38de973-1e61-456b-a851-b0b61ec4b3ad', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2022-11-30 14:25:08', '2022-11-30 11:45:01.047377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3900d3b-d17d-4802-a076-5307a0fcfefc', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '2023-08-15 17:05:47', '2023-08-01 07:55:58.282735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3903b76-7c98-4ab3-919c-31a02bfc82fe', '70608f05-753e-47af-b08c-bf8a15374767', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, '2023-04-12 15:30:55', '2023-04-06 10:45:15.352379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a391df01-e4c3-4528-b687-feda110e3e29', '79520057-763d-490b-8675-3fcf97467e24', '2023-07-21 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-07-18 16:52:12', '2023-07-18 08:55:04.892868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a392957d-0054-4018-bb80-16db49e0357f', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '29def087-a16e-4a50-8288-360135d58606', NULL, '2023-09-26 10:15:12', '2023-09-25 20:34:55.720291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a39472e1-bfad-45ed-9a80-1599b5874560', 'a30664c3-bef3-49a8-9af8-412614f7e689', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '525b9a25-dbe0-4319-8729-c04af1d43b9c', NULL, '2024-04-15 12:49:18', '2024-04-12 17:56:51.385764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3972f6d-246a-4737-946a-22734e7f3204', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'f4e2500e-276d-4260-a4c5-897354ebccea', '2024-06-06 08:13:11', '2024-05-27 18:13:24.3933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3989f2e-041a-4cf2-93c3-f28732287846', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '2023-06-26 13:19:24', '2023-06-26 11:52:19.998817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3993cd8-5687-4004-b4a7-5e163dbff928', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2023-08-03 20:35:34', '2023-07-31 23:25:19.532854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a39adc09-a1d8-4b2a-970e-2cd4c9c9ef1a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2023-08-04 17:52:42', '2023-08-02 10:59:19.370232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a39df830-ae7c-479c-a1d3-fc6a8852542c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-10-11 09:44:57', '2023-10-09 15:21:09.582993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a39e2362-0b2f-4703-a4f0-cf6006977977', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b09d53e2-ecbb-4e2f-aec0-acb21e0a333c', NULL, '2024-03-27 11:56:13', '2024-03-27 11:11:25.631944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3a0baa6-4e42-4350-b699-bd67f6df1d9e', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7103e332-5dac-4175-8eca-18966ac144dd', NULL, '2022-11-10 09:36:05', '2022-11-10 08:57:10.543044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3a5a973-71be-448d-bc81-71d565425ff2', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9b18ab07-950a-4828-b3d4-eb7e97e3484b', NULL, '2023-09-27 10:36:08', '2023-09-26 18:36:14.549001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3aa3696-9d70-44f9-93c7-70e9faa530ed', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '97370200-fa94-47b8-99d3-9a8f95ce4178', '73cb063a-cd63-4191-b747-072d1d0919c8', '2023-01-31 14:12:31', '2023-01-31 10:23:29.700899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3abc2cd-3539-41a1-ad0d-b55ee66fb51e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', 'aca7c787-79f5-4690-8278-34cdbb98f990', '9d4a020f-ced0-41d4-9f66-16ee9899e5c3', NULL, '2023-10-31 12:04:30.83716', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a3acf3cc-4138-463d-bfe9-1584d668b989', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3b1facc5-23f3-4a0e-8788-58b027133c04', NULL, '2024-06-06 16:43:38', '2024-06-06 09:40:00.615031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3af080f-977a-4d94-b393-f934adcb07af', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cefb3e7-2381-4549-a055-c1968418485a', '1f8ea602-e3a4-4f55-b85e-60d4927d391a', '2023-11-10 18:40:43', '2023-09-13 13:21:28.358007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3b05786-1ca5-4806-add3-fd17a744511a', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '406a195d-6671-40c9-bb56-29a7be29faac', 'b0276c14-3f90-4609-8464-47c0b57487bc', '2023-11-21 14:12:05', '2023-11-20 15:44:02.313317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3b06f83-a903-4e33-8da9-2f26e9181019', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '46ec9a25-fc28-455b-bf96-4628faad7830', 'fb9364f4-98a5-49db-8655-5eef968024f3', '2023-10-27 13:01:06', '2023-10-11 16:15:29.621774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3b3f9cf-ac2b-49c7-afca-ddd35639f87e', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-03-29 08:45:10', '2024-03-28 17:10:02.282658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3b5b393-edca-4a41-bd79-43c3a6aa6d01', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1e891d7d-3644-4434-8e90-76cca7d29f26', NULL, '2022-11-03 14:46:22', '2022-11-03 13:48:11.940553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3b64541-d8e1-4121-b7f3-ed5c2e0e94ce', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-25 23:59:59', 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a55839de-79d3-47a0-8151-6e2a337b2967', '2023-07-14 16:58:26', '2023-05-24 14:07:43.952093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3b7ae14-0419-491f-bf92-932d77776a7a', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', 'b775ac9c-61de-4e07-b085-0f5c2d5f5554', '2022-11-15 17:21:00', '2022-11-10 16:24:09.574805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3b7cc36-a03e-4f83-acd9-03525fe40ff4', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2e998083-0c5b-4127-8f38-0304ed2aac71', NULL, '2022-11-02 12:32:00', '2022-11-02 12:23:14.59798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3b8ec05-3f7e-4140-a977-181b8e641f1d', '61062233-f7f9-4e6c-92a2-665ae2539491', NULL, 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '2023-02-15 14:32:44', '2023-02-15 13:53:39.051385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3b9a452-b66b-46fa-8262-e1caa1f2bd1d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '143afb1b-3cd3-4c7b-b81f-401bea24c952', '813411cf-78cd-49b3-b061-dcf6ea142b60', NULL, '2023-10-09 09:45:43.48895', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a3baf628-0920-429d-afcd-0cb692a1c940', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '75f2900e-d563-4465-b61e-e894dcd3dd3c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-06 12:39:09', '2024-05-06 10:59:55.565754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3bc789b-9d27-4326-b0e1-1276a99d4058', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-11 00:00:00', '2ede44b2-8aad-4bfc-a254-027319b643f5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-16 09:12:24', '2024-04-10 22:45:12.005846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3c2598a-2696-42b1-a1db-9b84da53399c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '9454e22c-48be-4489-ba10-89769ef44881', NULL, '2024-06-03 11:01:29.70539', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a3c2d869-3bc6-4695-a1de-fc7bb9796dac', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '78d6adb1-c02b-407a-9833-4d1e036286ce', '74c51496-207a-4527-b5bb-30aeb52cf6d3', '2023-10-19 10:47:47', '2023-10-12 13:24:44.597105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3c3bdcd-baa1-4a36-8db3-b8a306139afd', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '35cbe7c3-a584-4944-95a0-289983ad781f', '2f39d054-dc4b-49db-96a8-6376ed5025a4', '2023-07-04 17:52:36', '2023-07-04 17:13:58.031377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3c7f866-a267-426d-956e-e99d57357969', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-28 00:00:00', 'a5251bc2-77d7-4713-b303-5dc97de36904', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-28 10:38:47', '2023-12-27 20:41:18.072322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3cc4efb-8a63-40bd-bf8c-b8e631694327', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2022-08-12 18:56:53', '2022-08-04 11:36:35.769612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3cce112-aa69-4b7f-94a1-445ccc4a4b9c', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '92c3cc6e-c917-4522-b032-9b9d2145b6a0', '2023-09-07 14:49:35', '2023-04-06 16:19:57.980318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3cfd081-2dc0-431e-90aa-05300cc74c98', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '64246582-61dd-4278-bfd4-65591e05c078', '2023-10-09 15:01:37', '2023-10-09 10:28:58.492566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3d0c239-a4e4-4ea7-97bb-2b09fe2fee15', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '35cbe7c3-a584-4944-95a0-289983ad781f', '960b7001-e4fc-480d-b7b1-6664e68dec77', NULL, '2024-03-26 21:54:03.226983', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a3d0f6c0-6a1e-45cd-9a07-5db578dcab18', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5c278f27-7606-4705-b7bb-4cac6859814d', NULL, '2022-11-14 09:31:00', '2022-11-09 16:43:38.683034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3d0fe22-48fb-47aa-80b8-73053b0f60b5', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-04-26 16:35:35', '2023-04-21 15:25:40.488207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3d11514-3b9d-479c-80cf-7e0a19c498fa', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', 'd9fb68f2-84a5-48c3-a016-385a0f78ed14', '2023-08-07 16:30:39', '2023-08-01 20:15:32.695493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3d3df9e-1bbf-41e5-bd6d-3e11ed0a13a6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, '2023-06-27 11:06:03', '2023-06-21 23:44:36.699287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3d5105c-8f99-42d9-81a2-b91ba8956ea2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6dfdd9d4-7486-48c1-892a-58657968baf7', '9d266735-19a0-4668-b9b3-8d716566df64', NULL, '2023-11-29 12:25:17.007765', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('a3d52c9f-ed81-4ec4-b132-5e8b1b64b50c', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6e80580f-6129-420b-967f-9840b11e0a2c', NULL, '2024-03-15 15:59:48', '2024-03-15 10:49:35.328069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3d5a8d5-a368-4f24-9cb2-a38433682e4a', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', '104d2d3e-0029-4e0c-9007-3a763b34e98e', '2024-03-21 16:46:09', '2024-03-05 12:59:23.042541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3d900cd-cd46-431b-afeb-88c0733454e7', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-08-17 09:28:14', '2023-08-14 15:19:51.759899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3daa8d5-1487-4cd7-a1c3-f7eb5c11e791', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a138cdc2-e9e9-4bf6-b1e0-af0178b705d4', NULL, '2023-11-22 15:09:41', '2023-11-22 14:10:34.722163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3de3f52-711d-4f4e-8dec-c14de364f77e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5207c9d2-1a90-45da-9cfb-849ca8c5ea2d', '26232808-e90f-4901-b1d3-1e649ff42925', 'e1111991-bece-4aca-af74-2f669d7a406d', '2024-01-16 17:11:55', '2024-01-16 16:31:52.800436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3de8485-48e6-4339-81bf-90c023de2efd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-24 00:00:00', '5460a331-0b01-461e-a0c5-f29815d18d73', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-24 09:45:29', '2022-10-22 00:24:58.965212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3df06dd-fe81-4a72-8ba6-61041cec83dd', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2022-11-09 17:37:02', '2022-11-09 16:32:11.779896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3dfc037-5bdd-4f27-b0ce-5c697a324b96', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '72be3674-7855-453d-ba96-187aa738b512', '2024-06-03 15:28:46', '2024-05-14 11:06:28.990694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3dff77a-e28c-46eb-9fe1-8618daaac7e4', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-12-18 11:20:42', '2023-12-14 10:58:03.142258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3e0ac90-e447-4732-a37e-94c496b737df', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c93daf3d-bc5a-435c-a4e2-c126c9d724dd', NULL, '2022-11-14 08:55:08', '2022-11-10 16:22:10.600113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3e26f3b-754b-46e9-a412-87569074f0d2', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', '31d594fe-55b8-4e5e-95de-af8d3578be43', '2023-10-31 14:14:16', '2023-10-09 10:22:24.158357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3e5796e-08b0-4db3-a649-4eec51b2174a', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '89a432d9-d879-4246-a96f-11bdb7b0ae08', '39919d0f-44a0-40ce-a60d-f5c3562de28f', '2024-04-16 09:33:17', '2024-03-18 14:18:43.976994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3e6d60f-e94f-4596-abe8-a2d9884f7b79', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '271b69ed-7095-4a58-8350-fc66f64c618c', '333f264e-a0db-4f00-88df-e5f00a00952f', '78febec7-d1ec-4e28-86b8-ce756a5b0f96', '2022-10-07 13:12:33', '2022-09-14 10:50:01.84165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3e7c10f-53d0-4de1-92cd-7192abc6047c', 'b475159a-b9b9-4444-a366-6962f2c78872', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7861c74e-c5ce-4ee8-9b13-d9476dca011a', NULL, '2022-11-02 10:35:05', '2022-11-02 10:28:21.923304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3ec184a-d401-4c8a-b2de-4e1da2488692', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', 'e8ceb0e2-db49-496b-95db-37e53d3fb181', '2023-08-02 16:08:53', '2023-07-31 16:43:59.25886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3ef1ca7-3fc6-4f68-98c4-01ea507a1760', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '8f5c92e5-fe94-4bb1-b13b-79b1c355fca0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 10:25:04', '2023-04-03 23:00:46.55008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f042cc-0f76-48f2-a41c-04a6e21173df', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '317fb3d8-ef71-4b56-93da-d586247c4cba', '2023-08-10 16:59:15', '2023-07-19 12:07:24.956881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f20fca-51b5-40e8-a018-af0fc7594d39', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-04-10 13:22:33', '2023-04-05 17:32:28.806082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f344fc-4519-4034-b4de-870b45fb2e13', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-10-17 16:55:20', '2023-09-28 15:48:20.920281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f3a1e9-7477-44d8-b79b-feb6b3527a3b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '37312869-edc3-471b-9945-b77ba64106f0', NULL, '2023-11-23 11:09:10.514135', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a3f51a5f-20ae-4bd7-8b23-7d5be731a199', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-02-15 16:11:03', '2024-01-29 19:23:58.730563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f52b3c-bc34-4e6a-b7d9-cb600f1279ad', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2024-02-21 13:36:25', '2023-08-06 04:41:58.851354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f5ed95-fd83-4bc8-8448-8726893e61a8', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '16a43d47-b393-4c16-9f0c-7a7116d83e67', NULL, '2023-09-25 18:18:51', '2023-09-25 16:10:49.838413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f61063-1419-4b7e-83b1-461989ef7577', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3840397a-d39e-4e3a-aff1-c8c9554d34ce', NULL, '2024-06-11 11:20:59', '2024-05-16 09:23:49.075506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f64956-73cb-44fc-afb9-c205cf02c678', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '89204480-9de7-4de9-917c-ade7f8323ec0', '68f32855-1d4d-4205-9f1f-4d5651c11768', '2023-08-17 09:28:14', '2023-08-15 17:53:44.154131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f6d7b6-cc53-46ba-9b0f-8851d73cbcce', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '788f3b6a-45eb-4203-8ef5-48f0dc7837d6', '2023-09-08 17:03:42', '2023-04-05 17:32:05.376608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3f80365-38ab-47bc-b34a-5f5a1380c50b', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fb9521e8-375d-4a04-8165-0452c50fc93e', NULL, '2024-04-02 16:25:50', '2024-04-01 10:27:00.911374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3fa4653-a84d-4eb7-b7db-97e86b141a65', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-04-10 09:21:02', '2023-04-06 15:46:02.575586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3fa7165-06e6-4700-aa04-19197721426a', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-10-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'e320b5fa-1c9a-49af-9bce-693f4b63ece9', '2023-11-01 15:54:26', '2023-10-31 10:54:26.341431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3fb6e18-892d-4c38-b6d1-164c2960d4b5', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '9bd0ca5e-586a-4d8e-8569-e1a869ede807', '2024-02-09 12:37:35', '2024-01-22 16:13:45.709639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3fbdec0-4b7b-4cf5-9648-df34dd32c64d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3517393f-9987-4327-83b3-40580214ca4c', '06468718-6e95-4e8f-9334-bd2684917b63', '2024-04-26 11:50:13', '2024-04-25 15:37:14.43647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3fc6753-f6f7-4b3b-a838-1cae1ea47282', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '721e8e42-3daf-45e7-8bba-2323f2709ab1', NULL, '2024-04-01 09:57:10', '2024-03-28 09:23:11.421954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3fcbb5e-c6c4-4b65-8918-92e3b47cd63c', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '7d1c7edf-7e40-43b7-83d6-d4fe34da9fde', '2022-11-14 11:43:31', '2022-11-02 18:36:13.362427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3fcd778-475a-498e-83aa-8622ededc4e8', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'feac9ac4-ac9a-4226-8a70-48358358f24e', '2024-01-30 11:53:52', '2024-01-29 15:11:48.558415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3fd4d16-89de-45a0-8f67-d24069a19ef7', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '30337001-3fcb-4b63-877c-77974b844f26', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'df47c112-3687-49b2-b721-f8a9c31fa9b2', '2023-12-27 01:46:54', '2023-11-29 14:54:14.405767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a3ff6090-6601-4077-bb1e-c867043fe83b', '69c955bf-2590-4041-b901-4fa0db1adf02', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4d2cdda8-9122-4405-a2ba-11f4656a5d74', NULL, '2024-04-15 16:27:42', '2024-04-15 12:00:35.672892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a40123f1-d97c-4d3b-8e73-a81c5255b8ad', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, 'b1cbd6f8-33b8-4c38-af87-fd23d1c022d6', '8bfe883a-1603-4228-87fb-92bbb519caa8', NULL, '2022-07-19 17:12:18', '2022-07-19 16:48:44.506882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4014860-82c0-4995-ae69-70f00c3dbaea', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2022-08-29 14:53:11', '2022-08-11 11:41:26.427865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a401f8b2-dc17-453a-ab87-6cd050fd25cd', '3722f72f-dc31-4a11-b289-9c2cb9c6ad58', NULL, 'cf0c450c-839c-46f2-8860-072a52d2e0d2', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2023-04-07 14:18:32', '2023-04-07 10:05:52.388213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4044c0d-0772-4488-9054-c2bcaf65565a', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '9210e308-cfe8-4c27-8c70-aa8612354016', 'a6004fba-10bd-44aa-abbc-a7153fb3cd82', '2024-04-05 17:12:24', '2024-03-29 23:07:40.618468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a405122e-8099-47b3-958a-cb74e9ecae00', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '399fd071-5e69-4a89-b126-371333747c6b', NULL, '2024-04-15 12:11:17', '2024-04-12 16:29:21.689747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4060b0d-9d8a-401e-bce4-4deab119234b', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'f2ebc346-4904-402b-9bc6-4f89149afba5', '2024-04-03 12:18:40', '2024-03-14 08:51:43.387756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4067b1f-8ef2-442a-bfae-fd07e5386eaf', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-07-27 16:16:51', '2023-07-18 11:54:44.740965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a40b9595-9d4c-446e-89ad-970ae2d7604a', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '88e2809d-7e84-4a91-95e2-4cd09fa8c559', '2023-10-05 10:04:07', '2023-07-31 16:21:26.069898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a40b975a-5cab-40b2-8548-1bd72e44dae3', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2023-04-26 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc4d56f6-2cab-48f3-80dd-a9e2547d02ea', NULL, '2023-04-24 09:49:14', '2023-04-14 17:05:17.333072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a40de0b2-c413-4967-ada4-f0a9c23061d9', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '23061826-8571-491a-98d8-ff6dd59ce3c3', '3e864d59-eefc-482e-a6c6-ebdbb96d4f4e', '2023-11-14 12:08:30', '2023-11-13 15:59:48.079856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a40e3fc8-2916-429f-a87c-b6176a1fb648', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, '2023-01-13 11:31:10', '2022-11-09 15:01:42.01607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a40eb4a9-00ea-4e9a-bee3-0476ff6b3ba0', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '08561e5b-d93c-4033-ada9-cfd83eb8ab6e', '2023-03-06 10:53:36', '2023-01-30 09:38:52.007552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a410b9c7-c53b-4945-892c-50036375d20d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:02.440832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4125ab0-946e-4a8d-a117-c09fe9e5a43b', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '58fd6ef4-829a-49db-b30d-f1098c411594', NULL, '2024-05-14 09:32:51.931262', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a413d273-58f3-40f3-bd20-55213c9ea32a', '31961f66-f192-43d4-aac8-0636b391cab3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-21 12:30:32', '2023-04-06 17:49:49.778192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4148fe6-bc44-4b2b-8d7b-71b94cde0ca2', '8b630c34-19c5-42a2-826f-c861ff064047', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2756b33-c8ff-458e-94d9-b5d50926c7d3', NULL, '2023-04-14 07:44:34', '2023-04-05 18:28:02.151871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a414a13a-16cb-438c-9042-79c0fcd2ac32', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '06a53149-fff0-470b-b83b-d7ee1b46212e', '9a48dc7a-e034-420d-9858-bf4bdea8b431', '2024-03-05 16:15:49', '2024-03-02 21:25:11.937493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a417fe77-ec54-4d5a-b864-12a652d8c5cb', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b224f126-21af-4963-b2e5-8574c961988c', NULL, '2023-04-10 08:02:36', '2023-04-07 07:52:08.477341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a41b0848-07d5-400f-91e5-7e1c040eb104', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '31961f66-f192-43d4-aac8-0636b391cab3', '3894fcee-3f78-456a-8631-7336f5de3d8b', '2022-11-07 19:27:30', '2022-11-01 12:12:17.069253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a41e48b0-b200-457f-b9aa-991bc2d99f94', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '226d20de-fbd8-43fe-89ca-543638502f49', '5c8638cc-8be4-49d8-a20f-addc04218a15', '2024-05-03 15:16:38', '2024-05-03 11:21:48.567791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a41f0105-d506-42f5-aa82-9dba22430c74', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '79cf3ffe-c40e-47e2-b47b-404666ab871f', '2022-08-22 18:00:47', '2022-08-04 17:27:12.084368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a41fc054-1f60-435f-a2cf-0c46b5c4051c', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd8ba615a-5cae-4950-806b-3f86f92ed942', NULL, '2024-03-29 14:01:15', '2024-03-28 06:05:07.285006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a420a6a3-b9a0-459c-a4f0-322a4265e3f8', '28acc524-5e99-440a-b594-82455f58805a', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '12af8ee9-7ea2-4b83-8d67-b683e596f4bb', NULL, '2022-12-27 12:55:38.794438', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a4210790-0c5b-496a-9a77-33030b2655d9', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-04-12 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '217fcf23-88e7-46de-a17a-37c969b2b419', '59b6f6b4-a3ac-40c2-a61f-f9356f4acc64', '2023-01-23 12:15:22', '2022-12-29 09:03:53.921053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a42187a8-5c37-44cb-8459-3c27b345616a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7bbe3ebf-25c3-4154-85bd-ce85f8b6650b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'aa2ee43d-d2a2-446c-8f98-97d102a2d2c1', '2023-04-11 17:20:44', '2023-04-11 14:13:08.536447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a423386b-c22a-4eb9-ab28-e6cb4b700860', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '0fee0f38-2976-4b76-acd9-eebe959319ea', '2024-02-08 15:42:06', '2024-01-19 15:00:14.795329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a423b447-4abb-4721-a9fd-74c9bfb8d457', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '44abc4be-8361-4868-8824-bcd5b34caa46', 'b977987b-d21e-4800-a45d-f4edb512740a', '2023-12-13 09:05:16', '2023-11-27 17:23:01.262389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a42415e3-fb2c-495c-92e4-16260e45556e', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0b0a1a8d-d112-4434-9eaa-cf3c42c8f1a2', '14ff8b84-3544-4445-a521-8949bf980915', '2024-04-08 15:58:02', '2024-03-07 11:54:59.650937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a426421f-023c-484c-a7c7-b64bd171ace7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '15106932-0347-4566-8998-e4e690fc610d', '9c01509b-483a-4084-8eb3-42ec14226844', '2024-02-09 12:58:34', '2024-02-06 11:06:37.773535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4271715-d155-426c-8613-6995ede04e8f', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '29bcbae9-2676-43cd-b115-09d530846710', '73fe24ef-6694-4b1a-ad6c-bd4b93da5a9c', '2024-04-19 08:46:15', '2024-04-12 15:38:00.218137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4273934-d006-46a9-82e3-56f94930df7e', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-05-16 10:23:47', '2024-05-14 17:47:35.133034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a427d3df-aa77-4888-9f6b-f1266010e795', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2024-04-27 09:56:31', '2024-04-26 11:32:26.600962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4288535-59e7-44f2-ab02-d62785cfa452', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '31961f66-f192-43d4-aac8-0636b391cab3', 'ccf62a88-f438-49a4-baa3-6778c8bdb5a4', '2024-06-07 12:11:57', '2024-06-04 13:20:23.390979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4289582-8896-44bd-ad74-23dda26416cc', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-07-12 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-07-12 11:40:36', '2023-07-12 11:09:37.49152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a42ae08e-3a1c-4009-b6c5-ecebc77e5e3d', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-04-05 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2024-04-02 11:56:44', '2024-04-02 11:39:00.240477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a42dc75d-5be8-4663-93ca-48f266f29fae', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-08-07 17:48:29', '2023-08-03 17:35:08.432922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a42ea3cb-a737-4971-a464-6ac707991c3d', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '6a23e4d0-58fc-4c1d-a3bd-cffbcb959a82', NULL, '2023-10-05 09:14:08', '2023-10-02 08:40:15.325273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a42fe0c9-b56e-4319-99bb-1dc8cc887fcd', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9402d82a-1507-4e99-9458-c6bd639a24c4', NULL, '2022-11-11 13:03:27', '2022-11-11 11:47:05.586514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4332333-5821-4b7f-82bc-d76d29c0cf49', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '77462ecb-273d-434f-a471-1e70354f67b0', '13698376-d6f5-47ee-8e6a-02e59e39fa57', '2023-08-16 14:01:51', '2023-07-31 16:26:02.106604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a43756bd-db47-484a-be9e-2aa2a8515a99', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9617df50-3cea-42c1-8432-60df4f80504c', NULL, '2023-04-07 15:31:01', '2023-04-07 10:49:09.113937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a43bb391-4e8f-4ef0-a6c2-80d2e82c7b68', '6a69de18-1087-4e55-94df-4159220980d6', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, '2022-12-21 11:48:35', '2022-12-07 16:16:37.297633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a43bf493-3cd2-45e1-ac21-37d1c88b82fd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '1dba0a26-39f3-4931-820d-4fb7450ff0ee', '2023-09-28 16:24:28', '2023-04-05 17:28:26.65926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a43c0382-7d45-41b6-be32-ef0bb138457b', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '5eb2f773-fc9b-41fc-8626-421e560f4ada', '2024-01-10 09:42:10', '2023-12-28 17:26:47.835018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a43c6d16-f044-4cb9-88b8-6cc37d09cca2', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2022-12-12 17:22:51', '2022-12-12 17:13:38.026474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a43ca646-db4c-4ed3-a420-cf5b6df3f3af', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-12-14 08:48:00', '2023-11-28 10:14:35.510939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a43d2137-10bb-4fdc-92ef-488433e4f110', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'ac1896cb-8417-4e87-b6b6-1b3d0338074d', '2023-06-22 14:58:29', '2023-04-16 17:49:24.027928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a43fe25a-560d-4527-81d8-c4ede12a148f', 'f408b485-b725-4134-8d8b-125ffdeafabf', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '5b7dc3e4-951e-41c4-b7ee-5370fe3bbf72', '83603108-7599-45b7-8378-350eaf6fc9f5', '2024-05-13 17:45:45', '2024-05-02 14:26:29.319709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a441c330-9d31-4592-92a7-b5278088f1ce', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd8a64fcf-6237-45f5-a237-d043ffbe7264', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-07-19 21:36:28', '2023-07-18 10:47:13.621218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a442c944-75a8-4d31-96e2-2c10e64a9cb6', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '2fb080ac-7994-4485-a6df-0da723767863', '60cfd52c-11cb-4792-9487-1ff856f62da3', '2022-11-10 08:43:59', '2022-10-24 08:42:53.22082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a443853c-84f5-477e-886b-cd072734bc7c', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '77f7e475-c179-4acb-880b-1015894e0b3b', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', '844e1ef1-8e28-4265-8bb3-bac8cef3b9e3', '2023-12-28 09:53:47', '2023-11-16 13:39:19.464211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a444cf13-ca52-4b05-9fbe-8b5dd9b3794f', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2023-08-02 13:44:34', '2023-08-02 12:42:05.51661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4480def-1267-4bd3-a81d-9c7dd3e39122', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e598f4c5-29a0-4228-b3e3-0c9fe220fefb', NULL, '2023-08-09 13:31:47', '2023-08-02 14:45:52.74019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a448115c-7fa4-4dbc-9209-0ce8547a29fd', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', NULL, '2023-04-10 13:07:13', '2023-04-06 11:48:19.668514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a448e2b7-b08d-425e-97f1-8f5b19ab63b1', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '2023-11-20 10:07:48', '2023-11-20 00:14:24.73895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a44ac901-291e-484e-a8d6-9b9c6cf5d0f6', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fca6934d-40be-490d-a30b-392d80214d7c', NULL, '2023-09-26 11:14:53', '2023-09-26 09:26:57.919924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a44b55ea-9d6b-4d83-ad28-6ab2470f6321', 'f81c2e11-9f89-4964-9c8b-6277e716f826', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15478bea-f182-49b6-8de2-f699fd971e8c', 'dc3c3bb1-8d16-47ed-8b0e-57f4fbe38c75', '2023-10-04 16:10:30', '2023-09-27 11:24:31.784096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a44c2669-d405-4c55-80c3-44ccb7f33ed2', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '635ffaf0-cf98-4c66-8338-8d8b4a3a35bf', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2024-06-06 12:41:26', '2024-06-06 11:54:41.284982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a44ce697-c57e-4798-a079-b4a84440555f', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3d4294db-8324-433d-977d-52b9dc93eec4', NULL, '2022-11-07 09:52:18', '2022-11-02 12:14:09.631787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a44e3587-501c-47f2-bb99-efa0ee626852', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4d1331db-db57-4be7-b204-1fffd2776462', NULL, '2023-11-21 09:44:53', '2023-11-21 09:29:50.607578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4510ce8-7e98-4d85-b786-0d5e6c449d92', 'ad4a6571-66af-431c-be47-15278633384e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '2023-04-17 14:08:03', '2023-04-17 10:41:35.347833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a453fc0f-d9fa-40a0-b55b-364bec71d39c', '219922c2-0612-4e72-95c8-202f034ea5ad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '03e49408-784d-4d8b-8237-756d3578e0f8', NULL, '2022-11-15 08:58:40', '2022-11-14 13:41:08.676414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a455095b-78ce-427b-b4dc-706a42594fb2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2024-03-15 12:00:28', '2024-03-15 11:35:41.835307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4566a1e-13a0-4c80-806c-4bbbfa58c7bf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4042e899-69ba-4fb6-9fd9-0bbd78005a3d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-13 14:52:58', '2024-04-27 10:29:50.05829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4584889-4584-439a-a17b-0b0c6e99483c', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '867952a5-76b9-465f-add4-58564f92682f', NULL, '2024-06-05 10:46:30', '2024-06-05 10:14:43.220097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a45a84a3-0550-4927-8c2f-7cc8558c89ac', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '0173c108-385e-4c84-bbe5-7e18557757ab', '7a029733-802e-4d31-917c-e0e50121a276', '2023-04-14 10:48:14', '2023-04-11 13:49:24.016801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a45ad45c-2ad9-4cb2-9e36-6597d7652c4a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '697b9d70-4370-4900-88e2-11002ef6753c', '2024-03-05 13:48:43', '2024-01-30 12:11:13.598385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a45b646f-e39b-456b-b7aa-71e827109e49', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2024-04-05 09:57:18', '2024-04-01 17:01:52.225422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a45b7a75-c49e-47ff-87b7-b6704ed1a93a', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '36f69c82-1a77-4c3e-b579-8e1bbdb7d556', '2023-11-20 11:29:15', '2023-11-17 14:12:42.271953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a45cd875-3521-46c8-ae1d-7f3bbd716476', '7c297318-f1e3-4e45-bdd0-d75db80b66a3', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', '5fee6764-1767-4ccf-8c20-30e58a9c329b', NULL, '2022-02-28 12:54:03', '2022-02-28 12:17:37.743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a45dac6e-0f76-4344-886f-4c0276c44938', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '79f9a313-8623-42df-a9a5-1d0f2ff62f8a', NULL, '2023-03-14 14:34:19', '2023-03-13 18:57:52.64597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a45e1a73-9046-4273-bd90-b1b81b537391', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '47d87ff5-4871-4568-a4a5-627ff1ade999', '83915e76-2058-41a3-bd98-47844e094f34', '2023-12-07 10:47:34', '2023-12-01 10:23:55.256034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a45e9a6d-0647-40b0-9d75-2ad1ecad55db', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '583cd145-4f34-4906-8b07-e05cdc9d5e9a', NULL, '2024-04-25 19:53:01.531976', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a45fc6f1-90aa-4144-a737-de97cb9c0b18', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2024-03-27 17:05:47', '2024-03-26 21:54:04.450874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a46087e6-10e6-4cff-a518-d8a2fb06bb8d', '3b913a43-ce15-4cd5-87c7-537662d2210f', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fbe97033-2ded-4172-8061-97e49873272b', NULL, '2023-10-02 08:23:54', '2023-09-28 14:36:56.498213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a461f056-352c-4afb-8730-4a1e61e008d9', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-09-28 11:36:42', '2023-09-28 10:26:31.61345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a46569b6-5aad-4ab8-928c-e7bd3fb9790e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '08b07c9c-f6ad-42bf-808f-012f7ada28bf', '2023-11-28 14:14:41', '2023-11-23 14:15:12.35592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4659e95-dc18-483c-b5f8-23915167d977', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '9cef7185-9b37-4a1f-94e1-508c048ed95d', NULL, '2024-06-04 14:36:04', '2024-06-04 12:06:27.121345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a466ae4d-cbda-4103-9cf2-a9a09e358d46', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '2024-04-12 16:45:41', '2024-04-12 16:37:11.118721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a466c24a-ba62-4d5f-b7b6-ada6418510f2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'e0c79c0d-f236-4a1a-9efa-aec217505fb5', '2022-11-02 12:35:29', '2022-11-01 12:53:35.160691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4688369-e734-43ed-b0ec-a12e66079c3d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'aca7c787-79f5-4690-8278-34cdbb98f990', '891a79cb-3ebb-42c5-ab3e-da6405c8b0b3', NULL, '2024-05-17 21:00:54.330467', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a46a561c-5d00-405d-9b12-40efde9b92c1', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '58d4746a-15f9-45bb-add4-83aa84bedfa0', '2023-11-21 17:21:40', '2023-11-17 15:38:37.584656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a46bd5d7-b0b9-4911-8886-c290497406c6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c12e8e1e-162e-43c3-a030-3f610c35fe4d', '2023-09-27 13:15:04', '2023-08-22 15:30:49.488202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a46bf263-a80d-4e4b-a0d5-e44e6ffca245', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-01-31 11:35:30', '2022-12-30 17:26:57.457643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a46c30d2-0f00-4ba2-9563-a5243e8798df', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '715d0238-70ae-450d-82c8-12ea2c535cea', NULL, '2020-10-07 13:32:12', '2020-09-29 10:00:40.95', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a46cc91d-cd21-434b-8b80-df1c43376529', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '254348b3-225c-4ff4-9e7b-3e6d82089dfe', NULL, '2023-09-08 14:46:36', '2023-08-01 08:48:37.289587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a46ecff0-716a-4a0e-ac12-8e7981c3bec7', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2023-09-26 18:02:54', '2023-09-26 15:13:42.92021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4713077-c2cc-42e4-b97a-4b8e97395237', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', '333f264e-a0db-4f00-88df-e5f00a00952f', 'f5e08a02-6236-44fe-83e3-7423d931a910', '2022-08-05 10:55:45', '2022-07-21 15:21:10.353104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4714a22-cd7b-472b-9ba0-6cb474f2a4bb', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e9c46658-5e39-4162-ba26-e6300ed554f0', NULL, '2023-10-03 15:50:43', '2023-09-27 09:57:43.971533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4722466-43bd-4dee-9855-b23757f8f5ba', 'bd853647-a80f-4f1b-ac3c-a02e54d8f10b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'da4cdda4-8ba0-4f78-a302-988cd97c501f', NULL, '2024-05-03 09:38:14', '2024-05-03 09:13:40.643629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a47232e2-e112-46fe-98df-1b3452cc6ce9', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-03-15 00:00:00', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-03-04 10:31:05', '2024-02-27 08:39:55.453122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a475e590-f399-49c0-886e-5264470be5f9', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-03 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-11-03 10:52:59', '2023-10-20 16:45:14.979882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a47993c3-7be0-48b1-a896-3dd6cda4ce70', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-04-26 12:33:57', '2024-04-19 11:34:37.063688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a47a042d-672b-48d7-94d3-540928a3f0d4', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'd1c14140-c13d-4709-8ed1-2f5470390495', '2023-04-24 09:15:56', '2023-04-06 12:19:58.531741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a47b8ec3-4a7f-4604-a322-a9ec773e9385', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-09-26 12:20:00', '2023-09-18 09:38:35.256707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a47eb830-e0c8-4e34-b73d-185fb95bf084', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '403ada1e-a746-49e2-a0ef-07afccb59d17', '9a0ac820-ff3a-41da-8a18-1a7297b2d40b', '2023-10-16 09:11:26', '2023-10-12 16:34:11.220159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a47ed579-2227-4d3b-92f3-3cfbde0b00a1', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '11fb368d-1720-455b-9e11-a11c7164d9a5', '2023-07-24 07:40:39', '2023-06-07 13:51:54.668648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a47f4fa8-6287-4c98-b347-35c2b8b18dc9', '722c7958-7289-461f-bdac-c2fa776795cd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1228627f-903c-4864-9829-201ae46ab7fd', 'd046723a-4b8c-4765-9df6-7a86038e0bbf', '2024-03-28 13:23:06', '2024-03-27 11:26:43.710804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a47fee95-8408-457c-a246-64c8fbae31ae', '7d336358-66a6-4769-add0-885a2abb32c9', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '32ffa655-3ba2-4bfe-a33f-3d45ab4848b7', NULL, '2024-05-31 09:35:30', '2024-05-31 08:34:27.632148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4849671-6983-4134-bf02-f7ea7c732577', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-27 23:59:59', '6019ce1d-a152-4ec6-a78e-a671ead863fa', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-27 12:52:25', '2022-12-26 18:20:37.425412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a484c2c4-cea3-4887-bd37-1b0ba414c52d', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-04-24 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '737d2428-4128-45a3-b79b-c3144129e9b5', '8e836a6a-5639-4786-aa99-69d857dddb3a', '2023-04-11 14:10:33', '2023-04-10 15:52:58.0567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a485d3a9-cb31-457e-b486-0b2ddd765397', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2024-05-17 14:30:11', '2024-05-14 09:38:59.947836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4860fa9-0e49-4003-9534-0a8a68481a54', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'fda07d6a-8ddd-4d50-b550-80740eaf6aa6', '2022-10-20 12:42:34', '2022-09-23 11:36:08.755849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a48a9096-cffd-47c5-8814-daa68f8a1405', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1b370af1-b508-4323-8a5c-bf9978964f74', NULL, '2022-11-10 08:25:26', '2022-11-09 17:16:26.399359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a48dc562-336f-4755-91de-6a07b6b4a2c8', '0673fdcd-453b-436c-a35c-a735c7bd2333', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '53cfc17b-a07c-4420-be97-d76d82e80e8a', NULL, '2024-01-11 11:20:29', '2023-12-26 08:43:05.117157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a48dd5bb-5ed5-4c5c-b1e8-46aa91824643', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2022-08-25 16:11:20', '2022-08-04 13:23:18.73134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a48df768-536d-4fbc-83d8-07e651d3c1c1', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2022-12-20 08:30:04', '2022-12-07 07:50:54.173643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a48ef4c9-8548-4b1b-8ab5-021f60ce6744', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-12-01 09:23:22', '2023-11-30 18:13:25.206414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a490c5c8-e070-4b15-b2b1-6640e6abcf93', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-10-03 11:41:00', '2023-10-02 10:52:34.320682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a491d18b-ee9f-4c95-98dd-ea1d894f9c28', 'f195d738-2220-4736-b101-42852c8383c6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '78c2e5ab-c62c-4324-b335-d1a28281a344', NULL, '2024-04-22 16:50:58', '2024-04-16 13:03:34.311851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a491dc9b-9b92-4cb7-9a0d-5d73c24745f1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fc344413-27d6-4c06-a638-810c5f42b626', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6c728118-9f78-450e-ae00-6ed44c4d47ec', '2023-10-27 09:28:29', '2023-07-06 08:23:20.092802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4923c23-8f83-4ba2-96a1-82f486939e59', '1a9f68a6-65eb-4f68-b403-214a0b90598f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', 'b7b7e4b6-06e5-4cf5-8e8a-30ec2bfef08f', '2022-12-07 13:06:59', '2022-12-01 11:26:25.824543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a492cd8e-35a1-4cd3-b151-304c736ee31f', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '477e163c-d56f-42fa-a302-e2d7c9702e60', '2024-03-18 10:00:02', '2024-03-15 15:07:04.224747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4953ad7-75c9-4dd8-9690-c1fbc2339431', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '038ad0be-0c6e-4803-9ad9-4a20177e611c', '2023-05-19 17:05:57', '2023-04-05 17:30:13.561379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4989170-2970-485e-a1a0-49638bd332dd', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '71ce16db-ba7e-4238-80ae-c5ffcc963637', 'dec47ea9-daf2-477c-8155-21840704cb31', '452729fb-f3b7-459b-836d-f743734692fb', '2024-06-03 14:50:01', '2024-05-29 14:21:42.413869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a499205a-fc5f-4cca-881c-bb127304a569', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', '1a2f9467-a523-489b-bd85-aee199524360', NULL, NULL, '2023-05-23 12:57:07.189785', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a49aa338-834d-46c8-816d-9002ab4d84c7', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'b27172a4-d459-4e42-abb9-df65b91f581d', '2024-06-06 16:00:42', '2024-04-08 16:27:21.896595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4a895cf-e93a-4a96-9ecf-f54ccc0f2b8d', '55060ba2-7f23-4707-ad31-ad8a075859be', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8d2294d6-0e75-4381-a881-bae4cb87ba5d', NULL, '2023-10-16 13:37:03', '2023-10-12 16:43:39.046601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4ac4f03-5d6b-4612-8573-6d8d6341c43b', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, '6cef997c-a846-415d-987a-ade8e769b7cb', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '2023-04-18 10:27:13', '2023-04-18 08:12:25.374346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4b0da2c-e9fd-4edf-bad1-2886247670a3', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-12-25 10:36:26', '2023-12-22 15:47:06.139125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4b12838-bc67-4148-9736-23e446e5789c', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '08938a23-4c79-4c39-b34e-b148c297fe04', NULL, '2024-04-02 15:24:09', '2024-04-02 11:15:32.578717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4b1dad3-951d-466b-b68f-86e65df3f2d4', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6b08103c-6e80-48de-94c2-ad707a123a12', NULL, '2023-06-16 09:21:45', '2023-04-07 10:09:43.475145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4b21248-366f-4fd7-9d2b-134fa12e00a4', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'f8797d0b-ea35-4419-ad0c-73ead6b441a9', '2023-05-24 19:36:48', '2023-04-11 12:59:14.52172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4b48762-7b45-4b17-b677-6a7e4f0ab18f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '246b7847-9a90-4ee8-9a5c-cc88b25dba06', '2023-09-06 14:58:29', '2023-08-28 16:43:54.405913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4b4fa88-8c2a-4efc-b062-22c90b7f50d2', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '332bbf8d-4cad-499e-93c2-1ff057909463', '476829aa-a7f9-4a98-81fd-ca0f3392863a', '2023-04-28 15:05:12', '2023-04-28 09:00:39.655324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4b6adf6-7eab-4c0c-91b0-356b906a9edd', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '62975062-bfd7-46ad-9b40-f4e29c358112', NULL, '2022-11-10 09:37:03', '2022-11-09 18:08:15.869995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4b7b235-e630-462d-b941-c71a35867a31', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '50216cb9-383c-4934-a8a4-a295a9c923d4', NULL, '2024-03-14 22:40:18.905768', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a4b99b33-9f39-47c6-bbd2-b5825efa269c', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, '2023-05-04 09:35:47', '2023-05-03 10:41:40.143087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4bacd69-fee4-435b-8001-3051c44042aa', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2024-04-09 12:23:34', '2024-04-09 09:38:14.465802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4bad9f9-75ce-4619-92db-2978045ee1a4', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-03-13 10:40:06', '2024-03-11 12:18:53.344423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4bdc927-52c3-4183-b9a1-866644afe248', '5b2f5d60-faae-4548-8b5f-41f8faecd08c', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'f3c7ec82-fba5-4df9-9979-42cf80eada4d', NULL, NULL, '2024-05-17 12:16:32.754078', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a4bde609-1689-4d7c-b1c0-a0bd4b588cfd', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '014f9a89-837c-4699-b96e-913efe64fa99', NULL, '2023-01-16 15:35:11', '2022-11-09 15:13:22.472138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4bf7c99-9bbb-47e7-8e55-d4391385e408', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '01b0a858-991a-4161-9edb-521a44c4f6ac', '244e6fe6-d6bb-4dc8-833e-9422c57a5eea', '2024-01-18 15:37:18', '2024-01-16 13:40:22.069698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4c5fd22-e92d-4156-abcb-0f3604c4a0d0', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-07-11 09:31:52', '2023-07-11 08:31:03.37492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4c625f0-e293-473c-9106-9507c2b81140', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '2024-02-08 10:55:52', '2023-12-27 09:37:49.599333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4c63a72-d687-4f22-83b7-4a4dab454789', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'e487e934-2827-4278-800e-74f824ba8010', '2023-08-21 20:59:45', '2022-12-29 09:42:26.09853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4c701c9-79f8-4804-a80f-18f3ef53fc66', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2023-08-08 17:54:17', '2023-08-07 12:16:54.795973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4c9886c-e9d1-471d-8624-26c95dcbf3e0', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a3443588-3ab3-4f78-8260-1177d4656414', '2023-10-26 11:46:50', '2023-10-20 16:48:04.663916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4c9f579-a216-478d-878d-c11c990598b0', 'f861a731-db6b-416b-a2b7-425b98e77fde', NULL, '1420e258-ba20-4f47-a22e-e92555f40676', 'dec47ea9-daf2-477c-8155-21840704cb31', 'cd8432bc-13db-4400-89bf-26fbd59279ed', '2023-02-03 10:57:32', '2023-01-16 13:37:22.715423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4ce5fa1-9c66-4484-bfb9-c7a2cbff944d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', 'eed4d363-1f69-4978-b1f8-13db13786c02', '2023-10-12 13:03:45', '2023-10-09 09:45:43.882266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4cf40ba-f99c-40d2-b09e-12bcf77ae3c0', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '787ec338-57b3-43c5-aca5-ba0c23e126a2', '2023-10-23 10:42:36', '2023-10-19 19:09:03.92657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4cf4563-b5ce-40bf-be3d-8907afd292ae', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-02-12 12:13:25', '2024-01-31 11:33:41.939285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4cffa55-a7e1-4306-a288-4f03c081a45a', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', 'a87bfc57-a920-4c72-b74d-5cea1e93799c', '2023-08-03 09:55:43', '2023-07-31 18:56:14.592543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4d458d7-05d2-42d6-8c57-57439eee2035', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2024-04-01 16:07:42', '2024-04-01 15:36:54.187779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4d6d13f-316e-4138-94a9-3fc346acdf90', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0979dbea-c2a8-453e-8eb0-a24c7d40143f', NULL, '2024-03-11 18:40:07', '2024-03-11 17:13:34.653947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4d7cd61-a315-4f70-bf4b-60b0f6664155', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'edb070d5-abf2-417f-8140-beae369dce29', NULL, '2024-05-28 21:33:00.784985', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a4d94337-f2cd-472e-ae9d-dd065dde0bfb', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '89e7384a-90cc-4aa6-a34c-dcca8281e4b0', NULL, '2022-12-15 16:53:23', '2022-12-15 16:43:58.270953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4d9dfc6-ec9b-4e0e-839d-ff5a18a89f52', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2023-08-18 17:13:26', '2023-08-01 14:35:48.413163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4dcb8cd-bcf3-462f-95a4-cc458e898794', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '79959962-36cb-4052-a98b-7bdf28286c2d', '2023-09-19 15:37:40', '2023-08-31 12:49:28.163449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4e1f507-d543-4512-ab3a-33a31f6db9f2', '514c7bc7-c6dc-4201-a3e7-1dddca0b8ae4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '52d217a6-15d0-45e8-b804-0413a37b7d4e', NULL, '2023-09-29 16:26:51', '2023-09-28 12:34:20.453655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4e22cf1-2393-40e1-8d4e-d2ae33f96db6', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-15 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'ec4e6a7b-0d22-4cfc-834c-367b8c83d5d5', NULL, '2022-10-31 17:55:46.522561', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a4e29d6a-6659-4a94-9137-5e8141a932b8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '71ce16db-ba7e-4238-80ae-c5ffcc963637', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 14:50:01', '2024-06-03 12:33:10.435315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4e9fbf7-0d23-4238-9903-82987befcdb9', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'b6583ffc-2377-4b16-9dd3-9ea67b34855e', '2023-11-24 12:07:04', '2023-11-20 08:41:15.431999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4eac38b-ead5-432b-957f-7c7b4476a8a6', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4e3bca53-b606-4857-ae4d-cc5d734f33a4', NULL, '2023-04-07 16:36:38', '2023-04-06 19:22:10.707493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4ed281f-3c0b-4803-ae31-08611b31a48b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '396e856e-eb06-4798-bd89-795e32f91188', '2023-04-17 18:53:05', '2023-04-05 17:30:59.287931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4ed2a5f-0b86-48cb-bc4c-dca3a605522f', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', 'c855dbef-9d41-4d65-affe-ba90f535400d', '2023-10-04 15:30:56', '2023-10-04 13:51:43.036583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4f2d494-5f14-424c-8b11-363df1672199', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-12-02 10:59:01', '2022-12-02 10:19:01.299478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4f3b77e-bb43-40a1-8103-2947e9222dbd', '54cc6935-b408-4a96-b350-7171f20d42f3', NULL, '66021374-4a10-401a-a725-05ba3ed7828b', 'dec47ea9-daf2-477c-8155-21840704cb31', 'bc770888-fa76-446a-88a2-e496d2cb93fd', '2024-02-15 14:21:05', '2024-02-12 16:36:52.67783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a4fb7758-8722-45c6-b7e5-dc6eb27e8ec2', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c9204647-202c-401b-8174-0229880ff4e9', NULL, NULL, '2024-03-15 12:41:00.655677', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a4fe12ac-866e-4435-9d1b-a7b304aef2fe', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'b63000da-69a6-459d-91bc-45bf46649b54', '2023-12-05 17:43:19', '2023-03-18 15:56:44.475851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5034ea4-6b34-45fe-a9dc-0cf7a1363eed', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '5b25889f-abe7-4030-92c0-bd025e9cc841', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-07-19 09:26:09', '2023-07-17 13:29:43.868276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a505b0ad-9b09-4f83-b64b-99c324a9bacf', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-04-06 16:12:50', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71bdf93e-03ec-47e6-bac5-7daa45338c0e', NULL, '2023-04-07 11:33:57', '2023-04-06 16:13:02.486954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a508fcd0-f028-4229-9d63-5aa64aaa7277', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '96bed2ca-1992-47fe-aea0-90b458f35073', '0d5e33e3-1585-44f3-ba00-8ad5605d6ccf', '2023-10-31 14:14:16', '2023-10-09 13:37:11.162684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a50aff65-919c-450c-9b06-93aaca388211', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2022-11-10 12:33:48', '2022-11-10 12:03:55.693409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a50b05af-e98e-4528-98cf-ade61086f778', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2022-11-07 15:24:26', '2022-11-01 17:55:13.385533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a50b2ff0-ee10-431c-aa84-2f2b5634f52a', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ec35250f-0db4-47e9-8585-08398bd30361', NULL, NULL, '2024-06-04 13:25:05.506838', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a50cb32d-7e9f-4e88-b4c1-cbacc73d9186', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '44e6399f-c84e-462b-817c-44f8618ab6d7', NULL, '2024-04-12 16:39:25', '2024-04-12 16:29:19.550243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a50cd36e-bd93-482b-9baf-5bc921181dc4', '4cd722d5-4154-469a-be42-95d52b87e66a', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '2023-04-20 08:35:10', '2023-04-06 08:35:18.905303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5112a00-8709-42e0-87c9-c2bc3dca3a55', '128e635a-cb8b-4568-9720-0e59188d4144', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, '2023-04-18 14:56:19', '2023-04-06 11:56:19.784097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a511858d-f940-4d1b-ac7e-920a799ccaa1', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-05-25 11:40:39', '2023-05-25 09:18:11.274213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a511c0b9-7b00-4a2c-a9d2-1c5b0e68bf58', '28661c32-65cf-420f-892f-51fa5a669539', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '93e21319-af9b-4638-b563-2a0fa9c7f9d6', NULL, '2024-06-06 11:15:11', '2024-03-07 13:04:15.076136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5155882-d1d1-4600-bf69-5bc5aba50c5e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '4f0eee3c-bc89-456e-9a82-de31a099e4f5', '2023-08-16 16:11:27', '2023-07-07 18:34:02.69256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a516595e-b2ff-4b98-9e3b-57a20167fc81', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '1fbec5d9-6685-4615-b9a3-0f104f8df76a', '2024-02-09 09:10:47', '2024-01-19 15:16:20.581377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a519c3d8-f197-49fd-b64e-cdd515851a21', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5f99622b-db46-4901-a432-d921fbaee5a7', 'e361ea22-0fc4-4adb-9473-604ee8678178', '2023-08-08 17:54:17', '2023-08-07 11:19:33.610089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a51aa596-8713-49bd-b2a6-c0387a53c8df', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-10-31 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '411ee004-44b2-4499-9920-a9909a033dab', '32430dd5-401a-4b39-bb74-28ea8374577e', '2023-10-30 15:17:54', '2023-10-18 15:17:54.440008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a51b6a3a-ae6b-40fa-a3f0-c04ba560cda0', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-01-12 00:00:00', '47a1a327-1390-46c8-8935-e403759aaf61', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'c68a7850-ecc6-4c4a-bc2a-dfc2ae77c356', '2024-01-15 12:15:27', '2023-12-29 13:11:33.313998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a51c6a70-e52b-44f5-9151-5f49e3ec49f3', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b214945c-b485-42d7-a5a8-fc20a79edcfb', '2023-10-27 09:47:50', '2023-07-05 09:26:31.221439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a51d189e-19a2-40b5-a588-501e4ab01e98', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd5a617e3-cad0-43cf-ac9e-4f2ea64226a4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7ee7e4b2-d256-4c93-b17b-d1387de39978', '2024-05-14 09:18:39', '2024-05-06 14:33:20.171233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a522ead2-e15f-4da2-b5e3-07b64267d11a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'be8ab4a8-b9f4-4f9a-8a6b-916f9ae878cb', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-02-08 14:27:52', '2024-02-08 14:20:15.178601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5231353-24fc-4737-9464-85c2449aeb71', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '40dfebcb-d776-4998-b363-9f4403e77181', '91671fd8-f90f-40e4-b7e1-b4820e54a310', '2023-02-02 11:10:26', '2023-01-30 09:38:51.82958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5242664-d331-4636-85fa-e957d923c533', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f29d85f3-f889-47e7-ba61-fe771353e810', NULL, '2023-04-20 09:44:47', '2023-04-06 12:33:09.53873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5254331-172f-4d7e-baa6-89e0deba2772', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-11-21 10:59:39', '2023-11-20 17:31:00.449623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5258447-c5a1-4b5b-8a6d-e2409e1354e6', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3b26e20c-67fa-471e-b42c-077d4aec4006', NULL, '2022-11-10 13:07:02', '2022-11-10 12:19:31.682733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a526e5ea-066e-45a9-96e8-dc91b0f4b018', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '354fe7c8-c403-4bd6-81ea-c9c5f3431591', '2024-04-16 08:46:36', '2024-04-12 13:57:19.886323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a52734bd-312b-41e5-a394-3f1b07b4f7e3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '2853202c-40aa-466d-9da5-5250dca6b91d', '3a2741a8-22c0-403e-8fca-c39c07f7c90f', '2023-04-21 15:24:14', '2022-12-28 16:46:47.811974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a52772ae-7695-48ce-8e7c-656d6637522c', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, NULL, '2024-06-04 14:00:11.676805', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a5281406-7a5b-4e12-94b9-d874cc8122c8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'df8ebd8f-63ea-4d0f-9d9e-b4480dba6a72', '2023-09-22 10:11:35', '2023-07-31 13:49:39.931087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5282f31-a268-44d4-a4a9-8ee77a8658f7', '6cb2ae3e-711d-46ea-9020-ac6ea7074e0b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '652efe2a-1625-4ca0-8a59-651fbbb96b76', NULL, '2023-04-17 08:07:38', '2023-04-07 16:37:13.017085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5285dde-4efa-4a6d-a0ac-ac661c820a0c', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-06 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4a683cba-5cae-4584-abb2-7903abfa3563', '2024-05-04 16:02:14', '2024-05-02 16:28:54.437593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a52a63cd-b54e-4ff3-b52e-7671249e2793', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-30 23:59:59', '275d6c63-b67a-4f89-82d9-d107ef07bb71', '20d603db-29df-487e-a7a1-ca3123d431e7', 'c972bbf3-07f2-409a-ac97-c5164b55b7c6', '2023-11-01 13:09:07', '2023-10-06 16:03:41.508697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a52b00dc-0f90-42e3-9d78-2670dcd79f9f', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '77462ecb-273d-434f-a471-1e70354f67b0', '5f29ce6b-8275-42ac-abbc-5196eb575cd8', '2024-03-28 18:30:13', '2024-03-26 21:54:03.400112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a52b1852-f4c4-4cd8-bed9-e336f61ad0c6', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c71e6330-2f92-42d0-996d-4a306188f99f', '734e4ebc-e1d9-456a-9d42-620b68e3c74c', '2023-01-18 12:59:52', '2022-11-30 13:55:59.329833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a52d9661-8093-41a5-8925-901f065e3654', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '987966ba-7859-436f-891f-e4c4fd73f4fb', '20acab2f-2a0a-4147-9afa-8d959eb7bcf9', '2024-03-14 11:35:26', '2024-03-11 12:18:54.093847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a52e6fc6-c927-4565-9e82-7bf142c2d023', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '621c348a-a2bc-40d6-9203-54a8d57fbde1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2f69f635-8fe2-432e-a8c2-ce7290439ced', '2023-07-06 11:54:58', '2023-03-15 09:25:10.458053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a52f1176-4572-4e69-9ccd-f6b4f7cbf0ed', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-13 17:58:02', '2024-05-13 17:45:30.49018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a52fa304-e8b3-4719-8085-5a778b3c86f5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2d2165a2-8e38-423d-bce6-24e4cddafc53', '2024-02-14 14:58:48', '2024-02-06 12:48:52.704177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a532c1f4-c8bc-41d5-8d11-2998da53241c', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2023-08-03 17:40:04', '2023-08-03 17:33:41.857235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a532f6a9-eb96-4411-b6ec-8ddc1273d5bf', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2024-02-09 15:29:59', '2024-01-30 13:51:55.437398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a53369f7-5a32-40cf-ab39-e441a4b02e61', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7d7b2a0c-1bf3-4548-8893-3ccb7d7c92bd', NULL, '2023-11-15 15:52:26', '2023-11-14 17:49:46.519012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a53462d0-0b86-4ec2-84bc-653c970c69da', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '31324c53-6ade-4a8e-b412-2f040793ccfd', NULL, '2022-11-16 11:47:10', '2022-11-10 17:46:28.730561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a535001e-cc2c-43d5-84f0-afae7006e26e', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-02-02 09:21:35', '2024-01-30 16:21:17.99395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5357f00-a41b-472f-85f2-e66fa25aa4c7', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b0c2c5a9-d801-46a1-88c1-6cd7d793fd54', NULL, '2023-12-18 15:39:04', '2023-10-12 09:35:05.169148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a538d400-0d3b-4567-b796-18816df43233', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6dfdd9d4-7486-48c1-892a-58657968baf7', '05ffdbc5-bca6-4c80-a697-6ebde5d5993b', '2023-10-31 10:36:34', '2023-08-02 04:29:10.813719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a53a3b01-79e7-40c2-9e04-13f18babc263', '6794535f-ac83-42bc-979d-726961dbca45', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'dd947f3b-ba2e-4780-a697-b4d021cd99b2', NULL, '2023-05-25 13:03:48', '2023-05-24 17:42:05.122051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a53a4dac-719f-4221-a1b0-ed50e0ea3d21', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2023-12-21 13:32:53', '2023-11-29 15:24:54.364487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a53b6749-5f4c-4208-8466-63a261475413', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2022-12-20 10:43:23', '2022-12-20 08:24:19.844217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a53ea2fb-9452-410e-96b4-a644b46f7bee', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-03-14 18:36:57', '2023-03-13 15:46:19.765857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a53f26a6-47e9-4e5c-bed9-acf1e26554cb', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-07 12:52:23', '2023-04-06 12:52:37.280697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a54230a5-a954-4010-ac21-30d0024bf4dd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-11-17 16:44:57', '2023-11-16 17:27:55.541017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5438c5a-fc83-489d-85c0-02e1108cc9a0', '48bb3858-cded-4173-a060-71709d2457a1', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '002f0af5-022e-485f-be3e-3af3f98b2a56', '2022-11-16 17:42:40', '2022-11-15 19:32:34.045007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a54734c4-6c3b-4d10-902c-7078c288c779', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2eccf57d-60c1-4448-be32-5d8aa924be37', NULL, '2023-04-07 10:57:35', '2023-04-07 08:36:45.470084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5477313-4106-4e10-a861-67739e418357', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '44af704c-4d58-4764-98ff-bf4489712df0', '2023-07-31 17:04:52', '2023-07-31 13:13:23.258477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a54cc430-9d69-40f2-a118-b8fb108acc96', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '57500001-8621-4872-8095-ea33595c4cf2', '294ae074-88d8-480e-9816-9b8487d43d17', '08441587-fc35-47cf-8508-8924b35c85cf', '2023-09-01 14:28:10', '2023-07-24 08:43:10.074934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a54e0791-1d09-4591-8e11-f6f283485203', '7a259305-19bc-4d29-8964-5aababf0d8a3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1c74dac6-8c4b-4031-a30f-dea4e5762696', 'efeec40a-76d9-4161-87d5-16b018b073ab', '2023-08-08 19:41:43', '2023-08-02 17:57:58.274863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5513ec0-86d5-4465-9ff6-b0862d5a89d8', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2023-04-07 17:12:04', '2023-04-06 15:54:36.026239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a552147c-9472-4e5a-ad8b-6a3369a10c3a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5285be8a-52a4-4876-af3e-f2a5b76f9a7b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c21ae51a-6200-4f02-a0a0-ac3593e2317d', '2023-03-14 11:00:17', '2023-03-02 08:58:39.215554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5538cbe-203b-467c-b37e-7b3daf6259c5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2455fec7-af72-4928-a451-9df80a0ad959', '2024-02-09 12:58:34', '2024-01-31 12:26:11.609746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a553eec9-756b-4296-8361-e727407525ca', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '18b5cd35-1d79-4029-ae1d-86a5cc63d94e', NULL, '2024-05-03 09:15:14', '2024-05-02 22:29:02.032488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5545914-4843-4ab2-9fa0-bac894bb24ca', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '35cbe7c3-a584-4944-95a0-289983ad781f', '4d530465-9b38-4fce-835b-09f20bcd4418', '2024-02-26 09:41:16', '2024-02-22 16:35:42.949356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a55515c4-869f-4ecb-b4d6-6ca07627246e', '8049279f-26db-4f2a-8432-1d4dd740e382', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '0ec1f8d5-1f6f-45cb-9d4c-d84214f0d2ff', NULL, '2024-06-06 14:03:13', '2024-06-05 13:07:27.704811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5572c20-7803-436f-abbd-0ab34ab861e4', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ab14df40-87fa-42cc-9046-2e67c70d89bb', '2023-05-03 19:36:53', '2022-12-28 15:19:16.449689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a557c9f2-ab2b-4668-9383-fb50b91d9ca0', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'cc4bf02e-bff9-41d8-a06c-230e0ec0a522', NULL, NULL, '2024-06-04 17:04:11.691572', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a558cc5b-752e-4992-bbec-1417229fc226', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'c99ee8bf-750c-43f7-9245-9478c63593e9', '2023-10-19 14:10:07', '2023-10-19 09:56:36.217459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5604d62-80a4-454f-9459-4e78c53a008c', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'a712b334-a07e-4d72-bd97-0b6818be953d', NULL, '2023-07-31 16:25:31.852952', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a5614332-5f54-4058-b395-a8ded6b013b5', '3d58a44a-df82-4ac0-97fc-cdac1b999769', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', '260bebcd-aaae-4072-853a-4e78841062e2', '01c962ae-d16b-4ab1-8b9d-808ca58a235b', '2023-08-30 11:31:55', '2023-08-28 15:51:10.14532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5614647-46f6-4f77-a818-047d071ed9f1', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '7056def4-3f70-41e6-b601-ec6e53abfb5e', '2023-04-06 13:33:03', '2023-04-05 19:29:53.067756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5617572-2c0f-4af5-a07c-f5d9c6d5b30d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-07-10 14:00:27', '2023-07-06 17:04:51.57612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a562ed73-0c81-4bf1-b020-3522ed24f1ad', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8042ebc8-a9ad-4b59-a3f7-85d618ae1102', 'fd1ac40e-2f5a-4359-a964-76146662990a', '2023-08-14 09:35:34', '2023-08-04 00:57:55.788257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5634a18-9b2b-40fe-93be-bafcb0196141', 'eca2b446-1d09-4841-a723-7bf7530b4d42', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'addffe47-fed5-482f-9874-59b332282ea8', NULL, '2024-06-06 08:04:07', '2024-06-05 17:05:16.962857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a563f66a-ea70-43c9-8adc-b871050453ec', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-27 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '67c790d7-aef9-4674-98cc-e96b38f9ecf6', NULL, '2024-03-21 09:07:16', '2024-03-19 10:44:43.4642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a564ffdc-e427-41e9-88c2-97c89d5d742c', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-06-23 14:03:35', '2023-05-24 12:24:20.405916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5663a11-33b9-4adc-ad79-0cebd76530d4', '68a21818-ed47-4409-8ec7-2b6b2b26c656', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd5e396b-dc65-4803-b128-cd12b3f4a660', NULL, '2023-04-10 11:48:15', '2023-04-06 17:59:02.498296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a567746a-8356-4d9f-8c13-11ccae24715c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-17 10:09:54', '2023-05-16 22:28:52.516577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a569197c-0a00-425c-a440-b318e67179fe', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-03-28 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '0b149bff-b02a-4551-9773-745b1f1e0b0b', '2024-03-27 17:06:46', '2024-03-21 17:27:51.127525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a56a433b-6cb1-4b5e-8af7-574a053da68a', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-11-16 14:07:30', '2023-11-16 13:44:02.141327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a56b3b8f-7611-4525-a4aa-09c734969adf', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2023-04-14 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-04-18 11:36:39', '2023-04-10 15:09:01.894341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a56bf6d8-6539-4415-885e-d41b4a9e8483', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-04-19 11:34:43', '2023-04-10 20:58:40.904825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a56cc28c-a7c0-48e0-a4df-0b4784b75af7', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '134f9f5a-18e9-4418-8f02-ee3a3c39983e', '2024-05-06 14:44:05', '2024-05-02 18:21:44.11795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a56dbb8b-3a10-4ad2-8527-4536806690d8', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c7132d8a-5f23-4fef-8f87-6269b8f0283c', NULL, '2024-06-05 11:11:45', '2024-06-05 10:29:14.993466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a56ee1bc-401a-430c-a72a-81beff72def5', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, NULL, '2023-11-20 17:57:35.328577', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a573a3a1-c58a-476c-a442-1efc8a34d677', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-29 16:18:30', '2023-08-28 11:30:48.861018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a57a5c92-0b85-40d6-923b-f3a41993a916', '118058cf-4362-4358-ba6f-1c8d033d70e2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', '397f07e5-45ba-458e-8c57-4bbb08b2b90f', '2023-04-10 10:18:20', '2023-04-07 08:06:14.025113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a57d4831-c8cd-469c-9ab2-950570820da7', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '038d9b56-0266-4c66-bd50-f7e8447495d7', '2023-04-25 09:35:33', '2023-04-05 22:39:52.764662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a57e4b5f-2a20-49e3-b89e-85786800936e', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, NULL, '2024-04-27 17:50:28.802073', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a5818394-cfdb-4536-8270-3edff8cbe603', 'a74f9b50-9d44-493f-a6d3-ecdf8a36144a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '783c022d-317e-40b1-8cd0-5d1aa72173c2', NULL, '2024-03-19 08:34:35', '2024-03-18 16:52:44.122794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5823767-4ef7-4990-806c-5972b76973df', 'd3c6f465-824b-4754-8c42-cee80d3b385d', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3917b659-f94e-4a6f-8be0-542585b35a43', NULL, '2023-08-11 15:02:34', '2023-04-06 13:20:23.808664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a582e00c-f613-41db-9b7f-5e8a4cbcf560', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c126ccf0-dfb7-4707-a646-94f7a31bf917', NULL, '2022-11-08 11:43:30', '2022-11-01 15:59:30.586154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a586e15b-c442-4f17-b1c2-2d0b60d39431', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-10-20 15:56:13', '2023-08-01 11:31:02.06041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5879434-1c57-4b0e-856f-7bf6c1d2042b', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '826b6aa2-e888-4c5c-b529-1553806468d6', NULL, '2024-03-28 16:54:17', '2024-03-27 16:47:16.023381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5879d5d-52ab-45d1-8e80-53e006f59758', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'f7c3ef0b-b004-44e4-b748-d4512180347d', '2023-12-15 11:30:14', '2023-12-13 16:24:20.272766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5880248-288f-481f-a5f4-de7f8db84d5b', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f544021e-93d7-4924-a5bc-b1a1701ec1d5', '19602b31-58ca-44b2-942a-c2c7c7334795', '2023-04-13 13:05:13', '2023-04-05 15:42:23.046414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a58dc36c-d6d0-4163-a438-cad183cf4309', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2024-01-16 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f981c4aa-49cf-404e-8a7b-3730670b97c9', NULL, '2024-01-11 18:11:16', '2023-12-29 19:55:41.789605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a58eb119-042e-4ccb-9105-a62eab79f2e5', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '6e648145-71e6-47f3-871f-99f5dac6b116', '2023-11-21 12:11:51', '2023-11-17 15:19:07.528487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a58f8e89-d0b9-4671-bee9-8736700a5299', '6b46d7e1-a0f4-419b-b570-4ab5665c2d7f', NULL, '9754fbd5-5dae-4cfc-9c4b-a0b33e307776', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '2022-11-09 17:56:18', '2022-11-09 16:52:16.915652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a590da85-30d6-4e5f-b0cb-840d11ea582a', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-11-15 17:16:46', '2023-11-14 18:37:19.344008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5911a6e-6f73-466a-8c32-6ecee1ae01f7', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '491f179a-58db-42a4-aaf0-4f0e99b10743', NULL, '2022-11-10 09:32:05', '2022-11-09 20:15:11.837615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a593e96b-a333-449d-86c7-9cfd236b3611', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '2023-04-07 17:12:04', '2023-04-06 20:53:17.632705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a594d53f-8e66-4a2e-abf6-3a5a75564561', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '3c7da399-224b-4a3d-8828-78f568471c4c', '2023-12-22 16:55:32', '2023-12-13 19:10:25.306591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5957f02-d8d9-4b61-8461-48c94af250b2', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-12-01 12:08:39', '2023-12-01 09:32:32.216127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a595e6bd-df05-4a83-a417-34b6a8ee151f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0c0b6674-214d-4290-b04e-4463ccbc584e', 'a3c8a828-ab71-4c73-93ae-8bcd5e94573c', '2024-03-29 10:43:29', '2024-03-27 10:10:16.033347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a597060a-0b98-4afb-8e43-17e6c67b3fea', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a8ac595a-1563-449b-9c5d-58ef682d41e3', NULL, '2024-06-03 09:08:46', '2024-04-26 11:13:13.179262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a59bfa41-a944-4ccb-9645-3a34e54a1b08', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', 'c028d812-080b-4449-bd18-dcfe498d7d53', NULL, '2024-03-27 10:44:39.929398', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a59d8928-1484-420a-8d4d-d3c9e03196cb', '2ba1291a-5ec3-417b-b133-9e46e89670e1', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', NULL, '2024-04-10 09:43:08', '2024-03-27 22:56:57.287875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a59ed53a-0fbf-4382-a96c-7a79da3530d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-28 23:59:59', '0d578a81-0170-4953-8c7d-848f484a9f46', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-25 10:28:15', '2023-04-26 09:28:54.719192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5a04fa9-86c2-4e34-996a-6d59d074b9a4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2300eebc-93f7-4871-a5d9-8619b56538db', NULL, '2023-11-29 12:25:10.601046', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('a5a15ab9-4234-483f-932f-6479a4418ba1', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '91d2af75-8a27-48a1-a4f6-39e2598bb577', '2024-03-01 14:50:18', '2024-02-27 14:38:06.542725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5a2d638-9440-4596-878c-58ddcc3cfd7a', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a0496441-d7dd-4efb-84da-35235288c7e2', 'c2adc326-a6b3-4c94-b839-a1448ff6ffe1', '2023-11-21 11:36:08', '2023-11-20 10:35:34.788188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5a44fb6-c384-45d7-86f0-a343d8ee9694', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '44abc4be-8361-4868-8824-bcd5b34caa46', '40bd5135-7bea-415f-b93d-189c9a45980d', '2022-12-08 12:12:22', '2022-10-03 09:17:23.116918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5a46892-8e59-4984-8205-7255a9ff2180', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '56214bbc-b8e7-4500-8ac0-21e0a38b3f22', '2023-12-19 09:56:23', '2023-11-28 08:33:38.132773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5a5edde-3e8d-417f-b18c-10c6b79652d7', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2023-11-23 15:25:39', '2023-08-01 09:59:44.450242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5a857f3-0c0e-4e88-9b59-ea6cf48823fe', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3b1facc5-23f3-4a0e-8788-58b027133c04', NULL, '2023-09-25 16:50:40', '2023-09-25 16:39:23.093724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5aab922-2a30-4917-bcb4-02880c7799f7', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-04-24 09:36:53', '2023-04-21 14:50:42.882164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5ac8341-b99a-4313-9357-f8ea91492761', '68a59f07-31d8-43c1-b749-a393e71f37eb', '2023-07-28 23:59:59', 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '68185d6a-b6cc-4113-a5e1-aeb5a62220e3', NULL, '2023-07-11 11:42:28', '2023-07-11 11:42:35.694103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5b064aa-eb8a-46ce-b4d4-5de5f7065962', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2023-08-08 10:44:30', '2023-08-04 09:44:15.325029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5b1c5df-0a69-49dd-939c-da4a760e4f7e', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', 'c6b255cd-fb3f-4284-8c56-7d4dcd4216e8', '2023-12-08 13:08:33', '2023-11-29 20:56:08.858321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5b32023-535a-4cac-a05b-38b580e8f95d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '608afd7d-a74a-49ef-80ca-4315b9d58e70', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-03 14:20:03', '2024-06-03 13:12:46.161788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5b54074-2db9-4c66-9df5-884c6a13b490', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '66e458a2-1bf5-401f-a5b1-1316f329c91e', NULL, '2022-11-21 17:32:17', '2022-11-09 20:15:11.99135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5b65536-244c-48e2-bfd7-a9903d1ab9a3', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '54418eab-e3cf-4ea2-91bc-be8b03e4a102', '508b054d-a6ae-482b-a618-4257c392b8c0', '2023-12-13 16:53:46', '2023-11-21 11:50:20.361632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5b8eced-63d9-433c-a02e-395a7168bf80', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '5b5f8d93-3cfe-48b1-b410-0680d00d7544', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2022-12-08 10:34:40', '2022-12-08 10:34:21.614842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5bd4bde-ff72-40fd-9776-ea5c7dd368c0', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'fbd6e8fe-28a7-4cce-a1bf-d790fba731de', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1bf4ef9e-a549-44c4-ac89-52953c2b8f89', '2022-10-26 09:55:33', '2022-10-25 10:42:17.122665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5bdcca0-fb3c-4f48-857d-f5b73879983b', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-04-06 14:23:48', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-06 16:48:32', '2023-04-06 14:25:56.493292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5bf1096-4b01-495c-abfb-41f2fbb828c8', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-08-08 09:09:49', '2023-08-04 11:20:13.632437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5bf5572-6ad4-4475-b7da-582729b4ee9e', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1398da93-8d4b-4df8-b803-7249de0097de', NULL, '2024-03-14 13:52:41', '2024-03-11 16:54:31.824044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c07da3-5492-436f-a093-dc8a3a1f8e05', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '53c2f993-6213-4db3-88b6-4c50ed1ec66a', '2022-11-08 10:15:00', '2022-11-02 10:46:03.615856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c08424-5058-4d7b-80e6-369ff899f70f', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fc81d3fc-fa67-4e90-87c9-38addd28cc80', NULL, '2022-11-14 10:29:49', '2022-11-09 15:12:07.885503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c19fe3-d7a9-4a2c-bb44-677d238485e4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-04 00:00:00', 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-07 10:06:06', '2023-08-03 13:23:25.536458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c45796-5032-4f29-bc87-c82f766cca82', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7fb13fa2-0695-4980-9916-19113de8e16d', 'a8acc07f-f5cf-4727-b6ed-e7847382c841', '2023-11-28 11:07:50', '2023-11-13 12:14:14.470198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c47930-f13f-4711-8054-1b5a6793fe0a', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '49e486df-39e6-49f9-8677-27b8f4f411c8', 'c0bbf1d4-de0a-4045-b478-884d38b90214', '2022-11-10 09:38:22', '2022-11-09 15:33:21.976469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c4ca39-23c9-4eea-b116-15b5321ae040', '6fef7076-c295-457a-ac8a-003dbd6621e3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6637b8e7-fda2-41d3-a265-0800a39e841a', 'ff6e180a-f424-4c92-a4d3-fa5b48118e69', '2024-03-19 10:39:03', '2024-03-18 13:44:51.596687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c57dbd-0ea4-4e6a-8648-1c562d1f8f10', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '226d20de-fbd8-43fe-89ca-543638502f49', '8e772107-e465-4bde-af93-22c0f9e2d2a0', '2023-11-20 15:03:36', '2023-07-31 15:59:39.864882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c5cccf-2897-4a82-abd3-6ad597b66f25', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'b7043ffe-c7c5-4c40-a251-c591b596e59f', NULL, '2023-10-17 11:12:29', '2023-10-12 15:30:46.118276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c9611c-29ed-45aa-a8ee-05f28d78547d', '3517393f-9987-4327-83b3-40580214ca4c', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2023-08-08 15:27:48', '2023-08-01 08:39:20.67074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5c9d9d5-e137-4c47-bc1c-f934ecdd2621', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f623cbc0-def2-49dc-9c22-0b652d7be2d6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-03-10 12:23:58', '2023-03-10 11:57:42.263169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5cb1683-01c1-4558-81bc-c0a688e0ff7a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1e04964e-d585-47ba-aa0e-db30e8de86dc', NULL, '2023-10-13 10:16:54', '2023-10-09 13:06:21.386711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5cdb6b3-ab43-46da-9b14-4642096a96ed', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '4a909d91-9c10-4f95-9688-b5cb418408bb', '2024-01-17 14:52:30', '2023-12-22 16:12:25.853137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5cfa517-c04c-429e-a3e3-746905b10bab', 'c25609c6-5aa8-49aa-b28e-7ab39a1ff815', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1edb4606-50bb-4781-bf69-d5919982e247', NULL, '2022-11-14 16:52:49', '2022-11-10 11:00:11.475527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5d0a052-71c1-426a-a078-e0d3fc82c151', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', '9d6e8159-ed65-4a77-a858-41d38d2edb34', '2023-09-04 14:38:38', '2023-06-07 13:51:51.881803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5d0f49d-81e6-4d65-9e9f-0ad8eb4ab759', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2023-09-27 14:59:34', '2023-09-25 19:00:41.284732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5d2b3bc-e1cb-44ed-8316-985d2197203f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'eeed6b68-df41-449a-86e9-666279907447', '2023-02-02 07:49:06', '2023-01-30 09:38:52.14085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5d84c03-4b97-4aff-bc6c-ffc117487963', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f67f2977-166c-41a2-ae3a-0b9d01d031ff', NULL, '2023-10-10 09:13:18', '2023-09-26 16:23:26.203779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5d9806b-0a92-48d1-ae81-c245d440a991', '09e6cd26-1b5e-468c-855d-1b2994710d3d', NULL, 'd6e0aff1-2292-40d6-a995-4cae4be0f320', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-12-14 14:25:07', '2023-12-14 13:27:25.344224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5da8d7c-4dce-4995-9d79-32ac5327108f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-02-12 11:46:53', '2024-01-29 17:48:13.574776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5da8f0e-a476-417b-9550-fab1fbe3a298', 'e076c854-7889-43c4-bc41-75e7199bfa7f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '304a6a79-9fb4-47b5-9d92-5f680492b5c4', NULL, '2023-11-02 10:32:43', '2023-10-10 16:54:38.308122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5dbaa1e-aeba-4059-a8de-3aedc579a262', 'ad4a6571-66af-431c-be47-15278633384e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-04-18 16:22:07', '2023-04-06 17:29:08.084367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5dd90ac-db2f-488a-bfea-b19632b1c540', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '80752470-9bed-4fb8-bad6-9af5183cef02', '30e614cc-f3d9-4a25-af92-43740e64e5e3', '2022-11-10 11:01:49', '2022-11-09 16:52:46.463002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5dfeb3e-e879-4076-8c39-14816b4b94da', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44a699d1-fa30-4da7-9909-4da6f537e0df', '89730613-d9de-4b4c-84ff-0e9b5890ab85', '2023-04-25 11:22:43', '2023-04-07 11:58:40.702374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5e06730-392a-48d1-bfa8-9af88b3dd2c5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a8a69f93-4368-4935-bc81-37e662ad7f02', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-10 18:39:07', '2024-04-10 12:23:24.422938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5e35230-aed5-4030-a889-18918ab1a6be', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', 'fd76566c-13e2-4358-b595-99aea282b4c1', '8167c0da-56b7-4baa-b766-241de2e805fe', '2024-05-17 15:36:27', '2024-05-17 15:14:17.083978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5e407da-a7ef-4ae9-80cc-338f9d4c80ea', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '6cd17d87-1b7d-46c3-8d7a-db993c40f6bd', '2023-03-14 14:32:31', '2022-12-15 13:07:59.249848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5e54768-b049-4db7-84d9-e40ef38a0771', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8426eda5-d899-4e7b-abec-65d47f631665', 'f66132c0-3e5d-462d-994a-f9653285bb2c', '2023-09-08 17:14:26', '2023-04-05 17:32:16.117769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5e57366-5f1a-4589-8cc2-94f1065749f4', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '35aad08a-f100-40ff-b1a8-e66649e0c47a', NULL, '2022-11-02 14:55:30', '2022-11-02 14:16:54.175321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5e5d794-3b59-4256-ab04-431eb8cc0f15', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-04-06 17:25:39', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', '0e52bfb8-c6c1-48c7-bba3-752e8f563451', '2023-04-10 10:13:40', '2023-04-06 17:27:37.629355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5e90eac-aeef-4653-9339-6f5280167a6c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f926105f-4470-4e5b-a24b-88323ebd7605', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ef9b9ce3-6622-4e96-b525-ac609c8a9ea6', '2024-01-31 14:21:07', '2024-01-23 12:05:44.922627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5e94dc2-645e-4d75-a65e-06339f0334ba', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2022-12-08 09:37:45', '2022-12-07 09:22:56.11371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5e983be-fc40-46f6-811d-1166b43a4ab2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5a9f8eb6-4b7c-4d81-9fcc-76eb6807c445', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aa3cb2fe-21b2-4487-8978-c6b6f284f471', '2023-06-13 09:18:54', '2023-06-08 15:51:28.959751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5ed826a-b6c2-460c-bf79-3312d86ccb0f', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '70a1f14b-1893-46be-89f3-bc756359094f', NULL, '2022-11-07 12:14:04', '2022-11-02 17:32:40.354118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5ee3da9-419f-4517-bb2c-cd91b03fab70', '73b6e7b2-be7b-4c9b-ad7e-d9e9dde2ee63', NULL, '25335162-b207-4b4f-8e7d-5277cf8bfb76', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2022-10-24 15:29:58', '2022-10-24 15:20:02.169132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5ef84a9-5b66-4b3b-8104-446207643148', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c188208c-3dac-4220-a360-8c77e4253bff', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'b528dcd1-1643-4ea0-9363-d6f82d6a41b8', '2024-06-09 21:01:20', '2024-06-07 12:39:45.855556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5f0003c-77b4-4fc9-b8c5-663e22570781', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'ad0d1971-a8f4-46b6-bb0a-0edf462d6810', '2022-12-28 10:42:33', '2022-12-22 14:04:35.302839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5f656e8-372a-463f-8bf7-e31ef5945b79', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ae14b017-eb4d-4952-a623-e4d5d5982bae', NULL, '2024-04-26 15:05:29', '2024-04-26 14:37:51.2302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5f70a46-b9dd-44ee-b401-53c1e6791bdd', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '4b895ba1-c350-4588-8647-490c3198d4b9', '2023-11-20 11:09:35', '2023-07-31 16:11:17.24465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5f78251-a5d6-42ee-b834-cf8d708f3d5b', 'a9847ea5-c5c2-4354-a12c-44b4e3faacce', NULL, 'f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '2024-06-06 16:38:14', '2024-06-06 16:25:59.010304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5f80a0f-c76d-4c82-9327-fd06ce422888', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '34691f27-49f0-4dad-9dc5-6e058556a273', 'e0d5b3ce-44d4-4713-9040-012c33e98a70', '2024-04-16 08:50:48', '2024-04-12 16:46:07.505066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5f95e3f-1394-4672-9e67-1fdc53992a9d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', '5a83dc77-f652-4c45-bfcc-ff9446bdb572', '2024-02-01 16:37:05', '2024-02-01 13:17:35.880006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5fa374e-1b24-453b-a870-7ed404372d94', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, '2024-04-12 18:33:33', '2024-04-12 16:30:03.659092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5fab39e-d71b-452e-8ba6-2ca42896d405', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '3619b811-1672-463b-8d92-79f4502bf9fb', '2023-03-31 16:32:51', '2023-03-08 21:11:48.387372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5fc41a5-b844-48ed-bbb3-7e8ac58172dd', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '0597828b-0fd4-4579-b4f8-a5a3d9478029', '2024-02-09 12:37:35', '2024-01-22 16:08:37.066422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a5fde0cc-1b02-4602-aaad-6bbba45d90c9', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '0493eb4d-1993-4c82-9a23-cc09d329f50a', '2023-04-14 11:38:14', '2022-12-28 15:27:30.090535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6009297-e551-4893-973b-56acb33aba6e', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', '04cf7775-7f28-4685-ac1b-6998f75ed00f', '2023-04-17 09:10:17', '2023-04-06 16:50:01.072025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a601c78d-27ab-446d-a0fb-d3401a929487', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', NULL, '2023-09-28 14:20:07', '2023-09-28 12:41:56.7635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a604ab56-7df0-4d76-8f52-bd4ad4e38b44', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '680083c5-24e8-4178-b65e-5ec89cc9caad', '8e68adf2-da01-448f-9138-9cd29986d5a9', '2023-04-14 10:33:55', '2023-04-06 12:46:26.09643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a604f9db-ccb6-4c16-86a9-7320f9cc7c6c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'dec47ea9-daf2-477c-8155-21840704cb31', '154ee603-b605-4b0f-a58b-8ef1d453c7c5', '2023-10-30 15:17:54', '2023-10-19 09:56:35.792914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a60634ef-f3ae-469a-a6f0-59609a69ffb4', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2022-08-05 10:27:57', '2022-08-04 16:20:41.093276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a608190b-ac68-44c3-ae6c-b95606396c34', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-03-29 17:11:30', '2024-03-28 11:26:57.995033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a609d3e5-a937-47f6-98a5-6c85d9495673', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', '44abc4be-8361-4868-8824-bcd5b34caa46', 'b1535cb4-f0d2-423f-891e-94516efbfb75', '2023-12-14 10:36:20', '2023-12-08 16:38:42.36728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a60ac277-0eae-406b-aa4b-cee83faeef5d', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-10-17 11:12:29', '2023-10-10 16:15:28.112938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a60d2780-28b5-461f-83d9-c386100b07ed', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '64899d73-840f-4800-a801-69e3f75d17f1', 'b14bcaf3-33e8-460e-9cda-df5cc312cd72', '2023-11-01 10:20:46', '2023-10-23 17:06:46.046046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a60dc9a6-51a3-44ff-af9f-504a353669d3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-29 13:15:12', '2024-05-29 12:34:09.761841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a60ed2bb-e3e7-4e4c-8e44-462ed7cc1c10', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '2023-06-26 16:18:33', '2023-06-21 23:44:34.442649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a60f4f5f-6e56-46f1-9ac2-dda7ced9d458', 'f10616e9-0cf2-4791-96c4-80e1a23b485a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a6d75ac4-0248-487c-8d0f-996e886a13be', NULL, NULL, '2024-03-29 11:45:39.399389', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a60ffab4-f189-44a5-adf8-fff779992a95', '7a34d70f-ef02-4c95-933f-5475278cd820', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '522b9535-f3fe-4c03-b78c-a6193de9c06f', NULL, '2023-12-04 09:19:14', '2023-11-16 13:11:47.280716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6112f3a-de84-482b-97e4-0db8f6f1c99e', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-07-17 15:30:00', '2023-07-17 12:11:34.13752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a615dc0b-4bbe-4ab4-8f91-8fea8ef2e303', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-01-22 15:48:41', '2023-07-31 15:44:41.664602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6188546-972d-4fd5-9ab9-c48f5d1e30d2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '20d603db-29df-487e-a7a1-ca3123d431e7', '6f3a808c-609b-472e-b637-1bd72ec297a9', '2024-03-27 09:28:42', '2023-03-13 14:12:24.88473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a61ac191-9792-4e92-9f9d-7d9200870f8f', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '5555facb-469a-4d6c-8b82-5a0e4c96682d', '2023-04-12 09:08:53', '2023-04-06 13:30:06.841834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a61d2ea3-304f-46b5-95fe-743378b20d81', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '2fa52263-d257-468b-901b-afa96fa43487', NULL, '2024-06-07 08:21:03', '2024-06-06 17:20:58.864516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a61e0e2d-79e2-4d13-9500-004728864000', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '679f132e-c491-4292-bc99-5eb19c3919a7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-15 12:03:03', '2024-03-14 10:27:29.741595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6203a94-8214-4b10-af94-bc9d2dee0e18', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '6996946e-010e-4f67-893f-a08a5d323101', '2023-03-28 16:12:12', '2023-03-08 21:11:48.519101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6212022-9124-48d7-9b59-c24b2e59fda8', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd0e211d8-eb3e-4869-9921-96bfd0d47e29', NULL, '2023-09-26 11:12:00', '2023-09-26 08:16:40.838118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a622ecb8-caec-4fa4-a91d-5535a2b2f9a7', '5aac297d-e67f-4fd3-90a9-d186a9541ec1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c658dde-75a1-43cb-92b9-954eeb468632', NULL, '2023-04-12 08:23:29', '2023-04-07 15:26:18.774847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6231c8f-ef44-447b-b96f-84ee29acd64b', '3908baf9-9336-49bc-a2ef-cc88b17dfbee', NULL, 'a9842c3c-b0f5-4fa8-9344-3ed42f46da24', 'db7aa751-a6d1-4910-8c32-aef85c67f55a', NULL, '2024-01-16 16:01:12', '2024-01-16 15:57:29.116975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a623d253-6b91-432c-9f02-3dd625c259cb', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a22d886e-6945-44c3-b827-6a60775c86e0', NULL, '2024-05-14 10:17:44', '2024-05-14 09:59:14.634685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a624b7b0-da9a-4f65-9934-40f2afaddaa9', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fe5cda7f-af32-4ba2-8cfb-6c2b795df98c', NULL, '2024-06-05 08:55:10', '2024-06-04 18:25:03.047917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a625ee0a-f289-4bd6-aae9-2721105d6e8d', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', 'f7112f14-96c6-4a08-b973-a60757919dc7', '2022-11-03 17:05:55', '2022-11-02 08:06:39.367659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a629044b-12f2-4d81-9ab0-e370659ae86d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-20 23:59:59', '59faf189-96b8-4e6e-98c9-96953a33fe2b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-19 12:24:14', '2022-10-19 10:31:55.418491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6298e49-5369-4fa3-b358-0e2de5ce8747', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2022-12-30 12:48:09', '2022-12-07 16:57:07.44594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a629cd4f-2bad-499c-9fe7-4ceedcf54610', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2023-09-09 16:32:08.085944', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a62aa484-ba2e-4ef1-beb6-b66ecc24dc46', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-01-16 11:57:00', '2023-12-22 16:22:49.870998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a62c85ad-7d27-4fb4-aa0f-8352e079002b', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '03a83382-1db9-47d5-9ea3-fdf5cbf1f431', '2024-05-03 14:24:26', '2024-03-14 17:45:04.996134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a62d577d-1fdd-4a1d-ae1d-4ab900e4a734', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2e25be46-2ac6-406b-b85d-ee490516b4dc', NULL, '2023-11-24 12:29:55', '2023-11-20 17:55:08.064766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a62d9a81-4ac9-4f5a-bc3f-98a2262112ef', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '7e463751-b2b2-4c11-84d2-4e4d7b26e38b', NULL, '2023-04-10 19:21:11.0357', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a6337eb7-9e9a-48fd-8a5f-895ce3341c40', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5e788dec-3359-4aad-b3e9-e89c4e5af750', 'fd8493d6-5ebd-41ab-b885-9c6e523b99d5', '2023-08-07 10:35:53', '2023-08-03 17:42:03.476349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a63896d4-3439-4dd6-b14e-3eff0aa77ebe', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '8bdfbf6b-a4aa-4e88-9402-74a5892b8edc', '2023-07-12 11:44:56', '2023-07-12 10:09:18.715686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a638cf9d-06b4-45ef-a8bc-97694bfbcdbe', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '02fdc1e0-156f-4f27-b42b-229f335bb562', '2023-12-28 12:38:31', '2023-04-05 19:30:28.510209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a63bd20a-26a2-4068-a3a0-ef80a885e4ce', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2023-09-22 10:52:21', '2023-09-18 09:33:42.221171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a63f7348-8af9-4634-ae37-c0cbe66f1205', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '102eafe2-b432-4ce1-9151-69bd235d8963', '49598a93-4007-4a2a-aedf-dbcf5fdd6251', '2024-03-28 18:24:59', '2024-03-27 00:23:04.033887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a63fb816-326e-4a0b-a258-89316ea33744', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dae68b3a-78a1-4e70-8471-4ef913528e16', NULL, '2023-09-29 15:26:43', '2023-09-25 16:43:06.744557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a642caf4-9191-404b-9b5f-96cc06ec5eed', '9210e308-cfe8-4c27-8c70-aa8612354016', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2023-09-11 14:31:52', '2023-07-31 18:50:29.957485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a644621f-8995-41d0-81e6-757985a1fdc6', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ccf0d9d3-2648-4cf0-b609-cbe1a61d4c95', NULL, '2023-08-03 09:19:01', '2023-08-02 18:09:01.494429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a64e18be-e54c-45e5-a08a-84b0be1d4d30', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-11-28 00:00:00', '54688658-660e-4c05-bfa3-d42bd044dd03', '7ed15a07-e3be-4c86-acbe-6b0cde1cf94b', NULL, '2023-11-30 15:26:13', '2023-11-16 15:39:02.728338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a65071e4-663d-483d-9ce2-be28fba0f577', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-12-12 11:26:56', '2022-12-12 11:26:08.530539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a650807d-db3a-4d3b-ad76-a75d6727f851', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '38e132e5-c3a1-4ac0-be3f-98739aaa90b4', '2023-09-07 07:34:29', '2023-07-14 20:39:18.509294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a652bdb6-3621-4340-8d30-3a9295208876', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', 'ecdec20d-4908-4ace-a970-a5c9509e108c', '2023-04-07 12:10:51', '2023-04-06 19:08:49.971471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a65363db-7867-4966-b392-3ab2fb0322aa', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2024-05-30 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'bf9c9871-0be6-42e4-bee5-f91db45e020c', NULL, '2024-05-22 08:40:21', '2024-05-17 12:18:29.65296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a655a122-a47e-4ac2-ab34-36fc28443904', '947d7807-33fd-4886-92ca-964255f16bc5', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2438dde4-4a01-4d4d-883a-743b24217a6c', '2023-09-13 11:28:13', '2023-08-18 16:11:06.921466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a655d722-89f2-47ac-9689-4c4ace1587a3', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '89204480-9de7-4de9-917c-ade7f8323ec0', '0ba8da38-eb5c-4e39-bc04-a5ceb9773c27', '2023-12-11 09:36:28', '2023-11-28 13:12:44.204673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6583d93-3dac-4459-8dde-ac1789f5a4cf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-10 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-12 09:36:16', '2022-10-10 16:48:49.258532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a65e1a93-aa48-41ae-8b31-0ba326abf77d', '15106932-0347-4566-8998-e4e690fc610d', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-04-14 15:22:35', '2023-04-06 10:37:31.564155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a65e95a9-61c6-4ae9-a3f9-fe5f4e1e9b06', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9ad85774-7284-4ae6-b99a-c7c84c610a65', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-09-26 09:53:32', '2022-09-26 09:44:48.814919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a65f2c7f-9caf-4e1a-8c85-efb7513f91af', '6d4b3c20-dcc9-406b-bff5-dc250bff7ba7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1249ee45-d615-4ef9-923d-d3fdc9c24fb4', NULL, '2023-09-27 12:41:34', '2023-09-25 17:29:19.417804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a65f5ade-3359-4393-9882-ea20e9d6f2c1', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', 'ef94e8ee-ea1d-491c-9d5a-e037cd61b742', '2023-05-30 12:18:15', '2023-04-10 08:14:45.710036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a65fd10c-0c6f-4641-b5e8-57defeedafa3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd9771329-c8e2-4412-a553-d77c36690eba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-27 14:55:33', '2024-05-27 14:52:56.198456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a660aff0-abed-4732-9fcd-d0ed36edd107', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0614165-98f8-4d14-836e-955784628c91', NULL, '2023-04-06 10:04:02', '2023-04-06 09:18:54.346602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a661dd3b-af53-40df-9b12-af2bc3ab075a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b2788b27-2b5b-4547-9b53-3f20fd8ff1fb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a9de8484-f244-4abd-8d27-ad83f2c852e9', '2023-06-05 11:03:20', '2023-06-01 11:59:52.874424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a66386f2-5b1b-4d91-9751-eae0ea5c76a8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '26232808-e90f-4901-b1d3-1e649ff42925', '5671771e-82af-4a33-859d-452c81e725c7', '2023-10-11 11:49:57', '2023-10-09 13:04:02.149254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6646e0c-ac37-4e50-8425-40b3a3a08511', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '5f3fdb86-b036-4434-bce3-8c60e0c98ea2', NULL, '2024-05-17 14:59:26', '2024-05-14 17:33:10.180871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a66b438c-196a-4f96-b2d9-a26d4377b6c1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2022-12-21 17:53:59', '2022-12-07 13:16:48.38993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6717697-a419-4b00-baaf-cb526ec6c234', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3ab84fd9-f4b4-49cd-8471-c4d53e3c59e3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0ebffe41-e964-47f8-8150-87be336efc2a', '2023-09-19 11:22:39', '2023-09-06 14:34:42.416184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a673fb59-5d73-4f15-91af-42f437d73f5a', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9c2ab298-69f8-4d7f-8096-d084fbc02839', 'd719f11e-e5fc-44a7-bf6c-832f9988d356', '2023-10-31 14:14:16', '2023-10-09 10:22:23.947455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a678a5fa-0dea-469e-9756-0c1c6031ca86', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-08-15 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '2022-08-09 16:56:53', '2022-08-09 16:04:10.558115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a678fd55-727f-456d-aa2f-03f7ac1dada9', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2024-06-10 14:14:18', '2024-06-10 12:07:51.851745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a67b907a-4009-46e4-a1b8-b1b7dfd63fc2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-27 11:27:00', '2023-04-26 09:30:50.173916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a67e1896-b7f0-49e0-ae03-562d6fbb1a29', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '946e1d61-336b-40ee-9164-d63a9867077a', NULL, '2022-11-10 14:28:32', '2022-11-09 16:34:34.833516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a67fc0e0-69b5-44f2-8afc-036d4c2c2c1a', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7e72ab9f-4ecb-4430-84fe-5ae1ddd65c71', NULL, '2023-12-06 13:44:19', '2023-04-06 10:31:24.457719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6834b74-ede4-48f0-ae8e-aa2ad1563c07', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'efe6975e-a2a6-48b0-9961-a0d16244f6b2', NULL, '2022-11-09 13:58:37.894594', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a6864a58-fe1a-4c8e-a950-5d4a1f130dc3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'e9f582da-59a3-4f43-b284-f7f963847b60', NULL, '2024-03-06 18:25:23.980199', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a68824ba-2b2b-4559-831f-97ff587cc5a4', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2023-11-16 13:17:25', '2023-11-16 09:39:08.367582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a68898a0-724e-4ae2-b6bd-bb50b1878bf0', '6375b186-55b8-4dc9-8cef-5473a461282a', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8442ee6d-390c-4f10-916d-de9078f193e5', NULL, '2023-11-07 17:08:45', '2023-08-01 14:50:55.267437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6890cce-63c2-42e9-832a-16f274e2fc8d', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ba1291a-5ec3-417b-b133-9e46e89670e1', '640c182c-e545-4752-8523-cfeecb2e00e0', '2023-04-10 10:00:19', '2023-04-06 15:24:50.542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a68bf868-0d00-4a56-8b8d-bc0186fd7ef8', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-04-17 13:01:43', '2023-04-05 19:29:28.437537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a68dce7c-dd43-4f1e-b819-f1215acebc63', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'e331283d-a6f6-4c6a-b49b-9798717cf6db', NULL, '2024-06-07 08:11:08', '2024-06-06 16:55:51.721063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a690cf2e-0b27-4ae5-a69c-8d64842bfb79', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '37953f53-7b6a-4d22-ad17-f9bdefdd0d0d', '2024-04-01 16:08:46', '2024-03-15 09:04:52.762196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a692077a-1a27-4756-b376-a62e61485770', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2022-12-11 21:18:13', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2fa52263-d257-468b-901b-afa96fa43487', NULL, '2022-12-26 11:36:28', '2022-12-11 21:17:41.870178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a69961e7-9b51-45b2-9eaf-5ac041f60fdd', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '5a81ffb9-d293-49c5-afdb-516c578c85f6', '2023-04-24 11:45:23', '2023-04-21 17:25:10.0863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a699c3ab-9b4d-4f9c-a7d5-cd4caec0e033', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', 'cdc09c5e-21d8-4d36-9e7c-2af884928627', '2024-05-04 16:02:14', '2024-04-26 09:45:24.289146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a69a20a4-7b28-44f9-9b77-ef637b3db4b5', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '0a6ee881-b639-48f7-8008-e308d5955d04', NULL, '2024-02-26 16:10:20', '2024-02-26 10:53:43.508119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a69b4050-a4dd-4bb3-936b-4fed38a0bb70', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2024-04-26 12:31:09', '2024-04-25 17:47:59.898462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a69b979d-dad7-4621-9125-c3c1deaa7b70', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '09c78fca-4e34-4265-8541-d626e2a00faa', '2023-03-10 15:24:53', '2023-02-15 14:37:26.36771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6a202d2-c08d-4fe4-9034-823d04c7812c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '15b82d15-a491-4631-8c40-02843576f6e7', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-03-20 15:15:29', '2023-03-10 22:43:40.956817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6a43617-bccd-4804-8f12-d78f9a83e331', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'c0f87f7c-f9fd-4e3f-9039-c69079f5da8a', '2024-06-10 14:52:54', '2024-06-10 10:31:45.423068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6a470fe-a36d-4583-ad56-98c64e6d4e67', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd90020de-1dcb-41e7-9379-0d4bb4e56e19', NULL, '2024-03-11 09:49:49', '2024-03-07 15:08:10.327875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6a64e4a-af6f-4941-85ba-818cfe95cca2', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'a626080b-80fe-45ff-9f0a-ce629f338b3f', '2024-01-20 03:14:21', '2024-01-12 11:48:30.820005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6a7d60a-1b9b-4648-b62a-01e42351f2b1', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '94aea1b7-a039-402c-81fb-2c2c265c29e6', '2024-05-20 10:34:52', '2024-03-15 07:29:04.98338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6a826fc-fff6-48cf-8bf4-6359206302b9', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '24fb0c44-7b66-4c57-a997-1889b2f788ce', NULL, '2023-12-05 15:33:06', '2023-11-29 09:11:00.080201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6a94618-7bac-4a7e-a307-0e2590ffbaa1', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '49f989bf-8035-4529-982f-fbfbc5cd8256', NULL, '2024-06-04 14:58:08', '2024-06-04 14:36:22.671929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6aa6370-c531-4bb6-b78e-8eb4b2e4eabb', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'b54cea97-d224-41fe-bec9-e3e70c6f6645', '2022-12-26 14:41:19', '2022-12-06 18:22:27.682585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6aca061-6f90-4266-9d8e-294442ac83a1', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', NULL, '2023-10-31 15:07:10', '2023-10-30 19:18:12.059083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6af611c-56f9-4a87-9f54-fb331b709506', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '5eac7302-ff4c-476f-b701-2ae9fe0e1300', NULL, '2024-06-05 11:29:34.418013', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a6b02418-b63a-4ebd-8cfa-b6980e555499', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '1a229246-6eb2-42ea-8071-3e80886776a4', NULL, '2023-05-26 12:57:07', '2023-05-25 17:30:22.890011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6b244f4-196e-4394-8800-64f45e98e553', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '27ca55e0-01b0-46d7-a382-e53c8f613280', '913b5389-8d8d-409f-9fda-ae5a323cf97e', '2024-03-12 08:50:48', '2024-03-07 18:25:05.344139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6b271d2-6889-4717-88d4-a5d2f3abf2a5', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-09-29 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '72bd3afb-a070-496a-ac09-0a88aa06e324', '2023-09-04 11:22:15', '2023-07-31 14:34:15.872957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6b2a84a-f01e-4707-a8cd-eb850d7c5250', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-03-05 14:56:53', '2024-03-04 10:27:03.01662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6b45090-2c43-4d55-ac36-2ad1287c134a', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '69a5ec76-0e7c-40eb-a8a4-f2c248c6887d', '2023-04-10 09:49:44', '2023-04-05 18:13:25.045914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6b8998a-5938-4c9d-8ba2-ef136d122cbf', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', 'a6646b8c-89b7-4786-aa08-c2b79144433f', '2023-05-30 12:28:44', '2023-04-05 17:31:49.341503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6b8c772-6893-4788-bcc7-0401aabcda2a', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', 'bb998867-5777-4d60-93ca-07d65d39ccab', '2024-03-28 15:09:10', '2024-03-14 08:51:46.515357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6ba422c-2a5c-44b9-92e2-62f3a24a937b', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-05-30 12:41:54', '2024-05-14 17:47:34.95309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6baa6d3-6f57-46f9-b650-b1a7e301dbb4', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '8cb5c4f7-b4f6-474b-85b2-edb7cf799687', '2023-04-10 17:19:53', '2023-04-06 13:45:54.460382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6babb5a-bff1-4abc-9744-d938e8e39854', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '7586748d-d480-4fcd-84ce-59295f1982e2', '2024-06-05 07:29:19', '2024-05-28 10:16:24.096318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6baff59-4c5a-43e2-9a01-cf7fbdef880e', '341c591f-67c4-41da-9f0c-c35cf6e7f2c5', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4d21f3d0-7aa8-4e51-bfcd-358e68233126', NULL, '2024-05-03 08:52:49', '2024-05-02 15:35:33.899303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6bb72b0-8376-42d0-b8c6-192c95fd36b6', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '100e6681-f671-4531-b0a7-d3603b99e73a', '2022-11-03 14:11:35', '2022-11-02 09:18:21.527992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6bc688b-507d-43d3-877d-f9e8355ccce4', '37f9f3d6-eaa7-472f-84f8-66a978be815f', '2024-02-21 23:59:59', 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2024-02-15 11:48:09', '2024-02-13 12:42:35.480397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6bc9eee-4e12-4cd0-8f1b-3e1cd96ed62a', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2024-06-04 18:50:08', '2024-06-04 18:25:41.236839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6bdf820-0d4e-49c2-a6f4-ef85ff0a1458', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0339b4cf-b278-481f-a941-9c2a154e6be8', 'ce335578-b851-40e8-955e-22e55970c178', '2023-04-17 18:53:33', '2023-04-05 17:31:08.534368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6bedd93-8164-44c9-9409-cbb48608110c', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-09-26 16:50:12', '2023-09-26 11:40:38.632999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6bfab4c-15bc-4781-89cc-de12f61a7008', '9ffea96f-f1c3-4529-9dde-5a7c7f8dd96f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd66e0302-9d4b-43cd-8807-9789c220df42', NULL, '2024-01-19 14:33:53', '2024-01-16 16:22:17.895057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6c6419c-188d-4357-b587-a3c5f04eec48', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8ca2e4bb-28fe-42f8-a7dd-ee7b7fc0400c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 15:14:47', '2024-06-05 09:39:43.246015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6c65ade-8e8b-479d-ab25-fff234a8bb7b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', 'bc4ca475-11ff-4362-ae3c-07454b60a326', '2023-04-07 09:24:37', '2023-04-05 17:29:01.948482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6c6ca42-cb5c-4778-a9de-3400a664d2c8', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '5cca6b65-d454-48df-a810-90d5e7df9b27', '317cf75b-725d-424e-b3ba-83b1cb6b1852', '2024-01-25 10:58:42', '2023-12-13 14:07:48.294108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6cdb852-6959-46c3-86c1-8c0e55195ba1', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2022-12-27 21:25:40', '2022-12-22 18:07:24.291733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6cf66c5-5c3c-407a-9a47-457156b140fe', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2024-05-29 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '859b771a-392c-476f-b136-23a20e5a286a', '31c5feaa-b9e9-4a4a-9002-ee9b7b6d498b', '2024-03-15 14:32:05', '2024-03-12 09:21:28.38594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d04627-6a39-4e35-8c53-6e154bb835e6', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8111450f-5c5b-4e01-bb14-711ba4fb4d62', NULL, '2022-11-02 12:35:29', '2022-11-01 17:53:52.008698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d112a3-dfd6-4e9f-94eb-b9b2f324e839', '044a04ce-744f-41f6-b8fb-cc223dd2c5e0', NULL, '494e693c-53b2-4264-a3be-71276b68ec8f', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, '2022-12-21 16:05:14', '2022-12-16 09:26:49.871821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d1197d-6c55-441d-98f1-3da02caf2d9c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-08-16 16:11:27', '2023-07-10 14:35:30.013219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d1a398-4f5e-451b-bff2-75b76711a765', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '89ba035a-ff47-4e81-83e3-9fa130edbf1d', '2023-02-03 11:07:02', '2023-02-02 16:03:05.136073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d214b2-aef4-4b46-b0e3-d03ca091282c', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '2024-04-12 14:20:13', '2024-04-12 14:13:38.153725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d307cc-0ed0-4624-af39-20e05e150d7c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'c1f8d294-93f8-4132-8c52-f2f9a5a02d0b', '2023-12-01 10:29:11', '2023-11-30 16:03:12.638793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d508cf-e10b-4a01-a753-0953a351b7d4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '35b870a5-bb9b-4331-bbc4-671bb28964d8', '2023-05-29 16:26:05', '2023-05-23 13:01:15.302694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d59642-e7cf-4caf-8006-786b949b05c8', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '12efa15a-8992-4eb2-a60f-f4d60df4c993', '2023-10-03 13:39:24', '2023-09-28 15:22:44.60116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d600e4-62c4-4e28-918e-8920f516a38b', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2022-11-03 16:07:36', '2022-11-03 15:08:29.42526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6d89274-4823-46af-bf7a-adfe50b517a6', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '03515f0e-2721-4686-a0d4-c8e317d20e4d', '2024-04-10 09:14:46', '2024-03-14 08:51:45.650811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6daba35-a522-4c93-b289-17191f51f1ff', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '64d5a7d4-7931-450a-a66d-4f51666c381e', NULL, '2023-08-02 18:58:10', '2023-08-02 18:31:39.634411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6dac0a2-b320-4f86-9112-5e2b80375a54', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2dd502be-604a-4e6c-91fc-450b0d9aebed', NULL, '2024-05-08 08:30:23', '2024-04-25 13:19:29.818626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6e14819-11a0-4d70-819e-1adadd4b8ab9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2023-06-22 10:29:42', '2023-06-22 08:44:19.77425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6e1959c-fa83-4286-ae37-ab03d7f22e6c', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '35c3180f-5836-4cde-a8f6-c2e50981ea10', 'b04bb0bc-ea01-425e-b4dd-790cbb128410', '2024-04-15 15:13:41', '2024-04-12 14:14:08.533212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6e31d91-ba52-4f3e-bea1-9fbd3107ca22', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '161beb79-551d-4635-841e-883b38b08281', '2023-12-01 14:43:11', '2023-12-01 10:05:51.595452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6e3b9d5-7c5a-4395-85bd-f48a820c09e3', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', '1f007b32-e0ad-4980-8d63-806e626d2624', '2024-06-05 16:48:16', '2024-06-05 12:48:23.812392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6e3badc-7f88-4a38-a1c0-0e92d4306352', '21e10a86-aa53-4663-a220-8b1787432121', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c0f2af57-e324-49e3-9d13-316a23eecb26', NULL, '2022-11-01 16:57:27', '2022-11-01 16:28:23.190932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6e8d1e1-c2c8-4e79-a84b-78db47c06b3e', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '69f53f29-26a6-4390-8613-f49a02051d9f', '468a287d-e3ce-4967-948d-2621fd039d95', '2022-11-30 19:24:43', '2022-11-09 14:30:25.297113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6ec69d9-93d3-4e20-88b7-881bc58e40ff', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '95f43310-a505-41c1-9816-e814a1b70fa1', '75d750ad-3cff-445f-97c4-628c5653e52b', '2024-03-20 10:06:49', '2024-03-19 10:53:40.219225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6ec77d7-3ff2-4df2-922c-5a3215266bc1', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-09-18 17:05:02', '2023-08-01 09:33:24.102567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6ec8654-b6df-48c4-858c-7f4260b03aed', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '44ef9cb6-4fb5-45a0-b858-87eac73cbf21', '2023-12-13 09:05:16', '2023-11-27 13:26:06.519058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6ecec27-074f-419b-918f-dd5ff300fd91', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '556d95a2-a879-4987-813f-0d14d94af71a', '2022-12-07 09:28:38', '2022-11-30 11:26:06.192407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6ed48dc-f35a-450f-8ca0-cff6c976a2b5', '014f9a89-837c-4699-b96e-913efe64fa99', NULL, '56e776aa-0fe0-4b2c-b638-fc2ab1ce0089', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '2023-01-12 23:29:33', '2023-01-12 10:46:49.706748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6eeefbc-e7f3-4054-8b13-9893c2473980', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3fc5c460-12e7-4e29-a1bd-fbfa096656f0', NULL, '2023-09-27 08:59:10', '2023-09-25 18:15:20.762353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6ef96c3-de46-46b0-aa55-c41077d67e63', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-04-27 12:56:39', '2024-04-26 16:03:38.921364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6f34f98-73df-43e2-bf89-a2db932d391f', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7c2962d8-c1b2-426c-a0a0-292321a654f6', NULL, '2024-04-01 14:25:44', '2024-03-11 09:08:59.320922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6f3bc71-ed04-4eb3-94e8-8f7089714d1e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '860d5e93-67d3-4844-a3db-dfb8faa0dfa1', '2023-12-08 09:16:42', '2023-11-27 17:47:58.907993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6f491ef-0fd6-49d3-b4d7-a4f1186bc682', 'e121cc0c-9ebf-4397-95a9-852da237620a', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4884d123-aa03-4cc6-ae7b-f30a4a49897c', NULL, '2024-03-29 09:35:01', '2024-03-27 09:10:39.138207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6f6a901-7f54-49ed-86c7-2defef6499f7', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, '2023-12-29 23:43:59', '2023-11-21 11:37:50.896494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6f6dbd9-b1d6-48ed-94ab-8542cdf185f9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '36ae88e2-bebc-4bb0-987a-41c9f7a4d39e', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-05 10:07:48', '2024-06-05 09:54:10.754566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6f9a49a-a4b9-41ae-9eb5-bceb9975a2f7', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2022-10-20 17:05:35', '2022-09-26 09:58:18.868526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6fb7ad9-688f-4055-8619-169871366440', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f0f2513a-c8d6-472c-8711-d781030a4571', NULL, '2023-11-24 14:41:11', '2023-11-21 15:58:13.786363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6fbf668-217b-4381-a528-3b6e274db663', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a7bb8508-b139-4913-b2fc-767a4d9f58b9', '2023-04-13 12:45:02', '2023-03-21 15:58:17.219554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a6fcd560-030e-4673-b68c-0f2a45b80a58', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, '2023-08-10 10:24:15', '2023-08-01 04:17:27.884316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a700cfd8-b341-4cd9-bba6-6c9015aeea67', '40dfebcb-d776-4998-b363-9f4403e77181', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '2022-12-07 08:25:19', '2022-12-06 15:02:59.719308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7024a28-9963-4f54-b8e4-12546fc5050e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c454b394-c52a-47eb-b134-d306cfea7447', NULL, '2023-11-20 14:26:51', '2023-11-20 10:20:17.850788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a70539ed-a347-4be0-9172-18a7dbe528a1', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2024-05-30 10:01:48', '2024-05-29 11:26:41.89433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a705e652-caa8-46ae-9cc5-c861cd1e6574', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'ae697d1d-0b71-497f-a009-c2c413e2c425', '294ae074-88d8-480e-9816-9b8487d43d17', '7a95ca64-ca5e-415f-bb49-0ab1ad8ad4e9', '2024-01-16 10:45:11', '2024-01-10 16:16:11.145032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a70a2513-277a-4b0e-b896-8044ef7547ba', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'b5f9254b-7112-4dfe-958f-ab1c15a7ff4a', NULL, '2023-02-07 09:28:24', '2023-02-01 08:43:07.109178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a70ccff0-a2a5-42a4-a0c3-3ed32dd444df', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-12-01 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6190f1a0-f56c-4037-966d-d62d19a49c4d', '2023-11-24 19:29:39', '2023-11-13 12:16:38.95488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a70d1415-4526-4f41-b244-44051e0909c5', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '3a4b413c-c4de-4051-badf-654132928688', '2024-04-03 12:23:44', '2024-04-01 15:58:06.555084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a70d3ddf-df60-44b5-b5c8-ea292c26c848', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b03a5b8e-73ae-48f0-a152-9af6a2158d23', NULL, '2023-11-21 09:21:42', '2023-11-20 13:09:40.111338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a71069bb-b2c3-489a-bc17-17b8fcc51af9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '64899d73-840f-4800-a801-69e3f75d17f1', 'cdd669e0-f235-4d7e-8e4b-6e6488cb862a', NULL, '2023-07-31 23:25:19.227181', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a710966a-9a7f-4ecf-810e-fa2546dff21b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7496ad2e-1de6-4b19-999a-74810bc2d584', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-06-29 09:12:24', '2023-06-28 16:35:19.148733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7109a6c-8692-4811-b7ac-c903ea72a311', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '04a4de5a-8529-4aea-af01-4b61aa3d3ee7', NULL, '2023-12-07 14:27:10', '2023-11-16 16:39:52.256902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7111e2c-93f3-4d31-9def-2c123eed83bd', '15106932-0347-4566-8998-e4e690fc610d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', 'faa2060a-eda9-481e-bf76-d6a84988cf3e', '2023-07-26 11:31:22', '2023-07-11 09:59:16.790205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a716d58c-af05-4f66-91c2-cc5c0a2eec95', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', 'f24c2558-6524-4f7c-8bc8-d4931a64be02', '2024-03-20 10:06:41', '2024-03-19 09:07:32.106956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a717951a-565b-428b-a7b3-6916feaf287d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a5251bc2-77d7-4713-b303-5dc97de36904', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7ee8ff51-1227-4224-a35d-10c1fd02caf8', '2023-12-28 16:25:21', '2023-12-20 20:07:39.108017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7190cd5-3d63-470f-b40e-bfbe996ad980', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-01-30 16:31:52', '2023-01-30 15:10:59.85654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a71a5a43-5e78-477c-95dc-5221635a1690', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', 'b2c6c136-9238-44dd-b41d-857f37417413', '2023-08-17 12:51:46', '2023-08-15 18:04:15.662746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a71d3d1b-4dcc-47f9-895c-e05936a334dc', '19017316-4772-417f-a9b4-ff04e40551e0', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2023-12-26 12:56:32', '2023-11-24 13:07:28.71373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a71e519c-8cae-4937-a9cb-362682bce325', '29687ed8-5736-4405-939e-ff76d48928db', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '5fded5b3-1f46-4ce6-b43c-9edb15d32efc', NULL, '2023-07-12 10:54:38', '2023-04-17 17:53:47.634262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a71f823f-62f1-4376-a253-817e3dfbe5e0', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e463c9e4-9106-4af6-9965-d4105a1c1d85', NULL, '2022-11-10 14:08:21', '2022-11-10 09:55:18.594934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a72029ec-5fd2-4c8d-8341-6c4601fba079', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-01-29 15:42:57', '2024-01-29 14:41:57.405557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a720e29f-3428-4a97-8221-32770d63ef3f', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', 'b73102da-bf66-40f3-bba9-c141b6b51371', '2024-06-04 14:45:43', '2024-06-04 13:50:10.873119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a72297b2-7fbd-45a2-b45c-55bb30a2bc8a', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'da991e8a-70b2-423d-b76b-51e37ec38f60', '2023-09-20 07:28:41', '2023-04-14 17:23:34.234116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a72515f2-7f0b-472b-996a-d69da0281e15', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'e74a246f-36ea-4870-abdf-594ad7892ca6', '2024-05-04 16:02:14', '2024-05-02 11:20:56.691178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a725849d-29cf-4e80-93a5-7fff935b10fc', '29bcbae9-2676-43cd-b115-09d530846710', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '89cac8e1-e8e6-4d67-9531-62c6190bd431', '2023-08-04 16:18:22', '2023-07-31 13:53:32.626929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a725ac7f-0914-420a-b618-9e539cce3579', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '8c6fbc9b-ac77-4c34-a4c4-1085360fcfdb', NULL, '2024-05-02 07:35:28.31253', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a72c26e8-ac70-4846-8dfb-a1714a254f52', 'f9106bb4-2660-4091-844d-128c350d58c3', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '60f5ddc1-3089-416a-846e-08b888731c5a', NULL, '2024-01-15 14:38:08', '2024-01-10 16:26:43.443499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a72c85fd-a1dc-48ed-8bab-9ede6b47eb2b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '73ab56b4-bbdf-41ca-aff2-8b834a7b946e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-01-23 13:45:58', '2024-01-15 11:45:45.033138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a72d51ef-4081-44b0-b9f6-7b07a966629f', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '95fd4e14-edda-486b-9bb1-e076d2d90c8a', '2022-12-25 09:51:54', '2022-12-22 21:28:07.694265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a72fbe6b-a4e2-4d45-ae84-2efc37e5ee62', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'cc142071-0484-4212-a996-f9796393da83', '2023-08-11 17:24:47', '2023-07-31 13:48:56.240127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a732a21a-f322-4ac7-8bea-0b5a191f7cfa', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-02-02 13:20:14', '2024-01-29 18:05:12.672182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a732b98f-3b9d-4465-8b85-4dc8e93619b5', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a3bcb6d5-84b1-4a96-a4ba-dcda0afefa74', NULL, '2022-11-10 13:45:39', '2022-11-10 13:37:36.828045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7341756-9757-4313-8e29-01c315cd9e90', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '890e3264-85d8-41c6-922e-e81b7b5db499', '2023-03-17 08:11:27', '2023-03-16 10:57:17.759903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7354ae8-42fc-41ce-ae4f-080f3d27f4fb', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c803c644-f479-46c9-8a1d-9195f6502d5f', NULL, '2023-10-03 16:01:28', '2023-08-01 12:26:19.193543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7355a79-b09a-4f39-9623-1ad607769251', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-18 00:00:00', '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '43368fa0-bec6-46af-a273-a660b936d681', '2023-05-29 14:44:35', '2023-04-17 17:51:25.168108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a736abc7-bfe5-4945-a4ed-399a3ae768de', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2024-04-05 09:44:47', '2024-04-03 16:39:48.884617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7378f53-ecdc-4e84-b34c-944f7a863a37', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c198220-9b23-4cf6-9fd0-d47c4b9eff72', NULL, '2023-04-17 10:38:20', '2023-04-17 09:35:26.385822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a73943ce-d82a-4cf0-8fc7-e550e69834cb', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3282bfe9-64ef-487f-b868-0209bbccebaa', NULL, '2022-12-05 10:10:40', '2022-12-01 19:39:08.149053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7404ff3-8ec5-491c-8576-8b0a077aadba', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '21a9ae17-0e4c-4425-bb26-c45b35cdf7ec', NULL, '2023-11-17 09:54:30', '2023-11-16 17:20:09.65264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7410dc3-98a6-48b3-bee2-d3ecdd1fd252', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c60166b7-ba97-4890-acca-dcece620ebba', NULL, '2024-04-05 16:31:41', '2024-04-05 15:58:01.710677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a741dde0-12e5-4e35-90cc-15d1b7a30109', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2024-02-13 18:18:13', '2024-02-13 17:41:36.456547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a74213a2-b04d-4411-9c31-141ff97c32b8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-09 23:59:59', '29276e44-c96f-4cb0-9085-b3d9acece7d2', 'dec47ea9-daf2-477c-8155-21840704cb31', '8fe7142c-454f-4394-b1ca-11cff614f506', NULL, '2022-11-15 20:08:33.895007', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a74252e4-cbe3-41f6-a0a4-28e072e4c1cd', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2022-11-11 09:45:06', '2022-11-10 10:55:05.792146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7481971-439d-41bb-be90-8105276b9d19', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-03-24 12:28:22', '2022-12-29 11:10:48.584153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a74aa44f-d4ba-4280-8c73-cc6eec0d503c', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8641f7b9-20be-4001-9725-3633f2974f4f', NULL, '2023-08-01 17:58:21', '2023-07-28 16:33:10.17828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a74b50d9-0ee8-4803-af48-7fb5e760f4e5', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-15 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f0c4c4b8-ba7e-4837-b032-cdbf6ba42d91', NULL, '2024-02-14 08:49:04', '2024-01-29 15:11:49.115583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a74bd653-0599-4ff4-b34e-d1d31ea75b4f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '9c89f068-ff3a-4b01-85f1-1ba3623a23a9', NULL, '2023-01-29 01:06:23.941124', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a74bd6ee-8d8e-40da-9b77-9058b3d91901', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-01 00:00:00', '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, NULL, '2024-03-21 09:15:32.094344', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a74ce2c1-9952-44be-8ac8-06359841b161', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2024-04-17 12:54:51', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ea0771ad-e6fd-4780-85d3-ad095182ffc6', NULL, '2024-04-17 13:38:05', '2024-04-17 12:52:37.22139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a74ed541-d106-4265-a3ed-de5ad23fcc8b', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1f5243b7-f143-44ac-9ee9-0c06e066d1c5', NULL, '2024-03-12 08:25:41', '2024-03-11 18:11:34.159791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a752be87-f6fa-49c0-aa43-1b55ef0e978f', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a5abe326-d677-4f1e-837c-13f8152aafd7', NULL, '2023-11-13 17:27:25', '2023-11-13 16:57:56.948606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7540537-ae1f-4976-a50b-ec5293ab4f82', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '69398339-5d5b-49f4-b153-a3210bec8001', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd9269853-c1a3-4cbe-a58c-1a9c26a36a10', '2023-04-12 10:30:08', '2023-02-27 14:47:49.443156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a75468ef-7f22-40a6-9613-05e047f0fcd9', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ce8421e0-977e-40b1-b682-4f8a3a7ef78d', NULL, '2022-11-11 16:13:09', '2022-11-10 16:06:57.881763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a754b264-1881-4333-b484-f3fcb031894b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-06-04 10:30:32', '2024-06-04 09:55:36.162354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a75837a2-f51c-469e-8482-2fc0ba34dcb4', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'c2ec01ad-e7dd-4412-bee1-983f1a96066a', '2023-11-20 18:07:11', '2023-11-16 16:30:01.294852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a75ba422-7abc-41e8-ab3a-7c25e2d4d1da', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '583a247b-9e43-489c-bea1-7119fdc5ab4e', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-04-07 09:45:05', '2023-04-07 08:02:08.802961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a75bd2e7-6415-4b72-af07-ad5d1a3bc19d', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '340a9890-49f4-4fe6-95be-e84ef55b9d83', '2024-02-14 16:34:40', '2023-04-06 14:29:17.739913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a75c4302-04aa-4f8c-adc2-8d337dc76832', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '1ca4c6fa-0433-4c4a-bb4e-8764299ffc09', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-28 12:07:47', '2023-04-26 17:34:03.20695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a75c90cc-c4bb-42c3-8672-5fe849ed10dc', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2dc976ed-1851-456b-a7b1-8220edf65015', NULL, '2022-09-26 15:01:06', '2022-09-26 14:15:11.119635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a75d853a-e48d-46d2-a0b0-9658128c1b96', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15106932-0347-4566-8998-e4e690fc610d', '831198d5-d861-45f9-a2ef-0f59f53caee9', '2023-10-13 09:48:50', '2023-10-12 15:45:47.446768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a75f7a09-1cce-4802-a840-e13a3f3b10c2', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1eb83644-19a0-4b69-8bdb-0425ac219a1d', NULL, '2022-09-26 15:58:14', '2022-09-26 13:35:20.04111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7618191-46be-4cbe-87fc-002928e061a9', '35008e43-1d43-463f-9e1d-35350c81e20a', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-04-25 09:11:39', '2023-04-21 17:27:53.318668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a761c98e-53bb-4355-94ec-7974e67d6180', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2ab00c12-2e16-49b4-b830-cca4c31c3cd6', NULL, '2024-04-16 12:44:11', '2024-04-15 18:37:19.242312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7630c8d-e863-4e2a-bdc1-001d5d59d94c', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '448912b7-c2cc-41f4-a013-9c199c4bdcd9', '2023-10-09 12:57:36', '2023-07-31 16:42:27.150779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a76410da-9414-404e-be32-fff66281c4f9', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', NULL, '2023-09-29 15:37:12', '2023-09-29 14:07:17.444847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7659552-e9d7-43cd-a70d-cbc12742cd97', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-20 00:00:00', '66021374-4a10-401a-a725-05ba3ed7828b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-14 14:55:40', '2024-02-14 14:13:00.95344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a76b1fd0-2396-409a-ba8b-a780198714b3', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-04-17 08:54:20', '2024-04-15 18:37:19.240446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a76b87c9-8e35-4def-9df1-1dac56be10d5', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c92aa357-52a6-4141-ab77-d79773963fe8', NULL, '2023-11-23 18:39:42', '2023-11-22 12:38:03.856713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a76c42e7-b653-4004-9885-cf32f242079a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2024-04-03 11:10:59', '2024-04-02 17:27:22.656308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a76d11e2-3da9-490c-a317-208d94531ef6', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '2023-08-09 13:40:13', '2023-08-07 15:45:01.178913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a76f572a-08aa-414b-8123-0c5ac8884e9e', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '4236d73d-b05a-4efd-af08-336e6933548a', '2024-01-20 15:22:33', '2023-09-25 16:14:32.29696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7707d15-d21e-48f5-9bd0-7cab45fd6729', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2023-04-07 15:08:13', '2023-04-06 10:24:20.535189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7730cf4-98ba-4af2-bea8-bf6d426cf7bb', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', 'b97e4718-ea43-4a7b-aa4b-902afef49c11', '2022-12-08 09:37:45', '2022-12-06 16:47:18.84405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7790840-24a3-4aa5-8fcd-4542bc4d1504', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-10-05 13:10:09', '2023-09-28 09:10:03.566374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7799f22-020b-4b03-8252-dd2a5ef3e1b2', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '19013511-9c81-485c-a0c6-01ab67e49c85', NULL, '2022-11-14 15:28:13', '2022-11-14 12:21:14.205636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a77e39ca-85fc-47f6-9564-2fdf9522f247', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2023-11-21 16:41:57', '2023-11-21 15:23:49.400655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a78084c5-b659-4590-ad1d-1dbb01dfe47e', 'ed6c77d5-8d65-432a-b57d-5373456bd1ac', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-09-28 14:18:50', '2023-09-28 13:44:46.533178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7816902-c490-41c1-829d-d2e3a830adbb', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3bb28cb0-71da-42db-ac21-7ce9e57d5c15', NULL, '2023-11-27 09:12:44', '2023-10-13 10:03:50.27524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a78238ab-e88a-4a13-b128-af0c3c1c7441', '63541f14-fb7b-464b-9271-2140ffd6e758', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c54b733b-5bc6-40ae-819f-dd7ae8a1837e', '40ddbef8-7b3f-417e-a296-b21d82eda3a5', '2023-06-23 16:31:40', '2023-04-07 13:37:48.742727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a782cc78-dda0-45c5-aaed-dcc27c084ced', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3812e8ac-6195-438a-b88b-156a93a95eb5', NULL, '2024-06-05 11:15:18', '2024-06-05 10:42:11.028533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a782e617-f71d-472c-87f8-db9f7fa28ed3', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', 'ca251354-1c63-49cc-8a0b-77d0c7131731', NULL, '2024-04-25 10:39:29.810025', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a7844288-b27c-4983-bc2f-448539c90be3', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '38d26f8c-dc60-4376-884b-e86dd53c1c2b', '2023-02-07 23:16:30', '2023-01-31 13:33:45.116476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7883bd1-bdfe-454a-8f87-27db864e520b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '4ed88170-ec9a-4a18-b909-3deceab0ae54', '2023-01-30 15:50:48', '2023-01-26 16:20:30.621716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a789e8be-931a-4002-94b6-6208ba0e8ec3', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '39fcc9ac-662b-4419-beb0-9f289c6d681e', '2023-10-06 09:47:23', '2023-09-27 17:23:17.847673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a78b5a83-1ed1-4fc0-b1d8-1ed1408e7115', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '6a393df1-9b07-4cd2-b38d-9429f35f0c31', '2024-02-14 08:50:11', '2024-01-27 15:05:04.840128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7910e50-3b43-48ab-9adf-f7d83e86f19d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '4b4700d5-0f62-4563-866b-b18d24acb96a', '2023-08-15 16:05:58', '2023-07-19 11:56:52.486695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7956916-3739-4a2e-a129-61929405cf86', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', '55683b29-b544-4791-870e-1229576a418a', '2023-11-21 16:18:13', '2023-11-16 12:39:01.642897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7984630-1803-4163-bd43-7da9deda788b', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-01-15 12:17:57', '2023-12-25 11:37:35.129549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a798967d-ddbf-40f2-815f-ccb27f581a92', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2023-04-12 12:13:51', '2023-04-12 11:32:10.647774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a798a1cd-db25-4a4a-8540-5c06d1daef31', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-01-30 14:24:38', '2023-01-30 11:48:00.92217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a798d58d-bfe0-47c8-96ab-324008427294', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'df54a111-6e3f-4260-b7a8-73505ddf0bf8', '2024-05-06 14:44:05', '2024-05-02 18:14:42.119612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a799fe82-1343-4a98-a3fe-17d082fdafe6', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '06a53149-fff0-470b-b83b-d7ee1b46212e', '992d7e22-8724-42c6-a240-332f2b8d1b7b', '2024-06-10 17:57:08', '2024-06-03 10:41:24.065578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a79b6b03-c844-4e94-9052-e536960240d3', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '29489e01-d0ea-47a1-a898-70140466a5ca', NULL, '2023-10-26 12:14:45', '2023-10-09 13:16:51.426117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a79b96a8-605d-48a3-a04a-8d8ec175620b', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', '26232808-e90f-4901-b1d3-1e649ff42925', '4b0f10d0-9cba-47b4-84af-3796556494fa', '2024-04-12 15:11:19', '2024-04-12 12:03:58.209151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a79cbf32-8545-4b3a-a705-064fe52e0194', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', 'ebeef27b-46af-414d-af6c-3ad478048ae0', '2023-06-22 08:09:15', '2023-06-21 23:44:36.947927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a79d5267-5520-4df6-a2ba-60ec940d46cc', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, NULL, '2024-06-10 18:00:04.420906', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a79e06c3-d13d-422f-9c49-8fc0d013250b', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3fbf3237-0002-432f-8cdc-5f6505e08204', NULL, '2024-01-19 15:52:02', '2024-01-16 14:06:41.013814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a79e17d4-684e-4b07-baa3-3cbe4a495158', '6996abdd-d2a2-4306-96f3-6e0db5a90589', NULL, '0cb33230-eba4-42c8-88f2-7bb29628e1e5', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6c3bb07c-3233-4f17-ae41-2574426a07a6', NULL, '2024-05-06 14:52:27.157969', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a79e8306-733d-438c-ace9-744f623abf13', '9bd6ca6f-2ae7-400f-bae1-0799e6bc6fea', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd9824530-34bc-4737-81e4-18b9cdf0c78f', NULL, '2024-05-31 08:45:18', '2024-03-13 08:12:22.169798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a79ee5c6-a36c-44d2-bdad-a3d089a247a0', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2022-11-09 09:41:47', '2022-11-02 15:08:18.781683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a79ef6e2-99c9-4c3b-a7b8-833ce52b3b68', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2023-01-17 08:15:25', '2022-11-14 11:25:20.987295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7a19318-d605-41fe-b479-a6d12726b509', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-19 00:00:00', 'f559cd5d-a6f4-4643-957b-4be215623910', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-22 11:06:31', '2022-12-16 19:05:21.009418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7a561be-bc3e-451d-8811-4cfc4eb98916', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '20d603db-29df-487e-a7a1-ca3123d431e7', 'e9bb8397-69c6-4594-a1d0-b509fe79c6b9', '2023-04-27 09:38:19', '2023-04-05 17:29:42.969706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7a7207f-b313-4525-900a-20852103385a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'd94f2938-f33c-4e97-ac5f-7c93621df437', '2023-10-06 09:47:23', '2023-09-29 17:44:42.755117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7a80717-57e9-4804-a481-c0512689df54', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '30337001-3fcb-4b63-877c-77974b844f26', 'dec47ea9-daf2-477c-8155-21840704cb31', 'af2ff9e9-c4c9-4204-8627-0aba7e755724', '2023-12-11 10:25:48', '2023-11-29 16:15:13.668054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7a9b534-644c-44a9-bb76-4cb863104312', '12602492-c862-4330-8383-deefdb93c795', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', 'fcec5e24-59df-45db-aeaf-0662241e4193', '2023-09-27 11:10:39', '2023-09-25 16:34:35.411356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7a9b7ef-da28-446c-9429-9fb20a8490c5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd1428874-e5a8-49a9-aa85-f4ecbe195e0a', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2024-06-05 11:04:07', '2024-06-04 21:13:37.469684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7ae9d4c-21c5-48cd-b6ea-bc9e364d5339', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-14 09:15:31', '2024-05-13 14:14:52.770993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7b0da15-9a03-4ed9-80b7-4043fbafed9f', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '2023-10-10 19:50:23', '2023-09-26 16:43:17.30875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7b2ca6c-c871-44bf-bf34-1149b0d58842', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2022-11-10 09:00:17', '2022-11-09 18:02:12.332136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7b39c15-56e6-42d9-8711-2f8a305f866d', '79520057-763d-490b-8675-3fcf97467e24', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2022-11-11 10:55:10', '2022-11-01 16:11:05.548974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7b439e9-a5f7-4dcd-82cf-3b6bacb975c4', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2024-04-04 19:49:44', '2024-04-04 19:11:02.789669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7b47b5a-9bb2-44ff-9eb5-36e002363fa8', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, '2022-12-27 10:25:33', '2022-12-05 11:48:22.741056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7b47cf8-713d-42ce-8e3f-42c259ad5675', 'd4f23cb4-b483-4ff1-83ed-63f693675991', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '54b85b23-292f-4379-a21d-17e94c69a8de', NULL, '2023-06-21 09:10:32', '2023-04-07 09:30:15.572859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7b5f38e-d155-4230-8b16-aff9f1967e34', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '20d603db-29df-487e-a7a1-ca3123d431e7', '0eb94b15-6296-4368-ab0e-8a2d9b0c7973', NULL, '2023-12-05 16:08:06.74789', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a7b81db2-c3a4-43d1-845f-65c11e59c0a7', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '7ebf598b-7ddf-464f-8ea0-1231f33ea6a9', '2023-10-16 10:51:51', '2023-10-09 09:45:38.953385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7b9fade-7eb5-484f-bd91-38a44e91f519', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '86186db7-6d77-4235-b85c-fa92a6e6df58', '2024-04-01 14:07:58', '2024-03-21 17:49:07.012868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7badcce-8886-4a2b-9b8e-75d866e6d742', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-04-10 12:16:31', '2023-04-06 15:36:25.027958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7bc70a6-3700-461e-8c8d-c13834240496', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2024-01-11 17:55:17', '2023-08-02 13:46:26.265461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7bc70fa-f12f-45cb-ace0-acdf95b8ae97', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '2023-08-29 17:33:20', '2023-08-02 18:31:39.276466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7c1a69c-04a1-4dbb-84da-9d3087b271d4', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '07e4feec-143b-4c25-be8e-23847b69c50e', '1a86abaa-4961-4c73-8d5d-74dc1f11ce4b', '2023-10-16 10:58:40', '2023-10-12 16:34:12.736261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7c571fc-9df1-46da-8a9f-52b86aa6626e', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd9d96476-5a59-40c1-a0d9-6f6a33208a0c', NULL, '2022-11-24 14:47:24', '2022-11-24 13:57:00.164316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7c7607f-0f2f-458f-ba0d-31561707ee01', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '993d0499-22d1-4b91-b6d2-b6f8610a2226', '2024-03-11 10:24:40', '2024-03-07 11:41:46.590348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7c76998-db55-435d-bf5f-3eb9ede6c896', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '01ce61c0-25bc-44c1-ba0f-4f2cb6827978', NULL, '2024-03-18 10:42:02', '2024-03-15 08:37:56.339304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7c799f4-0c58-4673-b1be-29386f93ab68', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2022-08-05 14:15:04', '2022-08-05 13:23:30.465742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7c8b481-694e-4541-82c9-d0ada7b7d988', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '94b15503-92f3-4ee5-b5b4-1de9eb48f9fa', NULL, '2024-05-03 13:06:39', '2024-04-27 17:31:18.567722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7c8c0ca-6294-4aeb-93e7-352e89c09232', '25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'bbf5d035-ce54-4683-b228-3a0fb3cf8c57', NULL, '2023-08-17 10:40:27', '2023-08-15 15:40:39.168478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7cdb442-ee37-49e1-912c-db8eadeaab01', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '505ef011-0769-4404-a844-38945ad359b4', '2024-02-19 16:43:28', '2024-02-12 11:38:18.968183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7cdf9f1-1eb7-4777-a503-ff1889164978', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2022-11-02 10:43:02', '2022-11-02 09:13:51.021321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7ced033-be37-48b6-ae2a-6f4fa286bfe0', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-11-13 13:11:14', '2023-11-13 12:17:00.725787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7d2f630-2b94-4ba6-94e1-2d0c116496e2', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '92c388fe-edd7-4095-9225-5194bd0bbc8e', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-04-06 16:55:37', '2023-04-06 16:37:33.243631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7d3cd1e-8924-4946-9d61-86925fa92413', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '44a53d16-2c9d-4f4d-b242-1f475f662a13', 'c5bc6001-b8af-4c3c-9d7b-b590f5a45a0b', '2024-04-04 12:12:12', '2024-04-01 09:38:13.306185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7d43312-3645-45f4-ad49-1bc8a7b3e74d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-26 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '40f622d1-1bf8-4085-bdd7-f16a3f9db892', NULL, '2023-11-27 13:26:05.691266', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a7d592c0-2dfc-4c77-8df7-7206dfaae1b9', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '280ac348-587b-4089-8cb4-8949655fb971', '4051d1cf-03a2-4579-aa6c-155892da7178', '2023-11-24 08:45:49', '2023-11-16 12:19:32.744949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7d63374-f936-4284-bc18-297a319e866e', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8b0fefe1-5c2f-4bd8-80c0-c9d54f4319d7', NULL, '2024-06-07 14:50:22', '2024-06-06 09:40:00.769386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7dd0f94-6449-41df-914e-38762fd448f1', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '835fb4a6-a783-4f87-8011-345c6d5adbc6', NULL, '2024-05-21 08:21:53', '2024-05-17 10:12:33.041813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7ddf8f4-ef58-4c98-8699-04282af40778', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dfe25a48-ec2a-4d1e-bf52-3c5290291377', NULL, '2023-04-18 09:56:40', '2023-04-11 19:53:44.342277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7de50f4-1186-4367-9215-8765ddaa6ad0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '1413ce33-7ad6-44fc-b518-14352e0a9811', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-03 22:27:24', '2022-12-03 22:23:07.946995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7e11161-6520-45df-b773-8030a0e7c293', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-12 10:37:04', '2023-04-06 21:58:05.977069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7e1e77b-7868-4dbf-8f32-b0f5bfd06976', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '487a700b-b96c-4739-a379-1c42c09702ac', 'ef5af332-10f3-4827-908e-470cffa9a07a', '2023-04-25 08:55:23', '2022-11-30 15:36:54.34837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7e340e4-8dee-4ba3-945c-5145979b5107', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-11 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '276a2564-ad76-404f-a87f-9f619f43dfdf', '2024-04-10 11:50:28', '2024-03-07 16:28:38.394136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7e5e446-ba83-48ea-8f95-a486d8c360a3', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'b763919e-ae14-4f9e-9b20-a73c0e425548', NULL, '2023-12-05 16:08:04.506546', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a7e67b55-2276-46f7-a586-001c929b8e97', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '082443c8-87af-4308-a7f1-4680d75173e4', NULL, '2023-09-26 12:47:34', '2023-09-26 11:46:39.862917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7e7aa65-d8b8-4af7-be3b-18426d26098f', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2024-05-29 16:06:56', '2024-05-28 12:19:57.931472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7e7b654-ed48-47a7-b7c3-24b3ec13fd42', '029572b1-9e93-4170-9987-0371eb5785dc', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '379e0a1a-4fe6-416e-967f-d2520cd6a571', NULL, '2023-10-10 15:50:29', '2023-10-09 17:36:06.196072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7e9a627-0e7c-420d-bfec-0d4661221844', '0832c702-e97a-4cd8-a165-27b9b286a6e8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5b6cd143-20dc-46d9-a14c-a3d09584d3be', NULL, '2024-03-28 09:59:32', '2024-03-15 10:10:11.676747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7ea1a3d-e885-4fcd-b361-998a916514e8', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2023-11-13 18:19:59', '2023-11-13 09:46:01.139034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7eab7bf-8eff-4108-b63d-e8c72a0c91c3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-24 12:48:09', '2023-07-17 15:19:39.383275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7ec7a32-7adf-43c8-8791-f6c7009d6ad4', 'c8732a59-03ff-404a-ad1f-be5bd021b255', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '421da835-72a7-4ff7-90cf-4515a1a4ab97', 'd8ca0b25-5a1d-4a62-80da-c5b4a38755b5', '2024-05-29 09:21:21', '2024-03-07 15:33:26.218656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7ed376a-6179-411e-aa5f-4899b8244730', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10b09b9e-5847-4830-8a0a-6ca5f065d833', 'aefc92e6-8283-4664-b40e-454efadc3afa', '2023-04-17 18:37:17', '2023-04-07 23:42:10.674074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7ee0eb5-b75c-46b5-8820-ddad1d422ba2', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c310b808-a1df-42dc-ac3c-214b535bb4db', '2023-03-13 16:16:54', '2023-02-08 08:52:03.900431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7ef31de-6fb4-440d-a2b0-77815e39f783', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', NULL, NULL, '2022-11-10 08:54:32.716987', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a7f107bf-8db8-4744-bb26-fae991c4a822', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-08-11 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd511c6e6-1ae9-490a-a392-040f780fef50', NULL, '2023-08-07 16:44:03', '2023-08-07 16:35:31.691927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7f26401-ca9c-4e12-9c59-ba2edc195dc4', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '678ba250-a08b-4aa3-b254-511d240c958b', '09603f83-805a-4c2f-b79b-f23997972599', '2024-01-19 12:14:34', '2023-11-20 13:53:08.765583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7f2c46c-e9fd-49fc-b0e3-465816dffb20', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5d2c6945-8726-4ed3-a81c-b9d3f1a042a8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '92567089-e8f2-4400-9b00-5c68d7a03e41', '2023-05-10 11:57:51', '2023-04-14 16:40:33.09627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7f3c316-ae03-460a-982e-14d41a7c8adf', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '2023-07-11 11:42:28', '2023-07-10 12:42:55.055528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7f44e5e-ef55-4abd-b3bd-a75b5ea4d653', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-04-09 09:00:19', '2024-04-08 15:21:20.683607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7f6e7a5-abcc-4511-8a8c-412da8ba9bd7', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', 'f33f4ceb-4bb4-4570-b1f1-ed9cf415c8f5', '2024-03-29 07:53:18', '2024-03-27 11:24:52.294705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7f7510f-208d-46eb-aee3-800e8f46ca13', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'c6f7a095-f6fb-4e22-9f57-28e295ca2c33', '2024-01-15 17:12:40', '2023-12-29 12:35:51.097833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7f91cd9-d77b-4bbd-af03-870ea9a71793', '1a2f9467-a523-489b-bd85-aee199524360', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2024-02-16 14:17:26', '2024-02-06 14:57:28.699249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7f9b34b-0d6d-4c57-a260-4fc0d4d61a2d', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '2023-02-22 16:53:01', '2023-02-22 16:42:54.87535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7fd0929-a59c-4fc9-b83b-859fde014f77', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'f6bb70a6-1833-4d2a-894d-6fad5f549ca4', '2024-03-15 14:24:03', '2024-03-14 21:20:54.681947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7fe6d75-4086-4231-b80c-0426d1291c37', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-11-14 17:36:14', '2023-11-14 08:54:19.752577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a7fe858c-13c3-44ef-8d1d-664cef4bf5b0', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '38d04c17-f172-4b47-b152-3f8097221ca4', NULL, '2023-11-07 13:51:07', '2023-10-12 11:13:24.399688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a800092d-2327-465b-9800-9b129a1889f6', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7570b43e-f6ea-461c-8bd0-331d8746a514', '71e940ff-2dd2-4520-b3da-3de472d976a7', NULL, '2024-03-07 11:41:41.231471', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a8015525-da7e-4795-b8ed-b990e4494452', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bf6316c7-d329-49f0-a979-57b2d1e0e9a8', '5d403599-e5dc-4b63-881a-15ceddc4b093', '2023-10-12 09:53:29', '2023-10-11 16:15:30.101308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8027f7f-f39e-4a59-8232-343170dd03f2', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '77462ecb-273d-434f-a471-1e70354f67b0', 'd0ae6fc0-1530-48de-9b0b-65c3f37753ce', NULL, '2024-04-25 10:39:28.957007', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a802a260-aff5-46e4-aa5c-56283ad57281', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dba5eb99-5528-497d-af59-a35e8e53841f', NULL, '2022-11-11 14:48:42', '2022-11-10 09:39:17.039058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a803db79-cd5a-4cf6-8fd9-ed2a2f583511', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'ffd38d77-829b-4c54-ae18-5af2c150e338', NULL, '2023-08-25 12:46:59', '2023-08-23 12:21:49.407755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a806005b-7da5-478c-92b5-9694c58861f0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a2092c16-18cb-4f81-9816-38a95390ac36', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'db0edabe-9019-4f48-afb2-23465462f376', '2023-05-10 12:14:45', '2023-04-07 22:49:18.989433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a80d788e-2aef-4d40-b3a2-946895b758de', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2023-11-20 10:36:12', '2023-11-13 12:56:37.724308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a80de6ea-2748-4007-8987-85cdf2d9188e', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0c0b6674-214d-4290-b04e-4463ccbc584e', 'cb30d404-8558-473c-9a8d-77a97458bfba', '2022-12-01 10:08:06', '2022-11-30 12:49:14.97779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a810c601-c56b-43a2-9ad8-0d3b4dc537dc', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43e5c921-37ce-4e91-b345-34b9465edd4d', '10209418-2f61-4828-ad38-eba7119278ea', '2023-04-10 12:17:28', '2023-04-06 14:55:56.026057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a811aedb-bf7c-41e1-a5c0-c1682a513a4e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 23:59:59', 'cc5df898-67c2-425e-9a33-26d9fd526126', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:19:26', '2023-04-12 17:59:04.258044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a81445b0-e592-43da-8110-70cb95907bce', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', 'b0a63336-39dc-470b-8eaf-cfc3770f82ff', '2023-08-03 09:49:30', '2023-07-31 18:56:10.307759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a814f4a5-6569-4d05-aa8e-c5ec3f758b7a', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b1ffc005-8d53-4c9c-bdcc-05f89dfb7891', NULL, '2022-11-11 09:34:53', '2022-11-10 19:54:00.948489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a815a8f0-e9c5-4570-89ce-011b4c966f72', '609531bd-97c1-46f6-a238-35fdadf0f75d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '548aba4a-e9b0-4b52-b4c0-83670f523394', '9cc51630-983b-4936-a65a-9c14e0ee6e7e', '2023-04-26 14:48:16', '2023-04-06 11:11:24.993697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a81950e4-9289-425c-96a8-760b493c4892', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1c425dba-886e-44f5-894d-89d8b639cf1f', NULL, '2023-09-26 15:29:46', '2023-09-26 15:15:58.196968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a81be661-5e0c-4d75-958e-ee1b024be505', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-10-26 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', 'ed69f076-f999-444c-b7ed-f025e91bc218', '2023-10-23 12:42:29', '2023-10-18 16:40:01.298626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a81c4b0c-a7dc-4a4a-a82c-00f5a67398f0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-15 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-16 18:04:00', '2022-11-11 20:39:07.304815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a81d4012-8133-41e6-9113-38a735160fd7', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '431e3276-e252-4a29-a8e8-76ff718d943c', NULL, '2023-10-02 10:22:51', '2023-09-06 16:22:29.334489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a81ed7a6-58c6-46bc-a061-e4b26fe21556', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '213a680d-136f-48b6-a180-f0e9f550f158', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4d7a5cb5-de5f-43ef-b89f-da00c906566b', '2023-07-03 11:09:31', '2023-06-08 10:01:19.839099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8204929-a9c4-48c5-8820-6f96cb8713f7', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '4856bcf3-19e9-42c4-b0fd-3da979edabba', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '2023-04-14 16:09:14', '2023-04-14 15:31:57.469346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8236ff0-0ef4-4ebf-82b8-5094d7426325', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-11-28 15:38:47', '2023-11-16 11:03:28.769879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a82831b3-3e0f-4afc-a54a-f8c283699d5d', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, '2023-08-02 11:50:16', '2023-08-01 15:21:19.666771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a828a219-bdb7-4d7d-84a0-f27e53f50a0c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '14cdb31d-f421-4f10-9a68-3b593a5ad199', '2024-06-05 09:35:54', '2024-06-04 12:04:56.307804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8296fc5-6471-4621-9b7b-da9615b3852a', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2024-02-15 12:23:23', '2024-02-08 17:06:06.425524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a82eec97-fb03-496f-91f8-58ea63dc68ca', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '515f7aa6-94ae-4815-838d-99fa8f5d1663', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '8fa47662-332b-4fb7-9d6e-229de68088b6', '2024-02-12 16:52:56', '2024-02-08 13:52:12.391824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a832d885-c46c-41aa-84f3-e0d33768f7d2', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '918bafaa-9831-4b57-b57e-309c5dec2399', NULL, '2022-11-21 14:15:15', '2022-11-09 17:26:28.308827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8330059-fbf2-4b0f-924e-fbdc89774559', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '751914dd-ec4a-4fa6-b0dc-3d5bc89f38c2', '1cc85065-a62d-4ab0-bd73-009697256be6', '6284b224-53c4-44fe-9c00-39243fcd716c', '2023-10-27 10:52:38', '2023-10-13 16:36:55.539121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8335130-2197-4912-96a4-9c1b0b26e1d0', '8ab9b870-3ef1-48de-a216-d51de8f38230', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'bb329d4c-ff33-4d09-a1cd-681a2b569b16', NULL, '2024-05-03 09:24:57', '2024-05-03 07:35:50.336366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8337716-509d-45fb-9344-62ccf0d2b553', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'aaced845-2cf9-46a8-9974-da9a8d904b06', '2024-03-05 15:53:56', '2024-02-26 15:31:29.424045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8338528-400b-42fc-be15-dd2d8bd726cd', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '046520df-0749-44fe-816e-1aa6a104220c', '0ebee272-6983-47c1-9826-1818e8b7c5ca', '2023-08-01 10:36:10', '2023-07-28 14:58:54.223553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a83573c0-6add-4209-962a-ec8453204f2f', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, NULL, '2024-03-18 14:39:23.164305', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a8399e23-6f88-4256-8e35-0a4e21e3b045', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '65214b85-667e-4a3c-8b74-30e326ab1705', '9ad432e9-d995-48b7-9ee1-53cc065bc9af', '2023-08-02 17:00:50', '2023-08-02 10:02:04.616518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a83d6907-066f-44f7-980c-07e48c6f20f8', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-05-27 23:59:59', '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-05-16 16:12:05', '2024-04-25 15:00:10.178748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a843b220-7167-436f-9b71-e828acd748dd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '52ae2825-7fab-443e-ae9f-2167bdaead9a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:59:14', '2023-04-14 23:00:40.272928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a843eec0-8aae-4ff7-993a-d3a60f7754c2', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2948e3b3-7dea-4c9b-914d-c5e012125c3c', '2024-04-08 11:30:32', '2024-04-01 18:44:46.530415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a847891b-7e14-442d-9d58-058c876eab19', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, 'd5a38d03-26f2-4264-8ef5-75bfdb09bbeb', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '2024-01-12 16:57:05', '2024-01-12 16:47:26.037134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a84ac009-3c53-495d-857a-be414cde8831', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0bf006fa-a35c-4264-aa87-9c9f17113f78', '6dfe9c95-e102-40dc-a36d-78ac7bb6157e', '2024-05-06 14:27:30', '2023-10-25 17:14:31.635085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a84b6259-3f88-457b-a00a-45dd4d1f7987', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, NULL, '2024-05-15 17:04:47.589769', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a84ca3ce-268b-4af1-a6aa-9a47baaa53a7', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2cf4a991-f411-4905-8db1-9a5148d94716', NULL, '2024-06-06 10:52:05', '2024-06-06 09:40:01.339231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a84ccf64-e5ad-4a51-a3e2-b953fa0a9b46', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '13b2984e-6c1e-48ea-87ba-70ce566b4308', '2023-10-06 09:47:23', '2023-09-28 08:39:12.762709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a84e84d2-03e8-4e89-ab5c-b7396ae570b5', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '294b23be-4cc3-48cc-a693-114dc2528c4f', NULL, '2023-10-09 09:45:41.679853', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a8503a0e-5d70-458b-b550-21e6ca82acaf', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '8fd52495-a59e-433c-98f4-bcb0900ad67e', '2024-06-04 13:40:03', '2024-06-03 13:29:02.237322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8525e0f-82f8-48a1-a73c-59aab05f10d0', 'c3304047-f4ff-41c0-b06e-c94213c1a654', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e2883845-60b1-4d1a-a89e-ed22d2e619f6', NULL, '2024-04-16 12:24:50', '2024-04-12 15:59:15.957472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8534b4a-3ec6-4d0e-b5a0-8e534a66f8db', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a2b6b9ed-4a0d-4258-9f78-2f35199e6d51', NULL, '2022-11-16 11:03:33', '2022-11-15 17:41:02.126534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a853eca6-b914-48ae-abd9-db9963f0aa1f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '23061826-8571-491a-98d8-ff6dd59ce3c3', '71084e64-1769-4815-9f17-ddee777296aa', '2024-01-23 13:03:16', '2023-12-27 14:35:32.876118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8546f0e-3dcf-4d77-be96-aee96f7bf005', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2023-08-04 11:43:52', '2023-08-02 10:59:19.177031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a85c99c8-cfa0-41fb-a28e-1544985770c3', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2024-01-11 17:22:39', '2023-12-29 11:39:58.600842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a85e7e08-e3b5-4068-848e-23c08de05ee6', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, 'ab789ac9-ada4-4b70-bcf8-5fec54d57148', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '2023-09-06 13:32:52', '2023-09-06 10:30:13.93733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8606ab5-8199-4b29-ad0e-28fb4e6051fc', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'b9437f5f-6bce-4318-a0ba-e650a57901e5', '2023-04-12 11:57:45', '2023-04-05 18:40:11.373022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a86136c6-026c-45cd-88c0-0b304467acf9', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', NULL, '2023-09-26 09:45:48', '2023-09-26 09:26:08.509676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8617f85-d856-4498-ba25-36031ce6a84f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '23cf0e0c-201a-4cb4-b2b3-3dea789ebdf8', '2023-04-19 17:34:42', '2023-04-05 17:30:39.926852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a86445bc-7970-4cc0-b1c0-20442d1be4d6', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-11 09:24:46', '2023-04-10 10:24:20.550769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a86649b5-6c0d-46ab-9ca3-c76a2ed31d85', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', 'aa5b5d99-e561-446a-be8f-9469b48e9def', '2023-04-12 16:08:35', '2023-04-07 11:00:40.365672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a867e0c4-8a2c-4fb1-8e67-9d2fcb7d96da', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '875c2b99-2aba-4ee5-9be8-e61589a7194c', NULL, '2022-11-07 13:23:18', '2022-11-03 09:36:19.493048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a868b532-d92f-446b-b130-3857f166a601', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-06-28 23:59:59', '20192654-1ef2-44f4-8bd0-eb4a881d99f6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-07-04 10:36:06', '2022-06-22 17:07:00.119554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8691995-eb2d-479f-aa1f-9dd8a9922ec7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '037bd32d-09d6-410e-abb8-1e1b175dd3b0', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-06 23:58:19', '2024-06-06 11:53:34.551095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a86adb23-32c0-4b0e-af87-1c17e5fb9625', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5cca6b65-d454-48df-a810-90d5e7df9b27', '33153d18-cf48-4b3f-886e-8e1c644a52f8', '2024-05-30 19:57:47', '2024-05-28 15:30:57.916608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a86c007f-8960-497a-b510-57332e494d33', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bc2f62e3-1ffd-408d-b666-93591f77b523', NULL, '2022-11-10 09:12:35', '2022-11-10 08:48:00.41811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a86cbe44-0895-499b-911b-b59722aafad3', '3792168b-4014-4b41-8ac9-d7103597356b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5fc99f06-7fab-4283-9208-a7f7634a980c', '0f36cf4c-bf75-4083-8e98-033c2dfc7fad', '2024-05-23 11:02:42', '2023-04-06 17:11:07.261369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a86d139e-c3d9-41e8-aa1d-29d778d96fca', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '5cca6b65-d454-48df-a810-90d5e7df9b27', '07fe76a5-ae22-4c13-bb66-bc1195032f0d', '2023-04-24 10:16:54', '2023-04-05 18:38:24.0454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a86d7f0a-c626-4d02-9f73-185baebeb1ca', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'a67e1a2d-31ae-4a09-b627-55d008a85273', '2023-08-07 09:26:31', '2023-07-31 13:48:40.156692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a86d9343-bdc3-4556-b478-d3d49818ebfd', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '89204480-9de7-4de9-917c-ade7f8323ec0', '9633c8cc-7e59-4bee-879d-33a6f0bf4930', '2024-02-05 10:22:55', '2024-01-30 19:37:43.070184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a870cbbd-369f-4fa7-a0f8-e85e02fe9636', '98f7607f-281a-46db-9129-4036b7cfd021', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', 'b199ae1d-da4d-40ee-b443-7ed5fb05a7e5', NULL, '2024-06-04 13:29:22.417908', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a870d1fb-1632-465c-8c14-38ecdfd8df2d', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '673a4a44-23d9-4559-9105-706b58561183', '2022-12-29 18:05:48', '2022-11-01 18:41:29.026158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a87a87ff-d9c6-426e-8ba2-e8f4b2b345d1', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2a17e427-93a2-466a-9ffa-ba6495e9764b', NULL, '2024-04-01 10:48:05', '2024-03-27 15:19:43.643571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a87c5c51-00e8-49fc-bb08-b5851fc52142', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-09-20 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '7ccc78f0-81b7-4cd1-b641-fbfe523318ea', '2023-09-28 11:37:13', '2023-08-24 00:46:57.090049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a87c7f0d-5392-4fe4-91e6-c6b57f23120f', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01b32f39-6539-4c5e-bc5f-ce51ddaca5ed', NULL, '2023-08-23 14:25:05', '2023-08-01 03:51:39.495201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a87cb046-a9b3-4c0d-945d-ff669cba0c05', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '193f89be-6a5a-42b4-bbb1-da99a0ad1f66', '2024-02-14 12:19:20', '2024-01-19 18:25:04.135984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a87d3e07-137d-4620-8eb1-659d3e03c282', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '925fc400-5268-476f-9b42-742eb4c66749', NULL, '2023-11-09 08:18:51', '2023-10-09 12:23:51.689162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a87e8884-f863-4d4f-92ff-9a777aa41b2e', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2022-12-29 17:47:57', '2022-12-27 09:47:42.151255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a87f593b-da17-4e62-b031-aae4c0fc6ddd', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '4e960ac9-d0ee-4f48-be81-25eb94aceaf0', '2023-04-17 14:08:03', '2023-04-16 23:24:37.820434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a87fe71a-74d4-4dc2-92c1-7aef3a06bd4a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '5e788dec-3359-4aad-b3e9-e89c4e5af750', 'aa9fee86-28b5-4038-8453-a0dc7bea4744', '2022-09-30 10:15:49', '2022-09-23 16:23:40.030614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8813d9f-ee61-4efe-885d-f7e6ba452812', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9fc5107d-a15c-4d44-b4cc-9d77ac5225dd', NULL, '2022-11-22 09:18:48', '2022-11-21 17:15:59.005799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a881cef6-cf90-4a9e-a399-f1508cfd040c', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8badbbab-6798-4659-ae0c-a6daff5635a5', '29f5fd4d-e158-4f41-9e67-30e090b8dc8b', '2023-01-24 11:16:26', '2022-12-30 15:20:40.945643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a88229f9-3cbf-4500-935a-9a164385e08e', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c930dc00-6457-4f27-8598-634ce9460efe', NULL, '2023-09-27 10:47:50', '2023-09-25 17:50:30.183807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8832d9c-6c8d-46a8-a7d8-6da27eeb1ab5', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '881771b7-f028-4aa0-84a3-1b5020cd1d53', NULL, '2022-11-02 12:39:57', '2022-11-01 20:54:37.395254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8849cfe-29fc-401f-8e98-bd27d06eba85', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2535a465-bd9d-4155-a194-b83419909a64', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2f290342-16a7-40ef-a727-b065cf92c43e', '2024-06-03 15:50:45', '2024-05-31 16:23:47.798226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8876dc2-1b5a-453a-969d-ad667c068aa4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ecfbef7d-10c7-4f06-89a5-6c1f2776372f', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2024-04-12 13:42:17', '2024-04-11 23:10:52.096217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8886493-e391-415e-a372-0ddb8baffc94', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '2024-03-29 08:55:04', '2024-03-27 00:23:04.164768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a88a0533-4f57-4a9d-b321-e38bcbbbc9cc', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2024-06-11 09:03:45', '2024-06-06 06:23:41.149749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a88a0efb-d885-4913-8266-69841f12bfc5', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', 'b90bddb1-e10c-480e-8a97-ad4fa7609526', '2023-04-07 08:40:30', '2023-04-06 07:18:14.406093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a88b3b28-f129-467d-b742-674ccff3d1c5', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6dc81c4e-76d4-4f2d-86d7-fd4c11c36980', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:02.967502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a88d6fca-4beb-484a-a447-1c1c7a987ffc', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-04-10 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '03ca2971-65d9-4cf5-af5a-ff20abc773a2', '2023-04-13 11:46:21', '2023-04-10 16:08:53.22462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a88e22b6-2d13-40f4-945e-ef5cfe3714b2', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2023-11-20 14:23:33', '2023-11-20 11:12:56.109387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a88f6be3-1c5c-449c-bb08-ee549e72c5b2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-11-21 09:57:29', '2022-11-18 21:06:39.675838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8912322-dd03-4f46-891f-06f215ab4e46', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '4d4697e5-933d-4afa-9d32-4ebd3a639fec', NULL, '2024-01-27 15:05:08.014647', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a8924be1-287c-4409-b5fd-90c9043df28c', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '5defcf04-9478-4af6-862b-be6aed0c2d31', '2023-01-11 15:07:16', '2022-12-06 18:22:28.964508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8927f66-74d2-4e58-9519-a8d731c0e5ce', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '952ad690-6d83-4be6-a845-7477269358ce', '2023-12-05 11:19:23', '2023-11-29 19:40:21.309239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a894581f-d17e-4447-9631-a71e8ed0ae1f', '8891f52b-cc59-476d-9efc-9f1973c4bc8e', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '902a849d-c908-48e3-a8f2-5abdbaabb33e', NULL, '2024-06-06 14:36:15', '2024-06-05 14:44:42.322854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a895403e-c473-4940-b511-03a31194f604', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '8445cd19-3481-4025-8e37-9b4f39de50fa', '2023-07-19 15:51:22', '2023-07-17 18:26:02.556285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8958b89-063e-47ae-bc1a-12a2ee365a76', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '2023-04-08 07:25:11', '2023-04-05 21:20:20.266031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a895a736-bb4c-41aa-81d6-20ca253b8530', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '204a5f18-351d-4819-9bce-f2c84e2af925', '2024-03-20 10:40:27', '2024-03-18 08:24:00.587236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a898afbc-4652-4b44-bbbe-5ec51536bee1', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, NULL, '2024-06-06 12:02:41.426602', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a8995b49-0854-47f9-a593-f04733de15d7', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '86913e20-f574-4eec-aa30-ff353829224d', NULL, '2022-11-11 10:01:21', '2022-11-10 17:22:34.810891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a899cbff-4508-4335-aa9e-aa6db009e1b9', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, '2023-08-14 17:38:57', '2023-08-04 10:45:14.247064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a899e1ac-202d-4073-9329-0af2f6dce14a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', 'a53c2a70-aee9-46df-9f9f-1effec11bc0d', '2023-11-24 11:55:43', '2023-08-01 09:48:43.087301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a89b5ceb-cc75-4382-86b2-8d3220d5caf2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '43f40631-c3c9-47cc-b972-b9968ab98792', '8872ed0f-5d4e-46fe-8074-7910b2cc85e4', NULL, '2023-02-28 16:03:50', '2023-02-21 11:27:07.459948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a89ff4f2-03ec-4700-9a9b-87d683700cd3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '778d4010-dadc-468c-afda-08f5ba1327b1', '0e3248c9-96e7-4bae-969b-a3cdf7bf3487', '2024-04-27 15:21:27', '2024-03-12 08:39:07.060781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8a14984-fb12-4d25-9efb-daf5755c2815', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'dcbded89-23ad-47b4-801a-5ddeb4575ecc', '2024-03-06 11:48:53', '2024-03-01 16:16:20.555769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8a385b8-8b23-4b81-93c0-6041ab0e32f4', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2023-04-12 11:10:12', '2023-04-07 06:16:40.155365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8a52604-a13d-45ad-aaba-9f80a8315455', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0614165-98f8-4d14-836e-955784628c91', NULL, '2023-04-06 10:03:15', '2023-04-06 09:35:55.130668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8a56c94-23cd-47fb-916a-7dbc52169989', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-04-07 10:08:55', '2023-04-06 17:44:43.321677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8a5e634-0aba-4bde-964f-a2556434f8e0', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '64f6aa40-5ee1-4401-a8e9-d6f58f21d1af', '2024-02-20 10:15:05', '2024-02-12 19:50:39.006349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8a5f006-ae1c-4df5-918e-341a8fb3d063', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', '294ae074-88d8-480e-9816-9b8487d43d17', 'e1b88a98-eb96-4b69-a88a-3a36b8a48d92', '2023-12-18 16:55:26', '2023-07-28 14:41:08.48021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8a7b6a7-b562-4f40-ae8b-9c780dd9137c', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-05-02 12:46:44', '2023-04-24 19:28:47.316593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8ac414e-3502-423f-bf99-976e32edcc66', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '137c1465-2148-49e2-a8c2-03f78d7807b2', NULL, '2023-04-18 14:55:30', '2023-04-06 15:17:59.329081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8aed270-6b30-4c86-acb4-32d382e4d89d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-03-26 20:30:23', '2024-03-26 19:43:01.468985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8af102d-5863-42d1-a993-ff51b9cbe420', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '635ffaf0-cf98-4c66-8338-8d8b4a3a35bf', 'a0d84768-c3c7-472f-ae92-da6b29701fca', NULL, '2024-06-06 12:57:58', '2024-06-06 12:40:34.298911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8aff7c5-5f47-4f34-97c7-fbc30e0b8574', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '157369eb-2b91-40db-9af4-5add0213595d', NULL, '2022-11-09 14:50:22', '2022-11-09 14:40:47.532284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8b58b90-3a22-4e9c-b498-e2b73836e64b', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, NULL, '2023-07-31 13:38:13.576263', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a8b5cfe2-cbde-4e10-8167-60119f555c40', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', NULL, '2022-12-08 10:22:43', '2022-12-08 10:16:45.415462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8b7b899-1937-4202-a2ae-f49292480fea', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-03-11 11:37:48', '2024-03-07 16:30:03.369951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8b8420a-5ddc-4e15-91b5-f2a2decd1c96', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7cb1676-a87e-48c4-9400-f85989f8f133', NULL, '2022-11-11 14:16:46', '2022-11-09 17:24:21.831995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8b8cf99-ecbc-4af3-877e-8854253a407e', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ea4c6431-e482-4b52-b9b3-110635836e2e', NULL, '2023-11-17 09:44:21', '2023-05-27 15:12:30.752817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8b939ef-0aa8-4462-b9fe-db0dccab2b94', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '06a53149-fff0-470b-b83b-d7ee1b46212e', '5ff9bfb3-713a-470a-9c1f-5ba68a972576', '2023-12-20 13:31:15', '2023-07-31 16:11:17.634086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8b96327-8972-40e7-85f6-fea85d0605ce', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2d1f5576-a160-4ba8-a36a-f5ea3501b7fc', NULL, '2024-06-04 07:58:46', '2024-03-14 10:36:42.819049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8be6f4a-5977-4e9f-879c-e8b6aabd533b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-08 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f4f08752-e6ea-4832-ad7e-ededcaa4adad', NULL, '2023-12-06 10:26:16', '2023-12-05 21:16:11.153452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8c0385c-0f01-4fc3-966f-9e2ca144bbc9', 'e439e60c-a694-4adb-85a5-29c4ad207d6c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2288fb51-7f3d-44bd-a825-f407d19478de', NULL, '2023-10-16 18:26:07', '2023-10-10 13:17:33.99086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8c1d423-2ea4-4196-994e-24d5b460a26d', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-05-23 00:00:00', '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'abc288f3-27fc-4279-a1db-05bde57642d9', NULL, '2024-05-22 10:23:54', '2024-05-17 08:04:24.108753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8c42f00-900c-45ab-b2ca-4969bf63b8ba', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4f644029-0930-4adb-99d9-e4a8f0e03712', '0a30fda6-aa1f-40b4-a4b4-14e7254d5cda', '2024-04-19 08:46:15', '2024-04-12 17:48:52.916871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8c46a8f-5952-4de0-9677-b51497899296', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '50190fb5-3ac4-464a-8961-a2eec4192600', '4b581229-0341-439b-a08f-fe1337e4d635', '2022-11-10 15:44:23', '2022-11-09 14:49:34.894421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8c7ae74-6cb7-4cd1-86d9-166fa03831d6', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'f9c35580-f1df-4834-bf33-82c648e40131', '4c68db2b-ab08-4568-85dc-8394045be73e', '2023-04-17 10:38:11', '2023-04-11 13:45:30.598801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8c897c0-43fe-4ab3-9e4b-646aafe24ecd', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9dfea480-70b7-4227-b9e1-c980573c8a5d', NULL, '2024-04-18 08:20:43', '2024-04-12 14:42:55.262975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8c8f5ab-7829-4ab2-99d9-d518515ce173', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-07-27 16:39:04', '2023-04-06 09:20:24.098852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8cb9814-c218-4ce4-8148-066056c2aac4', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '49e2b4b8-36e1-4e26-b339-3df3119e0501', '2023-11-20 11:50:45', '2023-11-16 22:45:36.761883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8d2786f-9209-46af-a663-3e8c2a741fbc', '096b70ed-8b69-497a-883b-58bade8710e6', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a30aaa07-4e55-4f4e-8c3b-abe6558ec04c', NULL, '2023-11-14 12:49:05', '2023-11-14 09:16:39.020794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8d36a55-820a-437f-8875-43559ad77d03', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '81e252ad-d56b-4486-b272-75577d47b00a', '2023-09-29 09:23:09', '2023-09-27 08:08:25.563801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8d5ad04-6b63-42e2-a797-912db1059678', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '01ab110c-21ea-439b-9f01-e07ebbecee65', NULL, '2023-09-26 17:57:15', '2023-09-26 17:40:07.55443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8d5e042-684e-4d4d-b095-f8ea7ed6a1df', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5da5d4df-9307-4421-99a1-16d8837eb0d1', NULL, NULL, '2024-03-07 12:27:31.678242', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('a8d650d9-3fd0-40a3-97bc-81e9e342e3ce', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c3a7831-86e7-4d24-94c7-336afb616063', 'da374159-48f3-46c7-9aa8-22abcf8db5d9', '2022-11-14 15:57:26', '2022-11-09 16:18:50.572384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8d77927-044f-43a8-9710-3a755234ca45', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3812e8ac-6195-438a-b88b-156a93a95eb5', NULL, '2022-11-14 12:44:07', '2022-11-10 12:07:08.896291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8d791f2-6f41-4f3c-b1a9-c7a40fe55463', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '77462ecb-273d-434f-a471-1e70354f67b0', '3cef69da-0b2c-42c6-9c47-1d9d0ab80aa4', '2022-11-23 15:19:03', '2022-09-23 12:54:45.489108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8dcf074-f120-47b6-843f-8635c1ee6d7a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-20 23:59:59', '538960e7-9b97-4283-a205-ced8e0fb524c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-23 18:11:46', '2023-03-20 15:19:32.686361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8ddd490-722a-4ec7-b5c1-4c612000ff81', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0f0d8781-15b3-41b8-9b4f-d35a0ac986f1', NULL, '2024-04-01 15:35:07', '2024-04-01 15:22:48.636976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8df0158-9a6a-4fde-9252-9951bd56569e', '77e9f96b-9c58-4bc8-9232-955695405966', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '7d6968a3-17ce-477f-848c-5695d6714756', NULL, '2023-09-01 10:43:53', '2023-08-29 08:48:45.658746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8df8e40-3ce8-49e9-9983-e3728e785fee', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '15f05007-29c1-4fd4-8361-98acc7730841', NULL, '2024-05-22 12:00:59', '2024-05-14 12:18:47.364556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8e07306-78b2-4113-a2ed-a6058a50f7dd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-13 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-12-12 14:58:55', '2022-12-11 10:41:49.348231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8e12493-f081-4a90-bb89-c726deeebb7c', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd23e6035-47e0-460a-a433-4be1012dce40', '47d045ed-26b0-499d-b9fd-656ae416a883', NULL, '2024-03-07 15:31:43.56878', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a8e577b3-6122-4bad-9add-8fcc2956aca0', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3b913a43-ce15-4cd5-87c7-537662d2210f', NULL, '2024-03-27 15:20:36', '2024-03-27 08:59:31.321417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8e5878f-e5eb-4d66-a503-42e33f1fb456', 'c604ea27-6c06-4e43-887c-607d8f6f6c92', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', '941e16f5-db60-4982-95dd-6a12f3027c7d', '2023-10-23 10:17:55', '2023-10-10 09:38:06.889909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8e5bef6-5cab-46d3-bb74-19946ebf7b98', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c0f2af57-e324-49e3-9d13-316a23eecb26', NULL, '2022-12-28 16:45:16', '2022-12-01 18:57:39.753223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8e7f01e-3023-4af1-a86a-d342c9bd90cb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2023-03-23 16:22:31', '2023-03-16 13:42:46.006868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8eae920-be79-4e8e-8392-32000a232ae1', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '541be00a-dfc9-4956-ba4a-e617e0e89991', '8f172c06-d466-4cc9-a48e-e5fc12312d92', NULL, '2022-12-28 15:07:00.417435', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a8eb2d5c-eaf7-4724-9e8a-cfed8648496b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '5e0971a2-0d5f-419a-8c99-56dfce6a6cfe', '2023-10-30 15:17:54', '2023-10-18 11:58:49.997604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8edc264-a39b-4fde-a99f-cb1b3a7826a7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-30 00:00:00', '084404eb-8621-43fb-a664-8805653a3851', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-05 14:40:05', '2023-08-29 19:01:00.276222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8f16a52-af5f-4222-b9ed-311ddf5dc53e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'a83320ed-b420-4262-8130-2af7328ff478', '2023-09-29 08:02:48', '2023-09-18 10:08:43.08057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8f23a51-6334-4836-97d4-5a558cb8257e', '4b889cda-c7a5-4514-8250-897b97e863c9', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '87cb0b18-7a5a-4670-a0b6-fdcc1a1f6fe2', NULL, '2024-06-10 09:56:37', '2024-06-07 11:51:59.619023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8f4393a-2acf-4e55-a6f2-49382fb2d08b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2024-03-18 09:48:55', '2024-03-16 19:38:24.273994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8f861a0-c633-4f37-a682-ffb1bc33c627', '535959d8-78f0-4123-8f82-1dcac32cf602', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', '3e5b25ef-acde-4dd4-bce6-e56a03019bdf', NULL, '2023-10-31 09:52:49', '2023-10-11 19:43:50.093754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8fbef3c-5e2f-4bf5-ad6f-b777f6b6805a', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', 'c2aafc49-4591-4638-8640-7864239dbaeb', '2024-04-17 11:52:34', '2024-04-16 21:48:12.913609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8fcdb77-57b1-405d-b580-b4a8c5999874', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, '2023-06-26 08:11:28', '2023-06-21 23:44:35.331423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8fd4487-8ef0-42ae-b0e9-e013971a5283', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '78064418-2859-46e2-a68b-8726dee7a608', '6d377cbe-f1e7-4c4d-b8d0-3bfc118ab6d7', '2022-11-07 12:14:04', '2022-11-01 20:54:36.994733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a8ff660a-c2ad-405e-84a7-43e822233a0e', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', '97c84a3b-d05a-4a67-9784-e85bfbdb0498', '2022-10-24 10:17:08', '2022-10-21 11:25:10.504922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a90057af-4291-47cb-8d14-230c46a2c05d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', 'c6112c28-b6f2-40f1-a678-2b7c5044c80e', '2023-05-30 12:29:03', '2023-04-05 17:31:46.162594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9022a9a-0a24-44de-b6b3-a11973205ebf', '6687938f-6f6e-4495-934f-8cb519e5355b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd0e467b8-50af-4d5c-9cc1-b777a0374d71', '93d99750-6189-4d1a-b033-1b556fcda3b6', '2023-04-20 09:44:47', '2023-04-07 13:34:09.403783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9053810-006c-4d8b-9736-ec018dec5647', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2024-01-12 15:28:01', '2024-01-09 11:50:59.323254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a908bd38-5bb7-4505-ac7a-5c774f111926', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '8a642e9e-ff1e-4b89-9698-984854f1f2b2', '2023-04-12 09:08:53', '2023-04-06 12:15:00.64895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a909fc6a-096e-4217-959c-b9b6894868f1', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '19611648-2403-4bef-9369-d1bab2c5cc5f', '4dd20ba1-cfb3-4fbd-b5ef-ff28bfd9eb54', '2022-11-10 17:27:57', '2022-11-09 17:24:17.125165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a910c1e1-f512-43f9-a237-13ea26e980c0', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '5b0807de-32e2-4eb4-bdb7-cf7e9816dc70', '2022-11-14 13:36:50', '2022-11-09 20:40:53.373406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9119fb6-b751-48d4-8421-1d92d9c8221c', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '25707f61-4276-4f18-8830-d0aca2f53cc3', '2024-03-14 16:10:02', '2024-03-09 17:44:59.034772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a913b936-330d-4a5a-a5c7-076493f19e14', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '265dae6f-20bc-4328-909c-332471aabe46', '2024-02-08 15:54:21', '2024-01-27 17:15:10.042707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a913d115-7c6e-407d-883a-c5196e530b27', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b9ec7cc6-5308-4497-b997-06687402cc35', 'dec47ea9-daf2-477c-8155-21840704cb31', '52722f1e-f865-4fdb-939b-3d15ca8b5156', '2023-12-26 11:08:58', '2023-11-13 17:31:26.98351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a915bc8a-6527-4b53-9e06-4af20d937ff3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '20d603db-29df-487e-a7a1-ca3123d431e7', 'f5f6c38d-57ad-408c-a4a6-bd6531320217', '2023-11-09 12:19:20', '2023-11-01 15:01:56.575484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a919863f-3828-4a03-b167-236e3acc7e41', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '24fb0c44-7b66-4c57-a997-1889b2f788ce', NULL, '2023-10-13 11:46:55', '2023-10-13 11:46:39.375024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a91b793c-b111-4759-a39c-ba33043ee6bc', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '0f82a7eb-aa86-442f-88ef-10acc6cd6a61', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '40872a20-311f-4f7d-9357-aaa05becb333', '2023-05-29 15:54:34', '2023-05-25 14:59:04.407319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a91bfcd9-5cb3-46c9-a9b5-0f424e736baa', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-10-26 12:54:20', '2023-10-23 11:41:35.900253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a91c9718-16d7-47e4-950c-11516843c78b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f62c8088-a726-4745-962a-239ec99830d5', 'fb16586b-f534-4d10-a662-cc1fcf204f75', '2023-04-07 16:31:07', '2023-04-05 17:29:16.567253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a91dbcf1-e049-46f7-ae59-1d01bd2a2d2f', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', 'b3ba80f9-fb48-4ac0-a530-bd61336f93b4', '2023-01-24 10:16:44', '2022-12-28 22:06:29.596462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9216389-4587-463a-9913-4a70f4a3a21b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-17 00:00:00', '33f69887-2b7a-423a-b368-503e8164337c', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '91bd6414-aa4b-4271-926b-5edc4917cc07', '2024-01-17 15:03:12', '2024-01-17 12:50:24.027545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a921875f-8b95-4a3c-bf29-00a97b6b2354', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-04-27 10:31:21', '2023-04-27 09:46:16.782934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a921eb99-c40a-4b30-af07-634d25b0b11b', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2022-12-09 23:59:59', '29276e44-c96f-4cb0-9085-b3d9acece7d2', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2022-12-27 11:21:55', '2022-11-16 16:20:01.002229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a922e65e-bb74-4005-8aaf-bc5e8ae8e2c7', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4bd601b1-6385-4246-8313-7124e0368802', NULL, '2023-12-06 17:07:42', '2023-11-24 09:59:22.196472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9231aa1-7450-4140-89ac-55c04dc0388b', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '2024-04-16 17:18:13', '2024-04-16 13:13:34.005496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92386a1-3478-40d1-a638-f150e6c3695c', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'b1ad0c55-b62c-4d1b-bfab-dd55e71e42d5', '2024-05-03 15:06:44', '2024-05-03 14:42:40.777275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92668d7-8efe-4f9c-af6a-9c14ccd77894', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-05 12:37:43', '8f5c92e5-fe94-4bb1-b13b-79b1c355fca0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-05 12:55:43', '2023-04-05 12:37:57.568413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a926beb9-a733-4f49-8b40-725a0d4a3d03', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '0574f091-5395-4752-bf88-33fa3ae80791', NULL, '2022-11-03 09:52:25', '2022-11-01 14:51:05.98232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92830ef-14af-415b-8bfe-61d4914ee468', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '28d10d13-820e-4bbe-815c-527fcdfa6a34', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8febf48f-2759-439e-8610-cae388160703', '2023-12-11 15:48:27', '2023-12-05 11:51:24.456382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a928aa6f-4527-4fc4-976d-d2bbdcfea924', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '8ec0a501-5405-47df-a1f5-5650b1dd010f', '2023-11-01 16:50:45', '2023-10-23 11:39:23.320847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9293188-7857-450a-9997-f3567a1c71ed', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '76475255-30db-4aef-939d-5987ad148bc2', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-12-13 20:16:21', '2023-12-13 10:56:30.337826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a929d044-5ee0-4f72-8228-78df325888a6', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '835daa89-f47d-43fd-90a8-c1edfe391fea', NULL, '2024-04-12 15:32:02', '2024-04-12 15:18:08.23401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92ae077-c3d0-4010-9486-542a34fbccf8', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '2023-04-05 10:50:25', '2023-01-09 10:25:10.897013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92c41dc-f8f7-436b-9ced-916e5985d611', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '67c790d7-aef9-4674-98cc-e96b38f9ecf6', NULL, '2022-11-03 09:20:17', '2022-11-02 18:00:24.584527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92cd4c3-3d22-4a22-a5cc-d73627288b63', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '17b3a9f2-70f8-4d23-8780-973e013a1a74', '2023-11-28 15:38:47', '2023-11-16 11:03:28.372487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92d2f3b-d07f-478d-bc9d-e4dc7500c542', '70608f05-753e-47af-b08c-bf8a15374767', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'b91ea8c2-802f-4cbb-97d5-692b6885d756', '2023-04-27 09:14:03', '2022-12-29 09:18:39.51557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92db823-cd90-4452-83fd-f5136dc2dfac', '2fbc1c15-d7f3-4582-8769-98ce03b6a9b1', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3647c309-6041-4a18-8b97-35a219ddd475', NULL, '2024-06-05 16:48:16', '2024-06-05 11:58:21.826124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92dc38c-6ce4-4b75-af65-95593c5e2022', '36d2288b-0a47-4248-9c5b-dce9ced360eb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', '08d37ba8-3b56-4b6d-ac3c-ca9447a9a309', '2024-03-27 12:41:49', '2024-03-27 11:48:32.378884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92e3953-69fa-497d-8b16-94c5fbc37bfb', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '2023-06-22 09:37:24', '2023-06-21 23:44:31.625201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92e6f01-528e-4c9f-8ca4-c7d156ec0152', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-06-28 16:14:26', '2023-05-04 12:45:07.660639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a92eaf54-abd3-4511-b401-f3a0ff9de9c8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7df1d5e4-33c1-41a8-9029-e46f22036979', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-10-18 14:03:11', '2023-10-12 09:23:55.58059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a930c2c8-a1ce-49f1-8a30-f6c4b81963c7', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2023-09-27 14:03:04', '2023-09-27 08:02:48.629438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a93288ee-792f-466b-b1ea-bf3635091670', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', 'aa325bdb-1679-4b6e-ac14-ff8df8ef2dfd', '2023-11-16 15:21:20', '2023-11-13 11:36:05.148728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a933890e-8a8c-44f2-ade4-be198fb214f5', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '548aba4a-e9b0-4b52-b4c0-83670f523394', 'fdb6c184-ff65-4910-86ba-4828cc2eb54b', '2024-06-05 14:08:29', '2024-06-04 16:35:52.028535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9339a58-21b1-45a6-9a3b-c421a47c1f99', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '35cbe7c3-a584-4944-95a0-289983ad781f', '2dcf99b4-acfe-45ee-bf23-585a20e845d4', '2023-08-30 09:28:54', '2023-07-31 16:52:37.090704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a933dbf6-6304-4cb2-a310-47b320bc2278', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8badbbab-6798-4659-ae0c-a6daff5635a5', '1624b932-f95a-4271-b6e0-e8834c3f39e4', '2022-11-21 09:24:19', '2022-11-09 17:58:09.046965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a935ca29-537f-4847-a8a1-10eb61fe29de', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-02-01 11:08:11', '2023-02-01 10:35:55.895959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9368ce2-9d3f-4722-958b-6736263de898', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2024-03-18 17:15:41', '2024-03-18 16:44:07.352637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a937d50c-11d0-42c0-9a47-ae19326d8563', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-03-20 00:00:00', '22b581c7-f5d9-4601-910a-367cf0b1665a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '99fcc561-ae1c-4116-bd8f-eab91a266d58', '2024-04-02 14:41:47', '2024-03-12 14:10:04.132796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a93e45bc-39e0-434f-a712-e03a0523a2a5', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'f761b3da-0aad-404b-a5eb-8280af76eb2b', '2024-04-08 16:33:06', '2024-03-28 15:08:31.011513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a93efee6-bc3b-45ef-9e32-5ab6064ce5b6', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8707de4a-4a27-4ead-8960-9b628dfb5f2a', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:15.383208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a93fcef2-7b96-4dbe-aa77-d26ef6983fcc', '7e1e065a-51e5-4063-adb7-eba1312fa723', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ee49e57c-629c-4776-936e-a1db3234c6dd', NULL, '2023-10-19 10:07:56', '2023-10-09 15:54:48.616918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a941965c-f819-4607-a68a-ecf74417168e', '8cab9452-9885-4090-b7c1-98f0286bb7ce', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b224f126-21af-4963-b2e5-8574c961988c', NULL, '2024-03-18 09:27:15', '2024-03-14 12:40:30.777062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a942c6f4-2e37-4eab-8d37-63cbb57514c2', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2a3d499c-18c7-4ee3-9e64-cc38884fc45f', NULL, '2024-05-27 08:44:21', '2024-03-07 11:41:43.210583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94382c4-3c03-469f-9e69-5604fff6b17d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '41672e3a-3cc0-4843-9715-9fe3bf02d282', NULL, '2024-03-11 17:23:35', '2024-03-11 15:47:02.175324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9454c5a-6bd5-43a1-876d-7b3c5bd949d4', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '5cca6b65-d454-48df-a810-90d5e7df9b27', '6c592e83-3540-40be-a649-fd08eaaffc78', '2024-02-08 10:55:52', '2023-12-26 17:37:33.815464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94597d0-1683-4288-b0cd-95791727bf4d', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9a2ff0f8-14df-4225-94cb-f051c02bdacd', NULL, '2022-11-07 13:59:57', '2022-11-01 17:47:18.32459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9465b53-a536-4b19-a4cd-8636f5681a53', '2fb080ac-7994-4485-a6df-0da723767863', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '046520df-0749-44fe-816e-1aa6a104220c', '0d5a2d72-e058-4d71-979b-e82d14b59323', '2022-12-30 13:48:10', '2022-12-22 14:29:53.260521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a948dbb4-692b-48ba-ac99-53403336b996', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '15106932-0347-4566-8998-e4e690fc610d', 'e57fb88c-5b13-4217-b15b-8218e4a3d67f', '2022-10-03 13:53:14', '2022-10-03 11:56:33.840308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9494b9d-6964-40fe-8238-6f583a912db6', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'd040d6e3-22be-4e5f-b4d2-3821357862c9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8c52bf92-ecb0-4271-9126-235f5c8df6a9', '2023-11-08 11:00:35', '2023-08-29 15:52:27.198249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94a3f03-adec-4c75-96c6-1051d8b36ff9', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2022-11-03 17:55:17', '2022-11-01 13:21:25.250118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94c5836-8548-4df3-9762-aaa5b17a6819', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'af7d1574-95cc-4b76-a536-e4e6e7c80cc5', '2024-05-02 08:56:34', '2024-04-25 17:40:41.327425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94cbd74-03e8-4282-b15c-463c99070768', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c6738af2-0d10-4a46-8ca7-6c89c8128467', NULL, '2022-11-02 11:12:10', '2022-11-02 09:17:39.404614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94d19cd-75d1-4dd8-93ae-cca1ac93e58d', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-11-28 11:31:14', '2023-11-22 09:55:17.569685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94e0bff-2cf5-4f28-9b4f-937bb46b6eb7', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', 'f1a3153a-5002-497f-9120-2e815621d937', '2024-04-18 09:29:08', '2024-04-12 14:44:41.703455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94eea16-3aa9-4311-b661-06f0d69e3eac', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '41492577-7429-4929-aa77-9d3a76651b4d', '7e176482-8b0c-4b6e-8504-dee080132e4b', '2022-11-09 15:10:37', '2022-11-03 14:44:59.105697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94fd715-c4dd-4d45-8e87-d4e991410a86', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '2024-06-05 11:35:55', '2024-06-05 11:22:11.23211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a94fe926-7b87-48cb-a87d-dc57811b53ba', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '61c6ca09-c098-4b2b-92f6-346db49e34a1', '2024-02-08 14:19:55', '2024-01-23 15:11:02.126531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a951b5f6-fcb5-40c4-8586-5e822bb1be4e', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, NULL, '2024-04-27 08:51:25.129229', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a9523e8f-1f1c-47f3-8d2f-16e512f6416c', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3d990d11-8aa1-4799-a953-2a8d897a86d8', NULL, '2023-10-11 08:49:12', '2023-10-11 08:38:28.612361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9527704-ee24-4dd4-88d6-4116cd1880ba', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '29b22ea2-695e-484e-9983-ff1117a6fea3', '2023-11-30 13:12:37', '2023-11-22 16:01:09.948018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a953890d-e604-4fc7-9789-05c3a8e1477e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-08-01 12:56:15', '2023-08-01 12:13:20.46499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a957c8d9-8b92-4c76-bd2c-b15cabd69d78', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-04-12 17:51:23', '2024-04-12 13:59:50.792779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9587f76-a925-450b-a685-d449fa78ac2f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dceb8342-93c0-4c37-ba7f-e46276e049a9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b7f9117b-3d8d-4e0f-8a31-d5b48806f2be', '2023-03-05 14:10:36', '2023-02-21 15:53:36.041136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9590fc4-e3df-4b09-a153-4eb7bcd4d41a', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1db24b32-d3d2-4136-86e6-e7765c185656', NULL, '2023-09-28 14:44:33', '2023-09-26 15:15:57.160092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a95a53a8-7854-4ceb-ac3f-d388e0c30fbf', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2023-11-17 09:49:18', '2023-11-16 16:49:19.85751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a960f8a4-fb02-4972-ae72-bd7421e8775e', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c97334a5-0b17-466c-92f7-ac40f1d2ea03', NULL, '2022-12-26 11:36:28', '2022-12-08 10:16:45.799501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9618fbf-284d-4bfb-8739-aa93368a5385', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '822654bf-a42b-4bd7-ae6c-7395a4ae6506', NULL, NULL, '2024-03-19 17:12:44.706143', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a963d29c-1a46-45de-a0c1-689e03d51596', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2023-01-25 16:58:47', '2022-12-26 15:49:00.463141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a96828bb-2eb5-4956-9219-5ee584936525', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 16:24:32', '15244028-2faa-481e-afa9-efce5c57c7a5', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '2024-01-16 16:41:21', '2024-01-16 16:24:45.420337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9687fb0-92de-4c3c-b9de-d54aae3e4b2a', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '53debb3a-bb5e-4550-af78-3634d96420bc', NULL, '2024-03-19 09:08:30', '2024-03-14 11:22:14.887668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a96a75eb-5a67-47af-aef6-b1727fb4da48', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '518cb642-c387-42f3-9c3f-be829ad59553', '2023-11-01 13:09:07', '2023-10-13 14:54:20.455946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a96ce5e0-c14c-43d9-8cf5-526493644bc0', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '6d273612-b4f1-4b77-ab85-7e0df8658417', '2024-03-27 15:16:49', '2024-03-27 11:09:40.238779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a96e1afd-87d8-4fae-bc51-dbe437febc70', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3259b2c6-e0fc-4c9b-a4c9-4cda73649694', NULL, '2024-04-09 20:19:34', '2024-03-14 21:42:35.953262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a96e2da2-7263-46c7-8a70-9cd48455876e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'd86aed33-f148-4fa4-a2a1-74f6528e8e64', '2023-12-05 11:19:23', '2023-11-29 11:32:38.159619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a96eb6ae-4ae7-42e0-9af7-3f12a41e8884', '48450125-ebb5-4ddb-92f9-768501b7666a', '2023-10-06 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dc67ac51-4b1b-46bb-87f9-1b9e7a08eabe', NULL, '2023-09-29 10:50:09', '2023-09-25 17:49:36.423459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a971e1f9-e871-41d1-9c42-2e446fffff80', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2022-11-09 14:55:21', '2022-11-09 14:40:45.375431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9721026-43ac-42a3-8ef9-6d250260d3ce', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '44020f74-45c4-41b4-8056-3371eee87a8a', NULL, '2022-12-07 13:06:59', '2022-12-01 15:23:55.770019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a97329b2-1f08-4b83-8197-3c37c9c44ffc', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f39654fb-89d4-4160-a698-63827f2e79d4', '0a497c6d-96bd-4caa-9a17-6a39a2217ed1', '2023-06-26 17:55:45', '2022-12-28 15:30:36.54531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9777d96-a914-44a1-9d1f-941816afd14c', '16ea06f1-c8ae-40a8-815e-e1331a933f02', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1780956a-f997-4a82-b1b7-6977c33155cf', NULL, '2022-11-07 13:23:09', '2022-11-07 09:44:33.028855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a97e8891-57eb-4036-8de1-a294e8b016da', '1cc85065-a62d-4ab0-bd73-009697256be6', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-10-13 14:50:25', '2023-08-23 09:22:40.222874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a97eaf48-c85b-44e1-b4ac-f4e9c8ee80ff', '7468d17b-b086-4416-83d0-dc7d887084bd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '339b9b4b-3687-4d46-99b6-b354e96ffc1c', 'dd61b393-e6cf-4582-b162-c692b9fef473', '2023-04-20 14:50:42', '2023-04-13 14:28:37.830795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a981ce18-d5a2-4ba9-be36-4b3018faba24', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'b3a4fafb-5e9c-4f3a-be0c-eec08432f05f', '2023-11-21 15:12:25', '2023-11-17 14:03:37.69452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a981f722-c25b-4e2b-b91d-ba8d4823640a', '15a72636-a072-4c5c-bc59-bd8d170948f0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e0ccdc6f-7324-4c25-9f03-58c9cc7f903e', NULL, '2024-05-14 16:41:16', '2024-01-17 09:33:39.256876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a982fb4c-8c46-4c0d-a3dc-ecb7c1dd4808', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '1b484483-9892-45a9-90f4-b90abd84594e', NULL, '2023-11-22 09:26:17', '2023-11-22 09:20:18.774564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a986869b-c8a5-411d-b516-2369323defad', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-11-15 17:34:56', '2023-11-15 10:12:56.879124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a98b5074-232f-4b8e-a0b3-0e0cde774863', 'a78763a6-a8b8-4913-ab64-058fa56416dc', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '56c57cc2-e3d8-48b8-ae95-5e8a44c99e93', NULL, '2024-03-27 17:32:51', '2024-03-27 15:16:08.173381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a98b7146-73bd-4d55-b2ef-b644a7f5533d', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '09b5ff29-34bf-45ab-aa5d-30f6182d0de4', '2023-03-22 10:36:08', '2022-12-29 15:28:04.825071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a98bec21-b3cd-4c9f-a821-44106cc7e85f', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5760afb4-5bc5-4898-a47e-6a9b84db8302', NULL, '2024-03-27 10:23:10', '2024-03-27 09:49:12.591964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a98bf093-d1af-443e-9768-da61f74c240e', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'dfcab3b4-2575-4e5c-8e86-701fae2178f4', '2022-12-12 14:58:55', '2022-12-07 17:28:29.923688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a98d6fec-a132-4b9e-bbe4-ab51317d6ad4', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'b385f282-1590-472f-a072-a37306bd08b7', '2024-03-14 15:57:51', '2024-02-12 11:40:22.926083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a98d785b-b7bc-40c5-aaf9-ae1a99ea3e44', 'd3972f5f-9295-497e-aa91-501b4bf14af6', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '579e0035-bffb-4d1b-b78a-877f76eb9cd3', NULL, '2023-11-28 13:20:21', '2023-11-14 17:22:12.586115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a98e1264-3056-48f0-bf19-300fbef03200', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '549af090-c9b5-4255-af53-16c9227ef3f0', NULL, '2023-10-30 14:35:11', '2023-10-10 11:41:32.218479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a990170b-8ef5-4619-8821-eae090a40b1a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '20d603db-29df-487e-a7a1-ca3123d431e7', 'd2505852-79fd-4dfc-aa68-02a4ec0a2e36', '2024-03-07 09:07:17', '2024-02-12 00:09:44.71618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a99055dc-0b7f-4721-936a-480be08d2c21', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'dd6bb7a4-38f5-4ff0-b418-41c613027e9e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-04-14 13:02:32', '2022-04-14 12:53:49.897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9915f34-7bad-496f-92c2-26822eb84863', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2a4e31b1-ce70-48e6-ba31-d6765e279d52', NULL, '2023-11-10 10:16:53', '2023-09-27 17:42:06.549704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9929633-e2d3-470a-9f2e-dacbcda5f29b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'f4412a77-d4b3-4990-91de-52ad3e1579c3', '2023-03-22 17:53:28', '2023-03-14 00:20:58.209758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9933983-7d36-41cb-b607-91946bb75582', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fad1d1eb-5cfd-4d49-86d3-f5e47c4f2d56', NULL, '2023-09-26 15:47:38', '2023-09-26 12:25:08.465568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a993b070-5468-4e8b-98bf-d1688a8a630b', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-09-27 11:23:24', '2023-08-02 13:46:26.048838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a994cc07-7d14-454c-9e51-24ea57e2a212', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2022-11-01 14:21:49', '2022-11-01 13:54:50.063615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a99532c1-eb78-41f7-a5e7-6f09c0bbd616', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2023-11-15 16:50:46', '2023-11-13 09:44:28.7994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a997403a-f243-4e0e-be8d-a760034787a7', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, NULL, '2024-05-28 12:46:35.606806', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a99789a1-a1ad-49b1-8438-058b3fc26cae', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2022-12-06 12:39:31', '2022-11-10 10:55:06.06884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a997b76b-9b75-47bb-ab9f-3a874e62259b', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '811a9b0a-d79f-4ef7-867b-d3b39ffb9afd', NULL, '2022-12-20 08:41:35', '2022-12-15 17:40:48.727236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a997f1f5-f9b9-4105-83c6-3fda5d558af5', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '76d9c6ce-dad6-43ed-9138-1079f01b7b6c', '2024-05-06 09:36:04', '2024-05-03 10:37:09.430608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a99959cd-c635-4fdf-8dfc-c3fc0bb7cbe8', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2024-04-25 12:42:18', '2024-04-25 12:05:56.061734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a999839e-295c-460b-89e4-fa5cd08b692d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', '54c0b401-f97b-4356-8a19-787d077ce0d8', '2023-04-12 12:52:06', '2023-04-05 17:30:04.006294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a999e044-54ea-4e1a-a21d-bf16c408fa02', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3ac76a67-55e1-4e06-9604-22c6d1d7db2e', NULL, '2023-06-16 09:20:29', '2023-04-07 10:09:44.14572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a99f3d0a-eff3-4809-8602-b1beabaee1e2', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '0a21686d-73ee-43fd-a4d1-0792e65131c7', 'ecaafe35-1de9-4aeb-b2d1-cd0892c51c9d', '2024-04-26 13:16:45', '2024-04-17 17:20:39.681754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9a18b5e-1c14-4739-b7ef-43f87837c93a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '024c5d0b-863f-4d20-9d06-26f057c642b7', '2023-05-10 12:19:26', '2023-04-10 20:58:41.141309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9a39f99-e22c-4b23-8ca1-bb764691a927', '6794535f-ac83-42bc-979d-726961dbca45', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2024-04-01 15:36:20', '2024-03-21 17:32:07.647381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9a45008-4e7c-43c4-aa72-0c34cca74735', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-01-30 09:26:33', '2024-01-29 12:54:29.576242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9aa25e0-3499-48dd-867f-bc0d815d8a49', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-03-31 23:59:59', '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2635cfcc-924d-428d-aad7-ece2196582e0', '2023-04-07 01:27:03', '2023-03-15 09:47:24.764406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9ae5669-28a7-4bc2-b12e-0612c7801a3e', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'b76553a2-0eee-42d2-adfc-9fab03d40b75', '2023-04-27 13:43:42', '2023-04-21 16:15:30.021844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9b073a2-5b80-419e-aa53-453c80726115', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00099672-67c0-47a3-87b7-b294b76e560b', '3282aeed-d98d-45cb-909d-33bb986f8cdf', '2023-04-24 11:45:01', '2023-04-05 17:30:31.679672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9b5da4f-29ee-48a4-8779-92d21d2e407b', '746fe185-76f3-4f24-b4af-57c646b2bfb5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd5c45606-5d37-4103-83c0-c6ee038aa857', 'f5af3e21-2f0c-40f1-b670-4b6c58e8bba3', '2023-04-11 08:28:16', '2023-04-10 13:55:36.751716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9b7814c-d52a-4278-aeed-1bedc85263a1', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '17364294-bc46-48b9-95e0-73838bdd2f18', '2c038bd9-7f3c-42dc-be07-7a4436f73325', '2023-11-21 10:54:28', '2023-11-15 13:09:03.367726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9b7e478-e3ee-4a2d-b575-3964644d5dda', '0fb9c924-426e-4302-83d6-fa0f721e5b60', NULL, '62218c25-e619-46c0-b278-eb1cef6d422a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2022-10-28 17:46:48', '2022-10-28 15:03:15.97576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9b7fb40-408d-4060-abb4-89f1acd9fd6d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-11-13 14:48:55', '2023-11-13 14:09:51.293546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9ba307c-241e-456a-aab7-ea21adbfbfd9', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-02-07 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '07d42c1a-232c-4bb6-b63a-51d9caf3b7b5', '2024-02-07 09:02:24', '2024-01-28 19:45:57.331456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9bdc4f2-1318-48f6-a834-c130b9f1b1bf', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '53ba5029-8555-4f63-988f-09bd7f7c45d6', NULL, '2023-07-31 12:41:27.775636', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a9be6404-d9fa-4f30-84f6-36e505eaabb0', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2022-10-10 15:48:52', '2022-09-23 16:22:53.035984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9c0fc07-e751-4441-b8cf-6b22b42f03ef', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '2022-12-08 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e087f512-1757-42ba-8574-d9cf2a6f8528', NULL, '2022-12-02 10:53:06', '2022-12-02 09:08:55.198502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9c1d7d3-bb1c-4d39-8a0c-d5941db3e623', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '835daa89-f47d-43fd-90a8-c1edfe391fea', NULL, '2023-11-20 10:49:02', '2023-11-17 17:39:21.754229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9c4937a-686e-405e-9d72-973a75a25366', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '2024-03-14 17:56:34', '2024-03-14 11:17:03.605513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9c4e877-9526-4490-a523-3521508dd564', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2022-12-30 11:45:47', '2022-12-23 16:41:23.046003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9c516fc-d6a3-49b0-9f11-323fbc1dfc41', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '69208dc3-ccca-4315-bab0-af65f77c84e7', '2023-11-07 11:45:47', '2023-10-20 15:39:37.91762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9c808ee-9701-429d-acc1-412368c68f6e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '193a85a0-0190-4cda-a79f-3689011220d2', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2024-05-02 12:39:59', '2024-05-02 12:26:18.710528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9c87533-75a9-4b71-96ac-fa458e160db7', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'afe78e54-ae4f-4bc4-a232-c616675adb24', '2bc3858d-23ec-4043-88ed-1961597ab68c', NULL, '2024-03-29 14:06:01.431845', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a9ca183d-caf1-44bf-8f30-449308474416', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-02-10 10:38:35', '2023-02-08 18:49:09.050127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9cbc41c-412c-4ffc-aede-d925e0ca2663', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-08-10 08:44:13', '2023-08-02 17:49:32.599289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9ce553c-0fca-4300-bf2f-852c50878bee', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2024-01-16 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a3805d1a-7eb5-4a0f-b871-23be69399d80', NULL, '2024-01-15 14:56:24', '2023-12-26 10:45:15.423084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9cf17fe-7984-4ef4-ad43-9124036681fb', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '525b9a25-dbe0-4319-8729-c04af1d43b9c', NULL, '2023-11-15 17:38:28', '2023-11-15 17:01:56.715613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9d13452-80a8-47fd-b6ea-600aca6f130d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '40dfebcb-d776-4998-b363-9f4403e77181', '48e1e26e-764b-47c4-b132-732a8e5c3115', '2023-05-30 09:08:54', '2023-05-29 12:48:02.905201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9d198d2-8a63-4f70-82cc-9850bfdd744b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '68ab1348-6d31-4bfd-9af4-6ae08b1aad2d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-03-24 11:30:25', '2022-03-24 08:54:19.723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9d47f04-f3d8-4352-8eae-8405e9f071a4', '2d09af78-20c8-4421-b13f-6e92c4859361', NULL, '213a680d-136f-48b6-a180-f0e9f550f158', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2023-06-05 17:16:13', '2023-06-05 17:03:42.116684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9d53946-bbf1-4bb0-974c-975eb96dc887', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8b38b71f-7f8b-4736-8035-c5e797c97ca0', NULL, '2024-05-30 10:20:31.77551', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a9d5d1d7-2b98-443a-b42f-22a3e2523a78', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', NULL, '2023-05-03 14:22:44', '2023-04-06 13:35:14.550281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9d6097e-0c1f-4e88-984b-1a804d784412', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'd2b10acd-a64a-44f5-9995-56cafc5cc0a8', '2024-01-18 15:37:18', '2024-01-15 18:39:24.489709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9d66a40-a910-42ea-bbcd-a19d8c26d630', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '899847fa-aacb-47b2-9f47-4b75bd093d67', '2023-12-04 11:03:35', '2023-11-16 11:03:06.572127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9d67a1d-b129-4234-b45c-563cdfba5d96', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '520fdb64-637c-48dc-b65e-dd8035abadb5', NULL, '2023-08-01 18:40:34', '2023-08-01 09:03:02.973121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9d90fbf-c07e-4c92-ad5e-b772c19278c5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-07-26 15:36:06', '2023-07-13 12:37:03.14424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9d99db3-3809-4d6f-b42e-1b92f0f5828f', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-08-01 10:17:12', '2023-07-31 16:49:49.005648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9da2738-88ed-4edb-99d8-9b7946426cab', '35cbe7c3-a584-4944-95a0-289983ad781f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-26 13:11:16', '2023-04-06 09:22:08.367973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9e11085-048c-4854-87e5-7165028b966b', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '67f113ad-2858-4482-92d1-1f714f235961', '2022-11-15 16:41:29', '2022-11-10 09:50:14.30732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9e163b7-e8c4-419c-b60a-f47ab09c2c8b', '67ae95ac-c139-4d5b-a565-67f280a44c2c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2023-04-13 10:55:29', '2023-04-10 06:37:18.22949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9e1958c-41a4-44cb-ba7a-0e490c44d940', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-10-05 13:10:09', '2023-09-28 09:20:56.055573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9e1c2b3-0df4-4276-bfc1-853c293ddb7f', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2022-12-01 12:50:39', '2022-11-30 20:28:25.70052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9e2d98c-60b8-4a02-b7e8-c1887b1aa942', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '487a700b-b96c-4739-a379-1c42c09702ac', '888402a3-78bb-492d-b3ce-5c294a532e6d', '2023-12-06 09:35:33', '2023-11-30 15:43:47.470607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9e39ca9-d5aa-4ef7-a923-25b9dd4f710d', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '968ef8c2-34bb-4c8a-81fa-2a79c4471bfb', NULL, '2022-12-13 12:47:32', '2022-11-30 15:23:46.610969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9e49e71-c35f-484b-bc97-d2c91ecc0802', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2024-03-14 12:53:04', '2024-03-14 12:33:26.757235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9e5438c-03c2-4517-94ca-581f71f29f6d', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9aa2a7ff-ce46-40a6-ae31-8ea70bcfb579', NULL, NULL, '2024-06-07 13:15:48.93223', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a9e60da7-1957-4ad1-a854-734edc852e75', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '40a40e57-b79e-43be-ad6a-99c388befb84', NULL, '2024-02-12 16:45:43.184631', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('a9e642ff-7d98-481e-a955-9bbb19b5fd43', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '04a4223e-72d0-4037-825a-ac1085735e97', '2024-04-08 16:33:06', '2024-03-27 18:07:03.993647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9e8820b-0eb9-4177-b415-5a92f0207aab', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-10-07 23:59:59', 'b1f7d811-16be-49e4-89cf-90122b082271', '333f264e-a0db-4f00-88df-e5f00a00952f', 'fae0378d-9f58-49c7-8cde-50ecabdff8ea', '2022-10-10 10:15:15', '2022-09-15 09:06:04.038525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9ec752c-2f78-4dd7-8149-455259467a78', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a7946791-65a7-4860-b998-fef7afba6eec', NULL, '2024-05-15 10:33:12', '2024-05-14 14:01:05.127419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9f138e1-d28d-45cd-b5f8-cac8a8a4ac2c', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, '2022-12-01 10:08:06', '2022-11-30 12:56:36.684006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9f22e23-521d-4516-980c-7fc1c16393b2', '83322cf6-772d-4984-b57a-224edf26907d', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'de628884-3544-4d9e-ae5e-d9581e36f89d', NULL, '2023-11-08 09:49:10', '2023-11-08 09:21:44.31362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9f4f926-3b62-4588-9603-630de3c92421', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-29 00:00:00', 'e455f5e5-9d74-47bd-a721-06fc2f31df26', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-30 12:27:13', '2023-08-29 19:00:54.758748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9f54e53-1ae7-4209-8e7c-0b9d90ea3fdd', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '0eeb0092-f5d5-409e-8640-5d62c2d15992', '2023-11-14 16:19:30', '2023-11-13 11:17:55.648032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9f9ab8e-d205-4a3d-871d-b18b7a5f4467', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9de8b123-0318-499d-bf46-7be8639c68a0', '137c3059-ca0b-4696-8fe0-ba8c0129056c', '2023-01-26 14:43:00', '2022-12-26 11:53:37.213356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9f9e538-baf2-46d6-8793-f2f4be34653e', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '75c1c322-367e-49e7-8a96-cf38c89c0c83', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:26.956937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9fac98b-4d44-4579-baa7-b2c40b9654b0', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '2ee14e23-8d5d-4e45-86a9-9a94c5c5068c', '2024-03-12 12:50:39', '2024-03-07 08:38:41.072729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9fb91b5-5a8e-476a-93f9-e43590748b12', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4741237c-ec55-4128-bd1d-8435143287be', NULL, '2022-11-17 18:14:22', '2022-11-09 15:30:21.617088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9fcdb2f-7c49-4f61-bb82-132dff4180be', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '116f1c7b-a4f2-4762-8c88-14ae9720b507', NULL, '2023-04-06 12:14:45', '2023-04-06 11:53:48.90476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('a9ffa230-0e35-4eff-9549-1ccf92837243', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'a7b97532-170e-4dbc-8e55-f7a3f1474218', '2024-06-11 10:41:52', '2024-06-05 10:33:17.189286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa002630-88d4-4d6e-bbed-048a2d810411', '53546be8-5f70-4978-a179-ca17e58171d7', NULL, '96f1f329-95da-46f1-8b71-9c78f53a9f18', 'dec47ea9-daf2-477c-8155-21840704cb31', '9d6621a9-5e32-4675-9fe6-a3570341448b', '2024-05-02 12:22:25', '2024-04-24 09:33:28.406093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa023357-2fac-433b-ab53-16e35d447169', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-05-06 14:44:05', '2024-05-03 16:34:12.382964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa02bc39-d05e-4113-ae5f-53b08451db05', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '30a04570-b41f-4e05-9dec-4da88f35a3c3', NULL, '2023-10-02 09:24:19', '2023-09-27 12:18:45.640202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa045d61-9b07-47c0-a6b1-b7c1e5eedd5b', 'd7e93eda-6f35-45be-bd75-54a78bcd242e', NULL, '57d11ba7-4257-4454-99ba-3edd866a98f1', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '2024-05-29 13:52:06', '2024-05-29 13:35:06.849715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa09e6c6-5fc7-4fa9-b224-d76abfe4cbf9', '6766bea6-97cc-4f5c-bb7c-2662d60f4417', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '2023-11-10 18:59:20', '2023-11-09 16:35:55.681176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa0c9c16-c831-44b8-8ef0-0db09f506815', '5f262e97-d67e-4d49-a243-4f2abb13d7ab', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '37e7a7fb-0070-4051-9fb8-c6aacfbbe8b9', NULL, '2024-05-15 15:12:47', '2024-04-24 23:08:50.485732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa0d9ac8-6b0a-49c7-9173-9c9014400ee8', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'dda805b2-9260-4f4a-b5f3-c6c512cbf3c3', NULL, '2022-10-20 12:21:12', '2022-10-20 11:18:58.967849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa0ef183-5bc2-4c14-ba5a-7da87c03b9a3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2024-06-05 16:02:37', '2024-06-03 15:10:54.283073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa0fb9aa-5661-47f9-8161-664de0f19416', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '35cbe7c3-a584-4944-95a0-289983ad781f', '85270d9d-16f3-4aac-a6d7-f63e7b190c00', '2024-01-29 15:03:50', '2023-12-22 13:39:49.606672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa1145ac-0a4f-49d5-bd35-8458abcf9967', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c930dc00-6457-4f27-8598-634ce9460efe', NULL, '2023-05-25 11:17:27', '2023-05-24 14:00:25.340087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa11c3f9-f77f-4d93-8929-a0c8f0b5dcf2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f1b5ccbb-d4ae-4f18-9a74-e54f6bdbbb7f', NULL, '2023-08-08 11:26:59', '2022-11-16 12:59:36.598849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa14923f-ad9f-447c-a23c-b636d85387d5', '79520057-763d-490b-8675-3fcf97467e24', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2024-02-09 14:28:17', '2024-01-30 09:22:57.747327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa1580f2-fb24-46ac-9b7a-55b9ddc533e8', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'fc1e3629-0d6c-41b2-b91d-9c9ee8425b54', NULL, '2024-04-15 11:50:58', '2024-04-12 15:02:34.103503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa1584bb-351f-4852-97ee-8aa1633b884e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f0159f8-660f-49e7-9e63-101efe191e42', 'a314607f-d47b-4822-8ad0-7d30577b6636', '2023-04-24 11:45:30', '2023-04-05 17:30:33.568083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa16c500-1ff6-458b-9096-ef0ba95d7fb2', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, 'b7003341-6192-4d69-aeb9-442bcfbad333', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2023-07-27 18:15:54', '2023-07-27 17:07:49.864976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa190fac-fa28-4e36-8e03-0423c71e3022', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '17364294-bc46-48b9-95e0-73838bdd2f18', '8d4cc550-bfc1-4638-8cb1-147ca18c6bc2', NULL, '2024-06-04 18:28:52.595368', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aa196a86-8693-4512-ae8a-bd47f11c8dfc', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-09-21 12:14:17', '2023-09-19 18:54:51.626085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa19e325-4774-4eae-ac4b-6d1ece5b832e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '12602492-c862-4330-8383-deefdb93c795', 'd365391b-743b-4295-8949-7f11086a3ac7', '2024-03-18 16:21:47', '2024-03-14 08:51:45.51211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa1b4850-55e1-4b2c-9c83-6e570a1f2af1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '49be64a7-d8b1-498a-8e8a-84debaee6beb', '2023-03-17 08:12:15', '2023-03-16 09:39:03.411312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa1c6e2e-bdf4-4da0-8f30-79f65db1ddb2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '2023-08-01 11:29:05', '2023-07-31 16:11:39.674346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa21130c-c88a-4e69-9b9f-897cdbae62ac', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '7267593a-580a-4a0d-a85e-d650250bb35e', '2024-03-27 14:57:07', '2024-03-27 00:23:03.665529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa23d517-0505-4517-ba58-9731d7ec0661', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'a2f10222-8dbf-4980-bbd1-641da5ace3a2', '2023-08-10 09:21:50', '2023-07-31 13:48:56.447865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa242843-89cf-4e08-b7a7-514f26df948e', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2024-03-07 12:37:19', '2024-03-07 11:45:22.203095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa249d8b-a6dc-4d00-a7ad-8eedf67b1e4e', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2022-12-26 14:41:19', '2022-12-07 11:08:02.227013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa255825-956c-4a36-a530-965cff442746', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '9392a8af-4996-4842-bcd9-b11e57cef088', NULL, '2023-09-04 14:31:23', '2023-08-03 18:00:13.540143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa26046c-750b-4f4c-8433-96fa061c6725', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '119bcb86-38ad-4487-830d-d01981c6f0a8', '2024-04-10 10:05:39', '2024-04-08 16:27:24.138879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa28a7cd-9e7b-4bfd-a507-ec880ee56fa0', 'e9bb581d-03cc-46ed-8128-e4a7c59c7161', NULL, '94d1fa2a-69f4-40f1-9a39-b521ed4e522d', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b8b9f2a7-6fa3-4179-8b10-488989a0283e', '2023-05-02 17:26:47', '2023-03-13 08:55:34.962149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa296117-73a8-4447-97d1-f8244ce8ef4d', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '089e1302-4a85-400a-abaa-569fc43fed19', 'a2abf4c1-b376-4fe3-a902-35ecebe35a28', '2023-10-30 15:17:54', '2023-10-18 16:28:58.631242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa296a19-8770-4a27-afb0-3f530867ea25', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '027987e5-5f57-4785-b2ee-c0c5ffbe4d42', '2024-03-27 17:06:46', '2024-03-21 14:44:26.750788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa2aa108-33d5-442b-96e9-acad863bf009', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '226d20de-fbd8-43fe-89ca-543638502f49', '126df2f5-744e-4906-b24b-dadaa4f23b09', '2023-08-30 17:08:02', '2023-07-31 15:54:59.940679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa2ad952-d916-4d34-add6-d0f6e74b89b1', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a13316a1-ceef-47b5-bd40-f57c455ea1e9', NULL, '2023-04-18 08:52:09', '2023-04-07 11:54:30.981131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa2cd1bc-0e55-4935-8fb4-c79a37eac523', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b2f2761f-1835-4233-8b04-41b4f7f82433', '18ebbf7d-805c-4419-a748-7c4679b0a724', '2024-03-18 15:04:03', '2024-03-18 13:53:12.612554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa2dde4f-f479-4c78-af9d-c6db74dcc34c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'a30751b7-efbb-4c40-a214-09c0bbd6550e', '2024-04-11 14:25:35', '2024-01-29 17:31:15.259353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa2e027e-26c6-4532-8253-7a84c17d8e33', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2023-08-28 11:19:45', '2023-08-25 09:03:38.366907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa2ffb2b-9f19-4317-adbc-495982b588ab', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '77462ecb-273d-434f-a471-1e70354f67b0', 'fb4cdf2a-360d-422d-af1a-5b32f3be8bb4', '2022-11-30 17:38:02', '2022-11-30 15:21:28.200991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa318e78-e586-44ec-bd24-6679ed47daab', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-09-21 11:08:04', '2023-09-18 11:23:21.976057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa32aeac-ece3-4980-8834-ebdff2b400c6', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '64d5a7d4-7931-450a-a66d-4f51666c381e', NULL, '2024-04-19 17:04:02', '2024-04-12 21:29:48.022222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa33098b-1850-4fe1-82ac-d60039a4a1c5', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'c541b72d-2fdf-4570-ba09-55f5ba3ae7c9', '2023-10-06 09:47:23', '2023-10-02 12:37:18.099299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa34adc0-5741-41d5-949f-433a26ef5ddd', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '9cf80fa4-ef5a-46c0-82ee-d91a614b1f21', '2023-06-23 10:32:34', '2023-06-21 23:44:33.740336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa369c6c-cdd6-43a5-b30f-57dc8e42efd3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-04-06 13:25:41', '2023-04-06 12:15:27.682032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa36b31e-febb-48ad-a2eb-89e9450fa048', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-06-22 15:24:38', '2023-06-21 23:44:33.922768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa3864e1-fefe-4d3e-a6b5-04d8ba2a386e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '2853202c-40aa-466d-9da5-5250dca6b91d', 'a5e45da7-c9fc-42da-8441-aeaa3aecb91e', '2024-03-06 15:52:56', '2024-03-01 15:27:01.411167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa38b9d8-6701-478f-b55e-0262461fce93', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '92c3fd4f-caee-4b6d-840a-ece5150c5849', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '6a7ec7fe-5479-4c8b-bbc0-55c61e93a066', NULL, '2023-07-28 11:08:00.116168', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aa3f054f-d6f6-442b-82e7-e814d3b2b8c1', '54166c5a-a3db-4921-a369-34a2f1f2a916', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', '228ab1e7-295a-4163-abe6-a9794fba776e', '2024-01-26 10:06:25', '2024-01-17 11:30:35.472553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa40265b-ae64-4b6e-aac4-95eceb22fb9b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-26 00:00:00', 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-06 17:03:25', '2023-11-13 17:32:23.995091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa40fca0-10dd-4a42-8047-3ef0f9289361', '332bbf8d-4cad-499e-93c2-1ff057909463', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ebe955fe-059e-4219-8e46-813135cda8cc', NULL, '2022-09-28 13:36:38', '2022-09-26 09:18:35.821716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa426b48-7b4b-4fb3-bdbf-9437d7b63cf0', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '193bd315-3e17-4109-a2d6-39e6efb30175', NULL, '2023-08-02 11:39:01', '2023-08-02 11:18:35.917031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa44a0b9-0218-473a-8d03-5ee978e0b302', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-04-16 13:11:10', '2024-04-12 15:56:02.58009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa44fef2-a29c-4302-86a9-a4d4a9ffc9df', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ac096f17-5df0-4c4b-a016-6110e195b41f', '6afaa995-740e-4d15-9de5-d821aecdafe7', '2023-10-18 08:54:18', '2023-09-26 13:28:29.807446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa472cf4-9404-4489-aee2-abca2f625812', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2023-11-24 09:08:49', '2023-11-22 17:54:34.174236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa4c3ab8-eb21-48b9-8f2c-34c59ac5306d', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '45d3c1c9-fc30-459a-9583-b707b2715264', '2024-04-15 15:47:54', '2024-04-15 14:03:31.9552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa4f77b0-db26-4243-8500-109d989c66f0', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-08-02 15:58:09', '2023-07-31 17:34:02.781596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa5044d0-1a52-4fa4-bdac-6d33046a4401', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-07-07 10:54:00', '2023-07-07 10:23:56.185388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa52fbc4-82d6-408e-8b1a-95ddace6c08e', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2023-04-07 16:25:31', '2023-04-06 16:39:58.29113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa538a06-f880-4580-bd68-de344f702434', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, '2023-07-26 11:31:22', '2023-07-11 09:49:30.048715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa546979-79fc-47b7-9ac9-bb94ed4eff68', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '08b7ad37-1048-4372-a1ce-fad41eafdf8a', '2024-03-28 16:20:57', '2024-03-27 12:41:03.740142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa553309-9a99-45d6-bb36-c1aee4af1d52', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00e1f4fd-6579-45f2-8ca4-19756250c144', 'a7709e81-2cf9-49e2-8628-8e7a870a8106', NULL, '2023-04-06 19:15:04.29279', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aa558c95-9421-473b-ac5f-db1a150c5396', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '50091e8e-9556-40e4-931e-c7b468903759', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-09-20 11:12:21', '2022-08-31 14:07:57.956978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa5b2f87-f9dc-428a-b33b-c48da65dce9f', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-12-08 15:03:23', '2023-11-28 09:05:28.828497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa5cb0bc-5af2-42ee-89a5-5f18aab4e81a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c462c700-b07d-42ec-a6bb-1865cf8caf32', '2022-12-21 17:53:59', '2022-12-06 14:23:39.065254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa5efe87-3987-43af-b0ac-1267213fb874', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-12 00:00:00', '8c3d6e05-8478-4787-b966-f80f6a1c961a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-12 09:33:47', '2024-04-11 21:01:31.83705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa5eff8b-bda5-4622-9aa0-931bbe1e479d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '40622bdf-c50b-4573-aee6-92a74e4b2630', '2023-10-30 15:17:54', '2023-10-18 11:58:49.624842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa612d96-d361-449c-9ac2-c00752645dd3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd25875da-0afc-48a5-84f7-7ee62eac667f', '2023-07-26 10:40:39', '2023-07-11 16:08:44.012672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa6368cd-8efe-4ef0-9829-5718348de23f', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '2024-01-15 23:59:59', '6b513da4-6fcd-415b-a046-33a166c0d317', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2023-12-05 16:14:57', '2023-12-01 13:45:57.491594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa63756c-8f72-4f8d-952c-83cedaa70161', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2022-10-20 08:43:58', '2022-10-19 17:55:27.928124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa63c77f-6d01-4a53-8fd8-a2a4e7ce02b8', 'a2c2d777-ed3c-4962-802a-26308385cd7c', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2022-11-11 13:26:24', '2022-11-02 13:39:04.280941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa659105-68c8-4ba9-a5f6-de1196472b9b', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8a28560c-6667-4698-b8ba-c4e08c86f28d', NULL, '2024-03-13 09:00:13', '2024-03-12 18:32:45.563774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa664ea7-fad0-46e9-a105-dfdb88ebc26d', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-04-06 10:35:27', '2023-04-06 08:20:56.467276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa668891-2c77-4c50-9507-d03342c9a369', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-02-08 21:03:26', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '333f264e-a0db-4f00-88df-e5f00a00952f', 'e49cb357-42c9-43bd-99d8-433d0e09d116', '2023-03-07 08:24:32', '2023-02-08 21:03:10.946737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa683207-1663-40a5-aa56-f6ea3400e0d5', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'f9c35580-f1df-4834-bf33-82c648e40131', 'a471de27-249a-4412-8900-96be0dc350fb', '2023-10-27 15:28:26', '2023-10-20 15:39:37.696766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa698aaa-e4a2-4863-af5e-4d7432273884', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '31961f66-f192-43d4-aac8-0636b391cab3', 'cfd3ac99-3c78-4f18-92b2-d7e5d1991cba', '2023-09-18 16:14:03', '2023-09-18 09:02:25.027949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa6a5536-efdc-4da6-ae7d-c1f1e03a24d2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2022-12-01 17:59:19', '2022-12-01 14:11:22.19605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa6c9667-fffd-4841-afb0-2f43a754172b', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e6b5bff0-b979-4260-b3ea-e8f27a757433', NULL, '2023-08-09 10:45:29', '2023-08-04 13:53:24.791559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa6c9d48-4f91-4a2b-9d20-7f2b499f4eb2', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '14ea6966-faf0-4549-bc8e-9de81dbdf514', '21821e1c-476c-44a3-96cc-78e59dad30d9', '2023-08-08 09:19:10', '2023-08-02 16:01:25.248613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa713b6f-9bcb-4c75-ab24-0e1b77ecba82', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '90a6d3f1-326f-497d-b0bd-d49461a1eeb9', '2024-03-15 13:40:42', '2024-03-14 22:40:19.491697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa726f61-e427-49b4-9fbf-4c5a370e9aeb', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '8020ff8b-542c-4a33-a834-77ecdc3cd938', NULL, '2024-05-16 14:44:58.886236', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aa73416a-3729-4fbe-bde3-09ded1be4e9d', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '36ed77da-9102-47f6-b752-c4f7aea24a1e', '4d4f215a-77a6-4166-a17c-59c3b2c0e56d', '2024-05-28 10:28:23', '2023-10-09 12:01:52.795299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa75840a-9c74-4681-bb82-f365b52d3d3c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '609531bd-97c1-46f6-a238-35fdadf0f75d', 'f601d931-3e63-4529-bddd-2a5cc6f9d205', '2023-04-26 14:50:40', '2023-04-05 17:29:38.087728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa7deb12-f359-46ff-9a59-1563bf2d8223', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', NULL, '2023-11-22 13:01:07', '2023-11-22 12:14:13.380702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa7e199b-54ae-4445-8e8d-be9aa4848d03', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-07 00:00:00', 'e7d3a1c6-0e94-408a-a795-f319a9148525', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-17 12:50:34', '2023-07-06 19:51:37.435039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa7f4788-f26b-4828-b046-b90e8109139d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-06-03 10:42:16', '2024-05-30 17:54:05.01946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa82f907-3bc6-47ff-9d65-f7df59c17441', 'a2c2d777-ed3c-4962-802a-26308385cd7c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '332bbf8d-4cad-499e-93c2-1ff057909463', '8e3d5046-85e6-426d-bc41-50e1a9bf3ad0', '2022-11-01 16:38:26', '2022-11-01 15:26:00.536062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa860acc-f609-4876-85ab-557ebe3a7689', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '8a9576d2-55b5-4e86-9b36-d8f6bed1d8ed', '2023-10-04 10:13:33', '2023-09-28 10:12:30.277072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa8cc837-7b29-42ef-bb50-0163e9e78b72', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-22 23:59:59', '777a31f0-ef64-4380-944d-43dfad6f8317', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3d9d9bda-8f6e-42f8-8704-70e6f119fdb6', '2023-09-20 13:38:21', '2023-09-11 13:04:18.244924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa8f883b-5801-4533-bb57-dcd32c98cb09', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2024-06-06 08:13:11', '2024-05-29 00:27:23.098225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa8fb255-760f-42a6-99dc-75e1e79988f0', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-03-28 19:41:20', '2024-03-22 15:07:02.923411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa9021dc-51fa-4628-a0b9-7e08172df429', '697c4d38-855b-444f-aa52-acc57ab3ffc9', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5eb78c04-7688-4858-9763-89d043fc6e41', NULL, '2022-11-07 15:26:23', '2022-11-03 16:55:07.024605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa918bfe-54f9-4569-a3fd-2ff286233ae1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-08-31 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', 'dec47ea9-daf2-477c-8155-21840704cb31', '39e673c2-0a78-4f3e-8ddb-7afecf25c2fb', '2023-09-28 17:12:49', '2023-08-28 13:51:00.59412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa91c9f4-98da-482e-b68e-d845c2b72f9e', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3bd96a38-7e5d-459d-afb2-809a0832bab7', NULL, '2024-05-15 12:39:39', '2024-05-14 16:41:38.757299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa97c8e5-b4de-4fe1-be94-90570b3852a1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8cd80609-d963-45be-8d72-6ecff01f6537', '294ae074-88d8-480e-9816-9b8487d43d17', '7ef7dedb-df65-4d9c-827f-c70a4f0fecb1', NULL, '2023-12-18 16:35:20.936073', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aa97f600-7b26-4edd-ab3f-8d99d06cacb3', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2024-04-05 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-03-29 08:52:39', '2024-03-29 11:38:30.323806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa98f6e6-d982-4a3e-bf0f-562bb5b6f8ff', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'a1a8340a-a1b8-4122-99ab-86eb5a152bb4', NULL, '2024-06-05 16:47:12', '2024-06-04 12:06:26.947361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa996995-203c-463e-8f2f-2981b6153631', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8134af43-3209-4852-a6a2-8d2129f8f87f', '2023-10-26 16:21:46', '2023-10-18 14:36:32.091341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa99a0cb-c9e4-4a41-9b68-e441e7f386a2', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', 'd60609be-4f95-4102-b8f6-9658d7a20a7b', '2023-11-21 11:12:01', '2023-11-18 12:59:50.464293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aa9a626b-945d-4095-abef-ed1086795d8b', '2085356a-f4e8-4a4e-abe7-01789ba34d0d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '842236e1-3fc1-4a73-8b3c-f543c03d6bee', NULL, '2022-11-11 09:19:15', '2022-11-10 10:10:03.834231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaa089cd-23bb-445c-9c9f-11f7e643c956', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', 'f1a53314-c2c0-48ee-b9da-bd3adc77584c', '2023-11-22 10:01:55', '2023-11-20 05:44:31.39502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaa6b952-247d-4f4f-b11b-0a1556327b80', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6e432777-677e-48d2-86d2-583b44979030', '56d29fab-7d29-4ed7-8623-5f8821ce94b2', '2024-06-04 16:50:58', '2024-05-14 10:54:29.726045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaa6b998-2c7e-4c29-baa1-518e9eb689b0', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '13e1cee6-8fc2-438c-bcd3-0d311ce61404', 'c812ef40-d1af-4180-bec1-ce58070e936d', '2024-03-21 10:26:06', '2024-03-18 22:45:57.954947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaa6c120-dc81-4193-8f34-a8b640fcfa62', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '8ffe141a-2817-433c-b860-14a1aee830a8', '2022-11-25 16:23:06', '2022-09-26 14:02:45.588343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaa938d8-e94c-4bb5-9bfb-021c48d285bf', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'dd8be627-4990-4313-8452-a8362bcdfebc', NULL, '2023-12-20 10:41:06.934522', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aaaaf188-aff9-4989-87fa-35d80c754175', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '9c69f306-df39-4266-842c-83b9b5b5755f', 'a5647e33-1578-40e6-af87-9c9b6ee72425', '2024-06-11 09:03:45', '2024-06-04 13:13:30.399545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaaba0be-3546-479d-bdeb-b759ad76abb0', '0c0b6674-214d-4290-b04e-4463ccbc584e', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '38c7f016-1462-464a-9863-3f5e57e58259', NULL, '2022-12-01 10:08:06', '2022-11-30 14:13:54.628455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaabb6f1-5cc9-4a3b-9cc7-2438583af8ab', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '1ca3a4da-8177-45b8-8686-d735a2b19f68', NULL, '2024-04-25 12:34:52.013976', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aaac044c-c440-4579-81c8-a5204beaca41', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, 'fc7c7f60-5b36-46f8-8bbb-cd03d53ffee0', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '1ab1d554-32dd-4fc8-a43c-ec21a0fb2c90', '2024-04-05 17:49:50', '2024-04-05 06:47:51.667622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaad4b87-0639-4d8d-b7dc-e76db2a7709d', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '22457e0f-d279-4369-81e2-82a41701b631', NULL, '2024-01-26 10:06:25', '2024-01-17 11:46:39.323855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aab011d0-7a04-40b4-82f8-5129a166b2d9', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', '44abc4be-8361-4868-8824-bcd5b34caa46', 'c250c70f-ab63-4d25-8f92-5a3852abde06', '2023-05-26 13:13:05', '2023-05-10 14:48:49.261348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aab20d70-6ec5-44e7-859e-eef15cfd797d', '64899d73-840f-4800-a801-69e3f75d17f1', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2024-03-11 11:09:14', '2024-03-11 09:07:08.843481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aab7890f-1f43-4c18-ab34-38578fa485fa', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-03-16 13:08:44', '2023-03-13 15:15:42.77991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aab8fd79-cbfb-467a-8c2f-198bdd2d6ed3', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0f4f7c4c-de30-4b27-bfbe-c368a2072bee', NULL, '2023-08-08 16:35:01', '2023-08-03 14:30:52.916317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aabd7a7e-944e-4f26-a5ee-27094f1c950b', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '43e5c921-37ce-4e91-b345-34b9465edd4d', '8c1256e3-80db-4948-94ae-12af02f5d03b', '2024-04-01 12:51:36', '2024-03-27 09:32:34.594711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aabf0195-b9a7-42e5-b98f-abc3f918e12f', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '66a136d0-8174-461d-86b1-7627ce0dfd07', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2024-05-08 16:17:18', '2024-05-08 15:11:57.972505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aabfa822-8c77-45a2-b03c-a9a11a6e649e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3152dd4f-ec98-49f9-8c83-17791d43cbef', '35cc412e-537e-4fb8-9216-4d8aef37ae0b', '2023-08-08 10:51:52', '2023-08-02 10:39:05.054694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aac36f3c-ab58-41aa-860e-1565ccd262f9', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2024-04-10 10:05:39', '2024-04-09 11:18:02.77082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aac5b389-d05c-46a2-a270-27da18672ec6', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd6e0aff1-2292-40d6-a995-4cae4be0f320', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '78bd003a-9898-4a87-9e98-23f32cb4a8bf', '2023-12-28 09:40:04', '2023-12-14 17:28:30.400843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aac719e1-1315-4760-abdf-6c3042216710', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, NULL, '2024-05-14 12:18:26.823239', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aaca9c33-1c6b-4345-9ad8-e5529fec0d28', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', '9948736d-c761-43cf-879f-6f02a3773340', '2022-11-10 11:09:31', '2022-11-09 17:39:31.728267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaccb0b6-3b29-4746-b85e-3dac95b3d6e3', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'c7d7f9f7-18a8-4781-879b-2969356d031a', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, '2022-11-16 10:15:52', '2022-11-16 09:59:20.430208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aacd09d3-093a-4b18-a01b-53a6396b9c04', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-04-19 00:00:00', '415f3034-fd13-4c67-ba13-9050add1e79f', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, NULL, '2024-04-11 20:13:43.38208', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('aaceeefe-5198-4482-9ab4-2b32c14a906e', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-03-11 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '585bea65-80fa-4f37-a190-b6995bdf7039', '99ec53e5-412b-4434-a260-fa0dba79d950', '2024-03-05 16:27:39', '2024-03-04 10:39:20.78554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aacf29f5-6335-49ff-9ea3-bf2baff8b44f', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '29c78e9a-1f42-458e-b4ca-86e54e0e87c9', '2023-09-05 17:06:36', '2023-07-31 13:48:40.814063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aad0d0eb-c2be-4a9f-b83c-05b6c1a92f4b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b7549bd0-eaff-400e-b409-bb6369867cce', '2023-03-27 11:11:53', '2023-03-16 10:03:38.323762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aad1e289-6a6c-414d-88cb-5844ad370d5e', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '89132034-1ff8-4933-ba1b-b44e71b641e3', '925e84c3-58ef-4f6b-be06-691647b46931', '2024-02-02 09:42:09', '2024-01-29 13:51:51.938787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aad36761-4686-48c5-be76-d5560f82c696', 'd23e6035-47e0-460a-a433-4be1012dce40', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '1b098eaf-309c-4344-8b0b-33f915b5ca0f', '2024-03-27 11:41:46', '2024-03-19 17:35:20.589468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aad3eb8c-2a75-467f-91a8-9a7d04c31d26', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '680083c5-24e8-4178-b65e-5ec89cc9caad', '574f02fd-b249-4893-8013-f647883b48bd', '2024-04-10 10:35:45', '2024-04-08 17:06:40.983602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aad3ec6f-3928-4e2b-aa40-7252c2fbcc1b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '139a04e7-68a1-4d74-b6f2-12fa09c94749', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a32aa301-42c9-485f-807e-4ad8011737cf', '2023-09-20 09:45:34', '2023-09-06 14:40:17.980422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aad5e63a-f83d-45aa-b87d-eb2ab10743fb', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '68aba758-0103-4744-8992-eac6b00e4991', NULL, '2024-03-27 16:29:32', '2024-03-27 10:56:27.565538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aad6767f-666e-4ada-8e06-ac771e4368aa', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '44ad2d23-811a-4ef3-813b-eaef111032e4', '2024-03-18 10:15:57', '2024-03-04 17:06:30.901286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aad68f2e-f7f0-45f0-b93e-61ab268de34d', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '60922e81-0a41-4ffc-927c-7e5621c6ecee', '2022-12-23 12:05:26', '2022-12-06 18:22:28.594368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aad867d0-4abd-4897-b22e-2987c9fe7174', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'bfb0cd2c-243d-44f6-a4d5-be48d69cdb7a', '2022-12-29 14:43:32', '2022-12-28 15:53:45.272466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aadbd44e-2438-43b8-a686-45179be3dbf4', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '17e0a485-e328-4210-b5f9-5f6e4618767d', '2024-01-11 10:06:52', '2023-12-28 17:41:27.606386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aadc7364-3bc4-467b-ae1a-bbe8f260a38d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2024-04-01 14:18:46', '2024-03-27 08:59:28.80428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aadcafd5-db3d-45f8-a965-0d976639f5fa', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '72b9cbd6-9265-46ff-b568-e8cd54807af3', '2024-06-06 08:13:11', '2024-05-28 10:18:07.2344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aadee747-bc5b-4e0b-8064-06e172fb328b', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-07-26 13:01:37', '2023-07-11 17:31:54.882421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aadf8118-d4f0-482b-96da-fa4a57aecb04', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '753e9985-ace4-4df2-97e4-49bc952f6818', '2024-03-27 14:52:54', '2024-03-27 09:06:31.053408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aae345ee-ec0c-4b3a-8170-5e126a864e50', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '7952159e-f81a-4120-83c9-3e2001d459e8', NULL, '2023-07-12 10:54:38', '2023-04-17 17:44:15.751834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aae3ae53-8121-4528-9848-c7a230d9d25f', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '2023-12-03 23:21:17', '2023-11-24 12:47:36.642846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aae4c4c3-d42a-4563-804e-a223fa0ebb36', '537afc63-25dd-4dee-aff6-00126f14385e', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '2273f072-4ff1-4e61-b1b0-2629da41f48c', NULL, '2023-04-18 09:36:07', '2023-04-17 09:58:14.753556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aae58752-f58a-4b1d-8d4a-7dbdb1c86cff', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '9774ca1a-89fc-4660-a1e5-ca366bf9798f', '2023-11-17 09:54:30', '2023-11-16 16:49:20.819206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aae8132a-40db-4a28-90d0-bc493e4df1c0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd8faf0b7-ab3b-4263-a068-de93aa68b987', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-22 13:39:28', '2024-04-22 13:38:31.272446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aae9deb9-043a-48ff-95bc-49d5fcf37664', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '77462ecb-273d-434f-a471-1e70354f67b0', '948ef9db-ef9e-46de-881f-47971c7074ca', '2023-11-14 11:36:52', '2023-11-13 08:43:55.837834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaeae229-943e-4eac-b6a4-ed1db71f2826', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8111450f-5c5b-4e01-bb14-711ba4fb4d62', '6c4f6fec-b533-41b6-8025-f3db92da0455', '2022-11-16 11:19:02', '2022-11-09 17:49:09.715156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf1d55a-826d-480c-bc49-76f995e45048', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a0496441-d7dd-4efb-84da-35235288c7e2', '671b8fda-6a83-4578-a567-ac031aaf9694', '2024-02-15 15:54:44', '2024-01-30 17:32:39.439425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf32e45-ac68-4784-82ef-dd7e08d67401', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, '2024-06-05 10:08:27', '2024-06-05 09:36:56.480037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf39185-afae-4058-bb7a-e4a61d656ec6', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2023-10-31 16:01:36', '2023-10-30 19:18:12.780576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf43dc9-4735-4280-b85e-b8095e84ac58', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '89132034-1ff8-4933-ba1b-b44e71b641e3', '27a51b66-89ae-43c6-98c3-82fe70356eaf', '2023-10-30 15:17:54', '2023-10-18 16:22:23.097442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf6ab70-b68d-4083-9299-3247550c4c11', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '56c589d3-ed0c-4b78-8feb-527eee29321d', NULL, '2023-11-22 09:42:15', '2023-11-20 19:54:54.160542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf6c1c5-6b70-4cd9-8bdc-b22064a804ff', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c25609c6-5aa8-49aa-b28e-7ab39a1ff815', NULL, '2024-04-12 19:07:18', '2024-04-12 16:40:26.444823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf73615-02ca-4f72-ab92-ab328b430fa2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '302f3cad-d05b-47ec-8375-5802ca5b25c7', 'ba897250-75c1-4bcc-901c-04a73c9e3c36', '2023-11-22 13:57:31', '2023-11-13 14:09:52.494138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf74895-63e9-4520-97db-288d7461f479', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd4d24103-74c3-4cb8-8f89-27b65c3dbfb0', NULL, '2024-03-21 15:09:20', '2024-03-20 19:04:04.563973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf7f54f-09da-45ab-8735-7cc1d92350d0', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '1a8f3792-98d2-4a2f-8975-05a21c820c90', '2023-05-25 11:40:39', '2023-05-24 12:24:20.672671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf8fad9-ce8f-4706-ad49-9163f867f5b0', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9b2f0638-aace-4c39-9158-b47b876d2093', NULL, '2022-11-10 09:36:56', '2022-11-10 09:20:03.698545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aaf9012d-b718-459e-8552-1ab7706d0e8d', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a4ff839a-f641-4a0b-954b-e52d66eebc57', NULL, '2023-11-23 15:58:43', '2023-11-20 10:05:00.705103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aafaa142-0bba-40a1-8fc2-fa15b2f55d86', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8cd0232d-e13e-4207-9f01-f7f5ed606026', NULL, '2023-04-14 16:49:30', '2023-04-05 14:12:38.409693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aafb4050-9e53-4a28-be04-c7f264b2bc5a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '0e70b888-62a9-4391-8b7d-0a9aaf5a1d17', '2023-09-19 11:47:54', '2023-07-31 16:43:23.124241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aafb51c0-f9ce-4565-8bc2-ae098d046105', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c25f46b0-e8ee-4c22-b016-cfb28bcf982f', NULL, NULL, '2024-03-29 18:30:42.673346', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aafbde31-fabb-4c14-ae2c-b756a137a6e1', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-03-29 17:17:21', '2024-03-28 16:02:34.703287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aafc0787-d8eb-4ef2-84ba-b87e4177f38e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '6eafac80-d893-4afe-955e-dbb4c5608d56', '2023-12-05 10:25:57', '2023-11-30 18:13:25.094106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aafcf8f9-e797-4d4b-bb0c-22f3ac992577', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '00b51098-5286-4480-a87c-6e5027f30ccb', '2023-04-13 09:50:27', '2023-04-05 17:32:21.023006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab033574-403b-4317-a8de-187904281713', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-06-10 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '174aff15-9676-4c5f-ac48-176218b9c55c', NULL, '2024-05-22 10:58:12', '2024-05-15 08:49:14.19076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab04a522-09d7-4cca-8b6d-846a07d5ce7c', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '02a8eb55-4363-4c4c-a5b6-d7bc02556e46', '2024-03-21 16:58:55', '2024-03-19 14:57:45.336246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab04d618-8cbe-4e6e-91ac-a85bb0e09305', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2022-10-03 13:53:14', '2022-10-03 12:14:03.461218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab054e31-4348-48c9-9b12-366a89ead1e1', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd7de3ccd-bd57-4699-897b-847581e32137', '1cb62f2c-0cdd-4038-ad32-392bde918de4', '2024-04-19 17:04:02', '2024-04-12 16:44:50.757149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab056c26-fa79-4bd5-8ad0-52632caa5147', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'ba0feb40-6744-41e2-9fa7-a83b9b4c6cef', '2024-01-11 08:12:42', '2023-02-08 08:52:03.815158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab080229-2fe7-4cc3-8c66-f6bb759a3906', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, NULL, '2024-03-11 08:14:29.961728', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ab094959-7a30-4312-9f21-4cc3b9e49faa', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '84d12000-b414-4081-b757-b5988e36ba44', '2023-11-16 11:55:59', '2023-11-16 10:16:21.111835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab0d87bd-8cc1-4d5d-86ab-d0b6b9d28573', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2024-02-06 12:01:09', '2024-02-06 11:41:33.394763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab0f3dff-750c-4021-ac73-025e013aaf1c', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '2023-04-03 13:16:42', '2023-04-01 21:49:26.871477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab137b56-ffdf-43ce-92fd-5e185e58fe96', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a96355fe-e967-4924-88ad-793e084dbfad', NULL, NULL, '2024-06-04 16:06:25.220527', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ab152e8e-be8a-4c32-b44d-ad40fb4ff043', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'bf533c2a-bbd7-4b3c-bb98-adcff9ac22e6', '2024-05-16 16:47:32', '2024-04-08 16:29:14.657304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab152f69-60fc-44d8-b793-b7689ecf6e26', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '77366ba0-da41-4687-8bb7-b8b923a16b9e', '2023-06-26 10:31:48', '2023-04-07 10:58:41.217112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab162764-8515-4d6b-ae33-a0de71a39804', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '868f5d93-8b21-4db6-9453-2c6264425e19', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2024-05-30 14:01:19', '2024-05-30 13:40:24.293832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab17d8bf-5cb6-4b7d-99fa-54c84502888f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cd722d5-4154-469a-be42-95d52b87e66a', '0097df74-5315-4d6e-91a1-7e2c29a3e140', '2023-05-03 08:48:40', '2023-04-05 17:29:40.064589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab189ac3-b7a3-4e14-96da-1b7e963644fd', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5cca6b65-d454-48df-a810-90d5e7df9b27', '10f4b7c9-c1ca-4fe3-bc79-cdb9e7b2335e', '2023-04-07 11:15:59', '2023-04-05 17:46:55.219031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab1a7aa4-d038-42ef-b3b1-d3c0269b1f1d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '26a6bb4b-3dbc-4c9d-b772-5785550051f8', '2024-04-10 12:17:42', '2024-03-22 16:49:52.8843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab1ab67c-efb3-42f0-b683-b4de3ad36266', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2024-06-04 14:20:43', '2024-06-04 12:24:48.867613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab1ae041-8edf-4d3d-95a0-a98c415bba8e', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2022-11-30 14:25:08', '2022-11-30 11:45:01.219321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab1b22cd-e7dd-4bbb-94ce-8e5038fe1d67', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '69f53f29-26a6-4390-8613-f49a02051d9f', '4a51a78a-2b66-47c8-9e89-27815022be95', '2024-06-07 14:21:45', '2024-05-14 15:15:30.861633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab1f7527-5bb3-4a69-8721-f28ff9899cb0', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '2024-04-05 09:02:09', '2024-04-04 16:25:02.339244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab204a24-3a98-4925-9546-acc71bbf5eab', '6e432777-677e-48d2-86d2-583b44979030', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6ecafc44-6104-4bfd-8d6a-b3306085b66a', NULL, '2022-11-10 09:01:56', '2022-11-09 17:36:20.772801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab21a00e-7ba2-4666-a1ae-60793646d635', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f8f2d945-7aba-4c99-91c4-a57ee7d662b9', NULL, '2022-11-02 09:17:10', '2022-11-01 18:17:49.80563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab21a894-4ef6-4881-b549-9dc1afdcf21b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', '294ae074-88d8-480e-9816-9b8487d43d17', '3f307a6a-5364-4c8e-b282-5c6b822ac5a0', NULL, '2024-06-04 15:14:21.024677', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ab227461-6be0-4f06-8a92-df2a2c3d78f6', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '4da08e3c-1bc9-402f-bc80-485904dfde82', NULL, '2023-08-01 14:50:06', '2023-07-18 17:42:38.909289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab22ae4e-b207-4385-9cf3-dd85dbf5a7fb', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8e96cec0-3810-455f-8572-a084779008da', NULL, '2024-06-06 14:24:33', '2024-06-06 11:15:01.490406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab23af7e-b74f-4b60-b25a-52683c3b7c3d', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'cc8fdc6a-564d-45a3-9495-9a63112f742a', NULL, '2024-06-06 14:36:15', '2024-06-05 13:08:55.720905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2559b5-6f55-4b48-b686-c25aef57ad15', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '8e0a087f-a74a-412f-b4ef-f52209028235', '2024-02-21 12:05:36', '2024-01-30 12:11:25.405135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2620d2-f322-4502-815d-5928d970fb0e', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-05-15 12:44:30', '2022-12-28 23:34:20.441691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2aba01-5d08-4b0c-bd27-fe39c21c9768', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '719c1f70-63bf-4b28-ad28-d71211d04393', '2023-02-01 14:46:58', '2023-01-31 22:51:51.49302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2c3730-a6d7-4b78-abc2-fc1ef1d63253', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '321f5420-34e1-4204-bcb6-ac80e767db3c', NULL, '2022-12-26 10:40:37', '2022-12-23 11:22:52.252532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2cd683-d049-4372-8cab-d2291fb1d063', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '22997567-0c2f-4f6b-bd4d-efddca59a723', '2023-10-19 17:52:17', '2023-10-18 14:49:05.545438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2cfebb-18cf-4148-8374-af7329af26cf', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '7156c141-2f62-498c-ac27-d13a41a11989', '18c8eb10-8893-4983-8544-bff7a84fcd56', '2023-08-16 16:11:27', '2023-07-11 10:10:31.891545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2d9a83-102f-47d7-8fc8-fd89c863fafe', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8b12688d-cec9-453b-949c-a1297796e2b9', NULL, '2023-09-07 09:20:11', '2023-08-03 10:12:57.007386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2e3d73-5f59-45cc-8188-74754e47ed09', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-02-09 17:22:53', '2023-01-30 08:34:11.841238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2e78f6-b026-4ca7-ad16-fc051de4d8d6', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '2024-03-27 17:44:41', '2024-03-27 11:09:43.428944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2eb273-937f-4d7e-b05c-a60f937c85b9', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-11-20 11:14:20', '2023-11-16 13:24:31.977719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab2febaa-01b6-42d8-88fe-279d2c93897c', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-03-16 15:08:27', '2022-12-22 16:40:54.6122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab39525f-4730-4e6a-b96f-1c6c891bf7f2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-03-14 21:37:25', '2024-03-14 12:09:16.409696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab3a2dc1-8a1f-4686-ab2c-98c9f4145c5a', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', 'd4412a1a-3d36-40f5-a33f-44ddf57ca415', NULL, '2024-04-25 10:39:23.553756', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ab3b45a8-c2e3-4aff-97b1-23ed02cab637', '5b5ba15a-1191-4cb7-bc22-9f48e68ee6c9', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fc6a9a5a-b7a6-4ac0-a063-b0b425401dfa', NULL, '2024-05-21 11:32:02', '2024-05-13 08:54:29.240686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab3ced25-b0c2-45c4-9379-0ee10d82c35f', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '85326209-0254-4387-91d5-e955d70e8ed7', NULL, '2023-10-05 14:21:43', '2023-10-04 20:15:05.231877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab3d6a2d-5759-42b4-8fbc-d90f974f2d86', '46d2b2cb-fb79-498a-8c00-0b2a4e7e9d2c', NULL, 'cf0c450c-839c-46f2-8860-072a52d2e0d2', 'dec47ea9-daf2-477c-8155-21840704cb31', 'bbcba09a-5fa8-40eb-af4c-97cfc6704b6c', '2023-05-10 11:31:37', '2023-04-07 14:23:35.456559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab3d82c6-3e09-4322-acef-a8cede597ce4', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a258799-55da-4e7d-8109-d1280b24ba1b', '4fe01b0e-f7e0-4bc0-af0f-613165c0e3b1', '2024-02-15 17:50:36', '2024-01-30 13:53:44.311419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab3db2a1-29d3-4a49-b161-c7050583859e', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2024-03-13 14:25:54', '2023-09-25 16:06:04.499333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab3eebdc-99d0-43a1-a5e2-74b1e3d5d725', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '5c6eb30e-d07b-4001-8f36-25b1d461d59b', '2024-04-01 17:59:41', '2024-04-01 17:41:05.050015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab3f892b-c17b-48e7-a62c-efd1574d3798', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '38dc36de-5f49-400a-88b2-f0b1dd455716', '2023-05-30 12:29:31', '2023-04-05 17:31:47.310821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab411480-7ece-41c2-a27e-665b3ea5aa7e', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-03-02 11:49:53', '2023-03-02 11:43:45.524234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab475294-a36b-4f70-ac9b-93ca90e5f1fa', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '78efe937-386e-4731-9583-b0daaf8ac7e6', '2023-08-07 16:30:39', '2023-08-01 20:15:32.287072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab489c73-40da-4b49-8e26-ad3bec83c490', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '5e64043b-cb12-4bff-aca1-a7dd7916a23c', '2023-09-28 11:13:01', '2023-09-26 19:43:01.353449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab489e68-eb00-402b-84f0-2c3aea70cc5a', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5f9254b-7112-4dfe-958f-ab1c15a7ff4a', NULL, '2023-08-01 10:54:28', '2023-08-01 09:30:11.672958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab4929e2-057c-4825-96b2-c047642ee93f', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4e11fb76-b3eb-49bb-80d3-1be73c68d0b7', 'db7cab77-88fa-4249-8993-6333beacc598', '2023-11-27 14:18:31', '2023-11-21 17:41:37.412223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab4abc14-852c-41e4-9137-e747b6b7367e', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-02-05 15:05:11', '2024-01-30 07:43:57.725156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab4c5b74-04d6-4599-a075-b03dd810c7fd', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '75f53626-a1d1-4da4-93cc-80f00beea8c6', '2023-08-15 14:54:05', '2023-07-31 14:10:52.959411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab517786-1266-477a-bf35-efa4e8007bf0', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '30ed852c-8eb0-4bbd-8d03-f1c9b065f5f1', '2024-04-11 16:58:48', '2023-10-09 09:45:45.406144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab536f31-d15b-4563-b077-25d1d42d750e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '80752470-9bed-4fb8-bad6-9af5183cef02', 'b5b82ead-34a3-45fe-81bc-fd4d333e0e3c', '2023-10-11 16:57:05', '2023-10-11 15:49:21.281514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab5522df-0c8d-40cb-88f7-2fe870ac75c2', 'be7d029e-39d2-4d3a-9f96-ad514f0b9e44', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-08-17 11:07:21', '2022-10-19 15:37:17.647743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab59a493-9496-42db-b359-e2c9ab7806ab', '491bc523-939f-4044-9320-df90f7e21633', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'abac7309-8d37-4282-a959-58c4ab2d053c', NULL, '2024-05-30 17:53:32.82089', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ab5b54d1-08b5-4664-9bd9-0c9b856a51b1', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3fc090be-1994-4ffc-887d-b46ca44c78f9', NULL, '2024-03-27 17:11:45', '2024-03-27 16:47:15.516811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab5e3369-a851-4fdc-8858-b8c77c5411fb', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '01df1f5d-9b8e-4ca1-b6eb-7ed79fe31b83', NULL, '2024-06-03 16:30:35', '2024-06-03 16:08:34.630601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab5e8437-13f8-402c-83c9-4fec19a78bb9', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78064418-2859-46e2-a68b-8726dee7a608', 'fa61c149-7409-4e41-b492-1a1f684e8d3a', '2023-08-07 15:07:53', '2023-08-01 11:31:44.656143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab61ddbd-d32d-4915-85c4-e6af0db06451', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-04-12 12:03:48', '2023-04-05 19:30:06.787643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab629841-df44-468d-b180-e5a4a6f0fcd8', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '56342ab8-ad7d-4f9c-b86c-5ebfa10667b5', NULL, '2022-11-14 09:10:48', '2022-11-10 08:37:47.477314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab6555bd-3203-4146-8519-d9a8cbf5451e', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8a430c24-fef0-4066-bbb1-816a613ac11b', NULL, '2023-10-10 17:46:17', '2023-09-29 11:46:16.699667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab67c079-abc1-44f8-9fea-872ada7713f0', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-06-26 17:55:45', '2022-12-29 09:48:52.703306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab6d58b1-48af-4618-8697-0f30dc460b3f', '1c425dba-886e-44f5-894d-89d8b639cf1f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '62f5da86-f9a3-4478-a744-aadee12c0e95', NULL, '2023-09-26 15:29:46', '2023-09-25 17:38:24.404976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab718ecd-0f79-4971-a60d-9f20469a62e7', '0c0b6674-214d-4290-b04e-4463ccbc584e', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '794a1829-71c1-485d-a736-82b5fa765247', NULL, '2022-12-01 10:08:06', '2022-11-30 14:13:54.826159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab72d721-acc3-4c6b-8585-1fc543ff809a', '332bbf8d-4cad-499e-93c2-1ff057909463', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'd0da7597-49ff-4775-b146-6c17483ef2d0', NULL, '2022-11-11 09:03:52', '2022-11-04 12:20:22.248455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab78532b-b927-4339-8dba-fdb8add38046', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '62779abc-7c26-42df-8d79-844d1c9a1bc8', NULL, '2024-03-20 07:43:01', '2024-03-19 17:12:48.228353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab78631b-9628-4d01-974f-3c71d0e1fb46', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3c5830d7-e82f-4dd6-b09b-c23fc2912035', NULL, '2023-11-17 13:43:38', '2023-11-16 09:47:52.029728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab7a1c5b-1f89-4af2-97f0-7b14aa91fa2f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '20d603db-29df-487e-a7a1-ca3123d431e7', '6127cad8-3c64-485d-971c-bdd2e9f9dcab', '2023-10-30 15:17:54', '2023-10-18 11:58:49.0288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab7a4c27-fd37-4d97-8e3a-daefbf28c2bb', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'da2ff51c-ad4f-48fc-aa33-0048f172c8a3', NULL, NULL, '2024-04-26 08:34:15.938806', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ab7ae5d0-07ba-4e8b-97d9-278e2875116d', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', '20d603db-29df-487e-a7a1-ca3123d431e7', 'd4a56989-a508-4a60-957c-75d9f87b6436', '2023-04-17 10:47:37', '2023-02-10 11:39:43.25256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab7e128f-3636-46ee-8c89-278d9c174a5c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'c1069112-4450-47ef-9c6b-23ac2554f496', NULL, '2023-11-23 13:41:00.590411', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ab7ef184-6159-4a9d-b68b-1f346945a377', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '2023-04-06 12:43:51', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', 'fa3a3e1e-8f76-44db-b025-8b764fc4740a', '2023-04-06 16:43:55', '2023-04-06 12:46:57.469367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab80ec82-3ff0-4dbd-8488-6baeb3f6242b', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '9e5bf3ba-73ef-4778-9d3c-12afc8abe934', '2023-04-10 12:17:28', '2023-04-06 16:02:29.08593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab8275b3-ebf0-41c1-83a3-6884b6ac98a9', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '7496ad2e-1de6-4b19-999a-74810bc2d584', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-06-30 14:55:56', '2023-06-30 13:19:48.498403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab82b187-ca17-4e6a-9480-aca817805805', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2024-06-05 10:32:17', '2024-06-04 18:41:42.553404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab858d6c-c8d6-41f9-a751-2690c37d05d9', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f4f8df1b-f0b8-4ffa-8790-38b1708b1c1d', NULL, '2023-09-26 12:00:17', '2023-09-25 16:10:50.241875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab85923c-6d81-4f7a-bae1-f6cb6d67a947', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'eab4bd1e-f7ee-4d54-8606-a678f6b0c7f6', '2023-10-13 12:18:44', '2023-07-31 15:49:12.734362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab89164f-9654-4f61-9831-ea93e19ede17', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f709ec47-ff04-4166-8723-2dff019ac5d8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5977e528-9523-41cf-9dbf-9727c636eed6', '2024-04-02 14:41:47', '2024-03-12 11:28:05.243239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab8bf8b0-688f-4902-95c9-b55db590b386', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '2024-06-05 14:00:09', '2024-06-05 12:48:23.96194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab8ca9de-5947-48e3-8689-785ffd059557', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '2023-07-28 12:51:50', '2023-07-28 12:48:07.637564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab8fbfd2-bac5-42aa-99a2-97653d1d5dba', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', 'f6e32f0e-56e9-4b35-a39f-104c96f42cca', '2023-04-17 19:08:59', '2023-04-05 17:31:16.460784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab8fca98-a65b-4669-988d-4a6b341ce7da', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '986648f2-0932-46e2-af57-08b4bfbc9a73', '2023-03-21 10:44:17', '2022-12-30 12:55:20.81144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab925c0b-5f25-44d1-b429-fa107cfdd92f', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '994fb73e-6f47-454f-a84c-1e9e1d731d77', NULL, '2023-08-14 11:11:26', '2023-08-02 18:24:10.610873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab92eebf-4851-45da-b9b2-31b3d91d1a5c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-10-06 16:57:28', '2023-10-05 14:21:59.719325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab9319cc-f4d2-4f28-a495-d516bdb44bdf', '17cc0617-f696-4832-935a-c85f91bce118', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4d37a7a8-f22e-44f8-a7df-b5756510628d', NULL, '2023-08-18 09:14:41', '2023-04-06 18:27:24.580023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab9324f3-a9e3-40c4-9c75-7471c2fd242c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-05-29 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', '20d603db-29df-487e-a7a1-ca3123d431e7', '69663536-b77f-4ba5-ac65-860db77f2ce4', '2024-05-23 11:31:23', '2024-05-07 09:53:51.564973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab93b893-b7aa-4cf7-be1f-b3e5016c72a1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-15 23:59:59', '9a1607ff-c324-48a4-808d-ed260bac9c0f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-15 11:25:36', '2023-02-15 11:14:20.216659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab9657fe-0971-488d-8d8a-758d46d22f63', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '14a28442-c740-4693-98b7-8503448285d1', '2024-05-07 16:27:53', '2024-04-25 10:39:30.841765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab96c4c8-53db-492e-83d8-d50b02d15aba', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '37796bf4-7bd9-451e-85f5-5ec33167fdca', 'c715c429-7124-4d5e-95c4-c92f881b9c5f', NULL, '2024-03-18 11:51:47.027001', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ab96c5a6-167b-4348-91bd-e1a900b2d7e8', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'd9c26372-dc48-4502-ba47-0a269dd3dc75', '2022-12-19 15:17:58', '2022-12-02 13:42:09.822301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab9aea72-75b4-49e9-be4e-a6669a40a30d', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-04-11 17:36:40', '2023-04-11 09:01:48.300733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab9ea3f5-6027-4e7c-8fc6-9af87d181215', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2494d0e5-83f1-42c1-81b0-0962e2808d33', '2023-07-05 14:20:56', '2023-06-29 13:46:46.426929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ab9eb01f-4548-40f0-930e-77bf99f92065', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '29c36361-3ad7-48ec-80de-98129e486384', '294ae074-88d8-480e-9816-9b8487d43d17', 'b6505980-1359-4273-841c-fdd6a144bf7a', '2023-12-22 14:03:19', '2023-12-14 12:51:01.020988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aba1ca1a-ee20-4eef-8916-489a54e90345', 'f81c2e11-9f89-4964-9c8b-6277e716f826', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15478bea-f182-49b6-8de2-f699fd971e8c', '4a2a8621-5b77-48c4-aa75-3e2a3051a978', '2023-09-19 16:00:21', '2023-09-14 09:25:11.066972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aba4b6bb-f166-4ce3-9f06-af7ce2c1608d', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '29687ed8-5736-4405-939e-ff76d48928db', NULL, NULL, '2024-06-10 17:16:22.36204', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('aba5101d-6721-43ba-bfb8-788a0a65c414', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '05fd2a1c-9c7b-4941-b0f8-7d4982ef6225', NULL, '2023-05-25 12:10:21', '2023-05-24 19:19:16.708541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aba98867-88c8-4dbe-a548-5dd17ccdce36', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '5d00fb24-681d-49cc-bebf-4ebf776fec2d', '2024-02-26 14:12:43', '2024-02-20 12:18:13.143856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abad8ddb-30f3-429c-a478-da0755e713c3', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '52153053-081d-4ae9-ba6c-fb5b2b4b09be', '2024-02-15 16:38:02', '2024-02-15 15:44:57.84626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abaffedd-7f63-47d5-a8ae-48adaeda1c9d', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '2853202c-40aa-466d-9da5-5250dca6b91d', 'ce4d8c43-2fae-4e3f-93d8-9162562ecb9a', '2023-11-17 11:27:55', '2023-11-15 17:09:31.858066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abb2b5c1-52c2-4f02-a138-9deb427fc3a6', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '8b697156-c829-410e-9fa9-0dc2c9bec191', '2022-11-10 16:00:28', '2022-11-01 12:19:58.140091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abb5450b-dfa3-4ef5-80aa-4523c33c7416', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', 'd2e69a10-9148-41ca-b319-b3815ce7be63', '2022-12-30 11:11:22', '2022-12-22 14:04:31.395269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abb59236-bee9-42a2-90a5-9a9d4117b98b', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-12-01 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '487a700b-b96c-4739-a379-1c42c09702ac', '21a7a4ea-f855-4588-ae78-977c901d7527', NULL, '2023-11-16 10:18:16.051468', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('abb882e2-7e63-42e6-af9c-5073294c0820', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '37791f2a-dccb-434b-af13-3c90e8c96b2b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8de82957-1e4a-490d-8b39-c605f4691b7b', '2022-12-22 11:02:28', '2022-12-14 15:34:32.605468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abba6a70-efb5-4101-9358-b46c84a0eaa6', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '374aee1f-d2e8-4459-885c-fa48c4cc7501', NULL, '2023-09-27 13:18:39', '2023-09-26 18:36:15.016594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abba8f9d-42a7-4605-aa5d-4ede3d6ff108', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-03-14 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '70c1c801-a776-4155-ac13-873919987a6d', '24319334-aaa4-408a-ad19-8949a4c4244a', '2024-03-14 16:10:02', '2024-03-07 16:23:06.927466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abbd897a-1df3-4263-b27d-916fdc31a235', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd17ad3a0-fa57-4926-b0a9-b5665b0134f1', NULL, '2022-12-05 12:02:18', '2022-12-02 10:34:40.686215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abbf4140-012b-4e97-8f80-ae546db1f5d6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f264ea08-3b9d-45dc-9db3-e068f872c9f8', '294ae074-88d8-480e-9816-9b8487d43d17', 'fddb32b2-9b4a-4190-9a60-45fe15770398', NULL, '2024-06-06 14:46:16.206219', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('abc0a494-0ebf-41c1-8540-a1769287fa34', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '059ad2c7-5943-4b6e-bfe2-e8fc394e8739', NULL, '2023-11-20 10:07:04', '2023-11-17 14:32:31.429999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abc3dd52-bc0c-4e2c-af70-fbbd14730657', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3b913a43-ce15-4cd5-87c7-537662d2210f', NULL, '2024-04-17 16:37:43', '2024-04-17 15:33:50.875783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abc46e1a-8ef1-44ba-a460-0f990b52d735', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1c092ef3-7e2b-4136-9a6e-bdc77e5d0b75', NULL, '2023-10-03 16:38:09', '2023-09-26 14:11:47.788208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abc77bef-e750-4a83-a105-148a00848ccf', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31961f66-f192-43d4-aac8-0636b391cab3', '01db4689-1002-470c-8363-99c53013bf2a', '2023-04-24 11:14:09', '2023-04-05 17:31:37.909617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abc8821f-ad73-4332-83c8-f064ae14b08c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c5ac9656-8a2c-4379-8a1c-fdd47fd7b559', NULL, NULL, '2024-03-07 12:27:30.273233', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('abc8aa74-e014-4b75-b5bf-7486485e9cb8', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '36ed77da-9102-47f6-b752-c4f7aea24a1e', '646c56da-934c-4a39-be47-af4fb4c121c2', '2024-03-19 16:46:33', '2024-03-14 17:49:31.263208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abc9948c-db42-4f60-844a-e9813a6b9482', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2433ea10-4d5f-404a-b5e1-39feaf9255a1', '2023-10-20 15:56:13', '2023-07-31 17:47:35.553849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abca1d0e-4603-402f-bfdb-6acae6e1edc9', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '3534121b-ea3f-45c0-9574-96ed6748eaf8', '2023-10-17 11:12:29', '2023-10-12 11:57:19.018656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abcbd4af-e22b-42e4-9daf-7a0b4cfb7475', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-05-04 11:50:07', '2023-04-24 10:41:54.998245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abce2855-2bc3-49b4-95ae-2983413518a0', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c60166b7-ba97-4890-acca-dcece620ebba', NULL, '2023-11-22 14:32:19', '2023-11-22 12:08:51.547635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abce68d2-6d60-47ae-99da-94f3b23a7256', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2023-08-01 15:37:41', '2023-08-01 10:41:12.809539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abce69e0-4162-48b1-bc66-fb7cd79806ea', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2024-04-17 17:11:30', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '096e719c-005c-4eb0-9ca9-3b1326683925', NULL, '2024-04-22 16:50:58', '2024-04-17 17:11:54.890849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abce80ee-3b53-4ff5-8954-642535d835bf', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '204e783f-fc6e-49f5-9db2-655779a295a7', 'e5f54e96-2593-466c-b4de-7e71bbf3484e', NULL, '2024-03-27 14:44:28.026808', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('abd115de-d75c-4477-9451-368ffc5a15bd', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '0e30ab2d-9764-4750-b0da-22cd50962a5f', '2024-02-05 10:27:47', '2024-01-30 10:57:22.264699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abd3450a-cd8c-4ea5-a55e-f4b322a25d96', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '1c443be5-422d-40ee-9bd3-6f17548c447e', '57c09a51-19c3-4479-bc2f-0e12e378df5b', '2024-05-06 14:44:05', '2024-05-02 16:57:36.133528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abd434f0-8872-40b6-bbfc-0f139a93aac8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '98e82364-a574-4f8b-887d-66a326b19ff6', NULL, '2023-04-14 16:52:27.287797', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('abd67732-5129-4b88-b44a-1ce33d6cda07', 'e963a76b-8d1e-4b18-a767-f6aeed9f54a1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'b07f3166-dc1e-4a71-b910-485c26b3af5f', '8c3d67a9-a3f5-4ead-9bd1-1e0f1b027d43', '2024-05-13 07:07:17', '2024-05-07 17:05:14.579058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abd6c01e-184c-4037-9017-e386e7d1efd1', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9f1970b9-69c6-4104-a1ba-6996f180731a', '33c05651-ed2a-414a-9e04-9d66e8136ef2', '2023-10-10 15:44:52', '2023-10-10 10:56:52.902957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abd7bd41-9721-4461-a440-d0e0a1973611', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '39958767-b91e-49ec-b7e5-4e4898766f2c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ebecd187-35a9-43df-9f60-56cd8fb93d7d', '2023-08-16 14:23:27', '2023-08-08 18:11:44.507904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abd9fa31-0286-417f-a45e-1958da69b8fa', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', NULL, '2023-11-20 11:26:44', '2023-11-16 14:26:09.726902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abdeaf80-7ffd-4733-a173-6e54e278bbda', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2024-03-15 11:43:10', '2024-03-15 11:19:13.949493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abdee474-e239-46be-8e92-72b1bc98cfa2', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, 'd8faf0b7-ab3b-4263-a068-de93aa68b987', '3dea64d3-95d4-4b2c-b241-715d72d95d57', NULL, '2024-04-24 11:46:24', '2024-04-24 09:52:48.605867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abdf451b-46cb-4ec0-b679-1c63be1b4f7c', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '77462ecb-273d-434f-a471-1e70354f67b0', 'b6f5a382-d231-4d2e-a183-f1433e29b262', '2023-02-07 23:16:30', '2023-01-30 16:32:57.964926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abdf5e70-3c95-476e-b73f-66c38c28b407', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '294ae074-88d8-480e-9816-9b8487d43d17', '8e7f0d31-143f-4e8e-ac25-5ef85825a2c7', '2023-08-03 14:42:12', '2023-07-11 16:56:47.101633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abe0c9b8-174e-4ca1-9253-a2984e65c1de', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2024-01-09 11:13:18', '2023-12-29 12:10:07.189126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abe4660c-e9bf-46c5-b712-21492a4ac2e8', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '2023-11-21 09:22:47', '2023-11-20 19:54:52.002462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abe4ff21-a691-4248-aefe-d5886ac2d814', '2fb080ac-7994-4485-a6df-0da723767863', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'cfaeef8b-06d4-4125-bae4-30fa88c6eae7', '2022-12-22 16:33:25', '2022-12-22 14:29:53.447447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abe6ef34-48d4-4141-a8ac-ac944e916160', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a7286d95-5f4c-4af4-9dc5-24810aabfbce', NULL, '2022-11-21 14:16:09', '2022-11-10 14:02:01.894879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abe71b80-af52-4f7f-bd2c-f3ba57e39565', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', '793c263c-f049-4c28-9602-a77985ccfb80', '2024-03-27 08:56:02', '2024-03-26 22:03:01.152532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abe7586f-d59e-47c1-a101-67177fae3efc', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '226d20de-fbd8-43fe-89ca-543638502f49', '860d4da4-3ad8-4dee-9ee8-72fb10a21280', '2023-07-18 10:44:41', '2023-04-17 19:15:38.702237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abe9904d-df18-407a-a0eb-a66308e5fc83', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'ad492a3d-4d81-4133-bb53-5e547e415992', '2023-09-29 14:30:11', '2023-09-26 19:43:02.516781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abeac0cc-e455-4a4b-9589-988fec9528e7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2024-01-22 15:29:36', '2024-01-09 12:34:47.843935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abeb9dcf-b295-41eb-aae4-d32635af8673', '35cbe7c3-a584-4944-95a0-289983ad781f', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0034eac5-ccab-4624-811f-19fbc0307cd9', '724fce26-725a-4f2e-a4c7-56e66ab97038', '2024-02-02 12:02:16', '2024-01-29 12:32:45.762152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abec696b-6764-4790-83df-57452a20f467', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'b6b199ea-5c7c-40a1-826c-a59509692999', '2023-05-04 17:28:02', '2023-04-18 10:40:41.229434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abeeb19c-366a-49b0-8240-f5529dc7154f', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'd110789b-3411-44ef-92b2-6c11694c40e2', '18d9a062-6eff-44fc-abac-7fcd8a9f9067', '2023-03-10 15:41:29', '2023-03-06 10:44:02.564299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abf02eb4-132b-4ccd-bb10-d5e512bea77c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '8badbbab-6798-4659-ae0c-a6daff5635a5', '7731a480-d149-4429-9987-227b5739d31e', '2023-11-07 11:45:47', '2023-10-24 08:46:34.352389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abf15a1f-9602-4474-9903-92aabfdcec8d', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '0a478851-8bea-41d9-81dc-a7c6ac946025', '2023-08-16 16:11:27', '2023-07-10 14:35:29.803541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abf30d8e-654b-4590-9627-8d82541dd76e', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-04-02 08:56:18', '2024-03-21 17:41:39.765707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abf60d0b-94f7-41ae-adcf-f2e8b2f962b8', 'a8372033-3b25-4d19-9372-8f0622841249', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '498de2a7-29a0-4829-9447-a2a89f6e8fbb', NULL, '2024-01-18 17:09:09', '2024-01-17 11:27:01.706226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abf6df1f-4387-4940-a6e9-4adaf924b45b', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f56830ed-1bcc-4c49-bfc2-5d3ca62b5470', NULL, '2023-08-02 18:00:02', '2023-08-02 11:15:28.830398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abf77bac-6fcd-487b-94b8-0ce8728cf970', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', 'e0f11988-935e-4ee5-b5d8-c5c28b7ed71a', '2023-11-23 11:41:42', '2023-11-21 17:51:39.801035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abf810bc-e3a6-40b4-a3eb-2f38b4bfa3cf', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'd511bed3-4f4e-4dbf-bc7d-9c0f1024312a', NULL, '2024-06-11 08:39:33', '2024-06-10 11:56:39.154363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abfa053a-29fd-428b-8d68-24645340bb24', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2022-12-05 09:12:07', '2022-12-04 15:06:53.581978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abfc9cac-dfad-4f30-a5bb-c423136018ea', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-05-29 11:03:27', '2023-05-24 14:19:20.161756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('abffbec3-dd8e-4659-b21e-b2827cf2159e', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2024-01-11 14:51:11', '2023-12-29 17:24:16.672527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac00225f-8461-4d66-a9af-097ca6ad736f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2022-10-07 23:59:59', 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2022-12-08 12:12:22', '2022-10-03 13:05:10.689903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac012a26-c6ad-40f4-ba9a-ca0f90282f21', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'ae4add74-d993-48bd-950f-25b1f877346e', '2023-11-28 10:15:23', '2023-11-16 23:00:45.110107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac01e115-6681-4594-ab6e-a365526b631b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-14 14:58:48', '2024-02-13 04:56:17.907411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac02615b-173b-406c-a4be-538084780480', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '43461615-7101-4d07-9b1a-41ba589912a1', '2023-11-24 14:48:36', '2023-11-16 20:36:26.439418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac03fe59-9e5a-4c89-8891-0e0f83c24079', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '098c1c4a-e2d8-48e7-80b2-290d3201375a', NULL, '2022-11-02 17:48:03', '2022-11-01 18:09:17.691561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac08e305-84eb-4526-b677-1bbb0451ce6e', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-12-27 15:02:03', '2023-11-13 17:25:04.491615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac099764-d0f5-435c-8041-27e9f96a3d47', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, '2023-08-31 16:08:10', '2022-12-01 10:20:34.861242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac0a1958-9f10-4522-a791-a22927873c6d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '6f80d364-4212-455e-841d-2c3868264bd6', NULL, '2023-08-02 14:22:57.069991', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ac0b273a-3253-48bf-9235-36342850b117', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f8f2d945-7aba-4c99-91c4-a57ee7d662b9', NULL, '2024-05-30 15:39:43', '2024-05-30 12:56:01.525848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac135bb2-69ea-4eb2-b5b3-8ef671a5b694', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, '2023-05-17 13:02:01', '2023-04-06 13:52:32.463443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac1588d2-02c7-4015-b857-554ea2df9a01', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '2024-04-12 19:55:07', '2024-04-12 14:55:11.942418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac16d5dc-f185-4a54-9c7b-a89c3c781b08', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '89132034-1ff8-4933-ba1b-b44e71b641e3', '6fc2ee46-3b52-4eec-b013-65fbc0b06108', NULL, '2024-04-25 10:39:22.020878', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ac17e42a-819c-4648-90e5-8cb1590148bb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '33e9ee2e-413d-492b-8258-f2e77efac9a2', '2023-04-06 10:19:09', '2023-04-05 17:29:25.292601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac19ac0c-c373-41b3-95d1-4d1920299393', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '5f3542d5-e0e6-4efc-a995-797dde820f52', NULL, '2024-06-07 10:18:04', '2024-06-06 19:25:49.545165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac19edbf-1987-49fc-8e8b-3884abf11cc5', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '4882f86f-355c-4cd0-b1f9-39a4b8636903', 'af8608fc-030a-4b0e-a9b1-595a1d0b3cdd', '2024-04-16 09:32:30', '2024-04-12 17:18:36.434258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac1c9b5c-1ac5-4736-892f-5ecf4fbb33ea', 'ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b51d9a96-2c5c-458b-b8a6-54b11d03e810', NULL, '2023-09-28 10:33:19', '2023-09-26 09:41:03.816281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac1ddbd6-da77-492f-a94e-40df8c076be0', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'd5c1a7f3-e77d-43c2-8315-1aa4eacccd0b', '2023-12-21 11:58:59', '2023-12-13 19:50:38.298231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac1e8d57-f73f-4626-80b5-8850879fc92a', '68a21818-ed47-4409-8ec7-2b6b2b26c656', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, '2023-07-18 09:41:26', '2023-07-17 16:51:41.657257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac1f4753-dd44-4709-a854-9c84ba8dbae2', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a6805359-8d91-46f1-b201-7fe9d44e6441', NULL, '2022-12-15 15:18:10', '2022-12-07 15:21:54.090585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac1f7c28-6d82-4457-a2d9-ec6b4b5b4bd0', '9f1970b9-69c6-4104-a1ba-6996f180731a', NULL, '3b241d0c-7b97-4bec-9b4d-dd0df63d4105', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, '2024-05-30 10:00:00', '2024-05-29 17:47:41.885911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac20bdcd-3c19-425a-8606-7ccc62ff675e', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-05-15 13:23:35', '2024-04-12 14:13:45.665608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac24cf58-072c-4501-b61d-b0cf5e0b2724', '73363506-d610-4de9-9a67-3ef8dc401022', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, '2023-04-26 13:11:43', '2023-04-26 12:00:57.222384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac26acb9-f5b5-4237-a685-fc969adb33ff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-06-14 23:59:59', '9ad70da5-ff10-4702-b247-840d0a7677b8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-06-20 09:48:19', '2022-06-09 10:08:45.290497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac26e2d6-fd22-4ae4-80ab-21a28e05e6dc', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2024-03-14 17:00:04', '2024-03-14 16:46:06.587878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac2a113a-ed8e-4069-be87-1028cf15b908', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '549af090-c9b5-4255-af53-16c9227ef3f0', NULL, '2022-12-15 11:02:43', '2022-12-08 10:44:12.526518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac2a898b-96b7-49ed-8e8c-8ef9de86aff6', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '870d30ca-f741-4f39-87e8-e51077f571f9', NULL, '2023-10-13 10:05:58', '2023-10-11 16:14:20.110269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac2aa8fc-2544-4948-87d5-df7eb4eaa739', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '740ca017-afb6-4d73-8710-bde8bd1f6855', '2024-05-23 17:26:21', '2024-05-14 14:43:17.723064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac2acc83-c6cb-445a-9ca1-a0e206cd47f5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '796075d2-a43e-4b1f-9609-3f1098fe5b21', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, NULL, '2024-06-03 15:10:06.066577', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ac2b4434-6855-433e-b883-67309ce65d15', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8c34417c-6973-4911-9517-d7adadabc758', NULL, '2024-04-08 14:38:07', '2024-03-15 09:57:02.675772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac2d5462-2786-40fb-a4bf-39a07a9c9917', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', 'dc71836a-e017-4f08-ab55-5fe09f9659a7', '2023-11-07 11:45:47', '2023-10-23 14:13:42.142591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac2f9aa4-74b3-43b2-8b3e-cc48bed9d8e0', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-11-13 12:05:54', '2023-11-13 11:36:06.374907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac301382-2001-4bf7-a6c0-fe76f6343ce2', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c9893031-6e41-478a-83f2-d942435f7def', NULL, '2022-11-02 10:28:19', '2022-11-01 13:54:49.610559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac31525d-6b52-4a4b-aa57-5dae7ee2cf99', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '480d0fc2-a3ff-48b8-b80c-36f2ababc029', NULL, '2023-08-02 15:29:47', '2023-08-02 10:26:31.888604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac3203de-bace-411e-a77c-09f4a2762544', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a1a8340a-a1b8-4122-99ab-86eb5a152bb4', NULL, '2024-03-19 10:11:03', '2024-03-18 12:44:54.590744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac321216-b038-4a69-9e8c-bf4d45bf067e', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2024-02-05 14:41:39', '2024-02-01 10:04:54.169911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac3227dc-2148-4c25-b6d7-400c06568b60', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '65794940-2a37-48ce-940f-c789a680db73', NULL, '2022-11-14 12:15:32', '2022-11-10 20:48:55.900816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac33cc94-cf52-46f7-8be1-a286a7a40b42', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '35cbe7c3-a584-4944-95a0-289983ad781f', '1c9acade-5ff5-4337-a295-24d07aa9395d', NULL, '2023-09-25 15:57:35.327699', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ac35f5cb-43e6-42c2-9b43-57b29d15a108', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'f01ab748-202a-43ba-969e-1b63f63ca754', '7ea7df94-d9f4-4aa2-a29b-6afac92d37eb', '2023-11-15 12:57:53', '2023-11-14 18:22:08.845709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac372086-0996-44d8-81bd-93bec87a4cb6', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '78b2d390-67d9-449c-871f-a9a7e0168af8', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '2022-05-30 16:48:20', '2022-05-30 16:38:00.074532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac3742a3-fd42-459a-8b15-9c71c1ed861e', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'e5bb44a0-4611-483c-8208-bbbbc2a94f61', NULL, '2024-06-06 14:36:15', '2024-06-05 13:08:54.57139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac38bc59-6619-4a8e-b450-a1b9080eec4b', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e5050df9-364d-4073-b716-102f4012d586', NULL, NULL, '2024-03-18 13:25:24.883595', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ac39fb14-edd9-49b1-b2cf-2073a085de58', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', 'ff221ffb-ca82-42c1-a917-e69de04c4f1c', '2023-11-14 11:58:43', '2023-11-13 16:57:56.696742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac3a62d4-3b68-483d-8c7d-c657e6a54d43', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c83c971c-8ba4-4d0e-85f3-9182b31449b0', NULL, '2024-04-05 15:46:52', '2024-04-05 13:53:14.491471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac3b5efc-8b56-4633-a3d9-5b278f528b66', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-18 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '52b459b4-aede-4d22-bb16-3c8b72dc8410', '2023-04-22 13:03:02', '2023-04-05 23:22:25.618591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac3b9535-5272-4fc1-9e09-735264df08e5', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2022-12-23 10:33:11', '2022-12-22 17:28:50.66338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac3bb5b2-439f-4e45-9904-82a763859caf', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '1a229246-6eb2-42ea-8071-3e80886776a4', NULL, '2023-08-14 11:55:31', '2023-08-01 13:15:37.082031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac3f20ea-9d8f-41f1-8dfd-abd9810249a8', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-10-09 17:22:37', '2023-10-09 15:21:09.782934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac3fb217-64c7-499d-94c0-283eb7e47a1b', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '2023-04-18 16:23:28', '2023-04-17 17:30:12.902093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac414123-1e69-496f-8ac3-26aa03a5bc24', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '117a96df-bab9-4e65-8d37-9983a5e29a8b', 'dbf38342-7251-421e-a8c6-ae3968c8a263', '2020-10-29 16:19:56', '2020-10-23 19:21:08.013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac420b71-5836-4b35-b37f-b6a6c079a99e', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', 'bf1172ea-72a2-4be5-a009-04009f83006e', '2023-04-24 08:04:58', '2023-04-06 10:31:34.713235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac4269a9-6a3e-466f-8e1f-d7a96d43c4b1', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '5cca6b65-d454-48df-a810-90d5e7df9b27', '77522a55-290a-4ee9-a0df-ebcf8310b275', '2024-01-22 15:29:36', '2023-12-29 09:38:01.733498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac444ea4-53a3-46c2-beea-5415c78ffaf7', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '226d20de-fbd8-43fe-89ca-543638502f49', '1b33946c-e660-40bc-969b-7b2142d346b3', '2023-09-13 11:19:26', '2023-07-31 15:56:33.517993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac457a15-724e-4cee-8ea4-24d5aabf8089', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '2022-12-21 15:52:43', '2022-12-06 18:22:31.627516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac45a998-941f-4e66-b597-a0dae48f7e59', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0d1f01ac-83cf-417d-b298-f3dd41029bfe', NULL, '2023-09-08 17:19:07', '2023-04-05 17:32:17.398196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac4606b6-18a3-409b-bc8b-92cb2f94b5bc', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'b49fe802-131b-4edc-b708-357011055f0b', '2024-01-24 14:36:11', '2024-01-22 15:52:55.214102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac47ed97-0bc9-40a2-b80a-309c43bf04e8', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '99fb85ca-1d53-4dba-bd61-5efe42b37452', NULL, '2022-11-11 15:19:02', '2022-11-10 09:37:28.395203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac4ec175-0258-4b91-99ba-18b5e6dbf5c2', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '7fb13fa2-0695-4980-9916-19113de8e16d', '8908a881-a06d-428c-b389-f2870f6384e1', '2024-06-06 14:42:30', '2024-05-14 17:05:31.511923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac50fa3f-6627-4a8b-859c-73891f147bae', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', 'a772ca3d-20f5-474c-8144-610795ff380a', '2022-08-09 16:11:03', '2022-08-05 08:33:08.396648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac5252ef-d5f2-405c-b603-e1eada5865e5', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2022-11-11 09:55:43', '2022-11-09 15:39:10.292638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac52f135-8ba1-41e0-a764-75c1793b0172', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-12-11 15:14:04', '2023-11-30 17:40:02.90127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac537848-5773-4735-8c68-d6f6f2bf6e6c', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd2561d10-565c-407d-bc54-a15c623f12a3', NULL, '2024-03-21 10:13:31', '2024-03-11 18:11:35.796236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac53d5e8-029a-4d74-8e74-c0ec4e3bd3f9', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '143afb1b-3cd3-4c7b-b81f-401bea24c952', NULL, '2024-03-29 11:42:22', '2024-03-26 21:56:25.669038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac53e802-dc43-42b7-b6e6-83b17f8f2595', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, '2024-03-18 18:09:58', '2024-03-18 17:16:37.48417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac5898be-a25c-4b03-a387-2fa4b1450b7f', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '05b64019-a0d2-4338-800a-ae0fdccdeff7', '3ddc9cf1-4ad7-4fb4-a351-ad3d54f5c908', '2024-03-28 12:59:14', '2024-03-27 14:50:02.672365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac5a55f0-63ac-4e2a-b4fe-cbc709476fd8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '31605609-6a78-43e2-ac6e-e752e8ba524c', '2024-05-04 12:19:22', '2024-05-03 06:35:21.700405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac5faf6a-732c-458f-a9b3-5b5b84065fc3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2fe76d80-997d-4121-90e8-c8b621712782', 'bc622602-7325-48fe-8fed-ecc93320efd7', '2022-11-11 15:19:58', '2022-11-09 16:17:55.224908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac622787-cff4-41b2-af37-db93ce7863d1', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '2024-06-05 12:21:11', '2024-06-05 11:41:38.066196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac631655-3cad-4f62-bce8-1fdfb3e7e3c9', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '48a2d7d4-916d-4827-89aa-8340012911f7', '2023-08-21 16:35:20', '2023-07-31 17:55:58.601874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac633be0-6be0-4391-9279-7b4c55d82478', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '2024-03-28 09:37:00', '2024-03-27 09:09:39.934543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac649918-4b8a-496c-b877-10b5a5ee00c9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '541be00a-dfc9-4956-ba4a-e617e0e89991', '7bf50dfb-9975-4942-9460-2f732a922079', NULL, '2023-04-21 12:32:20.034324', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ac660e65-87a9-4e5d-a730-1873b9995edd', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', 'ab8893fc-173b-43e1-8081-41754fffa3fc', '2023-11-14 09:30:25', '2023-10-09 09:45:42.339768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac675e55-de33-43e8-b70c-d4544089d5b3', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e8c54567-c58c-47b7-a804-1d7a97e49342', NULL, '2024-04-17 08:40:27', '2024-04-15 18:02:42.433338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac677033-9c19-4674-a4b4-2f1ff7bfe0c0', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0f0d8781-15b3-41b8-9b4f-d35a0ac986f1', NULL, '2022-11-08 16:32:27', '2022-11-08 16:06:15.718149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac68cfd2-c2bb-4f91-8631-65ad04c018dd', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2a9488a7-e14b-4e83-8ac9-81f01f62cf28', NULL, '2024-04-12 16:42:01', '2024-04-12 16:29:24.884863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac692746-b517-4622-8887-b5a49b91e133', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'cb985de0-1c30-4aee-b84a-9ddbc7cbe1c7', NULL, '2024-06-11 09:44:00.03377', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ac6af615-4ff1-4e91-8df7-c0c9eb8cabbb', '609531bd-97c1-46f6-a238-35fdadf0f75d', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, '2023-04-26 14:49:40', '2023-04-06 11:11:17.526281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac6b32eb-16d3-49f5-bc0e-dc75c29edfbb', '128e635a-cb8b-4568-9720-0e59188d4144', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', '59686f7b-3947-4b42-8483-320d812f7d54', '2023-02-02 15:33:07', '2022-12-23 15:30:07.465101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac6bce16-df7e-4db8-8b5f-1f708ae47f98', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'dc09610d-dbb9-49be-bce4-5533c5fac7ad', '2023-10-30 16:00:16', '2023-07-31 13:16:16.237842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac6cf991-0332-4ff5-ac6f-6e40f33a3529', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '912e2bab-0021-44d2-8300-2f9c4866b13c', '2023-11-20 12:52:31', '2023-11-17 15:38:38.976996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac6dcb6f-dcb3-484f-b995-f80c8c46e709', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-04 13:11:33', '2024-06-03 17:41:08.282276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac6e6590-238a-43b1-a2c0-9e7161c78140', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'ed232903-f37d-4e82-b16b-0f6cad04051a', '2024-01-12 15:28:01', '2023-12-28 21:33:04.734312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac6ffcbd-491b-43ca-aafe-8c16d9a54a1d', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2024-06-11 09:17:04', '2024-06-10 18:00:03.950861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac70464a-ab7f-49d1-8fd0-477b16aa2a04', '4840fb16-7a9d-4567-ac05-442e464b82e9', '2024-06-07 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '5c5fe1bb-f9e7-44f8-a50f-c7f91b56392f', NULL, '2024-06-07 14:43:35', '2024-06-05 15:32:03.256318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac75d18a-76ef-431c-baaf-bc7fa22b80ca', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '96b9ef19-213d-4496-aefc-82553480a541', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2023-03-13 16:03:23', '2023-03-13 15:55:28.05275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac77a0cc-8e46-4e5c-95a5-e491a4773891', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b4fa7334-b83d-4c0b-b41a-bc021fc5ff01', NULL, '2022-11-16 10:23:23', '2022-11-10 09:41:28.51999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac7c01db-cc65-4a2a-8808-65ff4a95c8ad', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '046520df-0749-44fe-816e-1aa6a104220c', 'cebfcfcb-d035-4e24-b47c-b33fdc144dd3', '2023-10-09 11:01:29', '2023-08-01 11:50:15.94885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac7de8d9-0410-45c1-8857-f3989f4ebd6b', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b35a6c3e-2541-461a-a590-492a872c5b87', '8d866bc0-9ba4-40b9-9688-a020f58f5d40', '2022-11-03 10:00:15', '2022-11-01 13:46:59.59145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac7ecf35-18d3-4b41-a4ab-b2ec7136bafa', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '99bc1285-c80e-4892-9001-8d3d46629f61', NULL, '2024-03-28 10:03:09', '2024-03-28 09:46:39.261828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac82f062-b780-4295-ab2e-95d33e975e3f', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-06-22 14:08:28', '2023-06-22 09:33:33.147396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac8334c7-f9d8-4644-b57e-c2a074c3139d', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-04-07 16:29:18', '2023-04-06 16:48:07.200083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac85ecd1-a621-4318-819a-a5ed94bd2599', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fcd2891b-2e1b-4e99-b15a-b51e7a279ab7', NULL, '2023-11-21 09:21:42', '2023-11-20 13:09:39.627237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac8a58a1-084f-49f0-830f-e0789581bc3b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '13789927-c056-409e-b851-3207b3c51530', '2023-05-29 16:18:11', '2023-05-24 10:04:24.178928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac8d9f02-5528-4c84-b8f0-f3ae8b52191f', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '089e1302-4a85-400a-abaa-569fc43fed19', '4a24287c-9593-469c-ab49-f024fae4e7db', '2023-03-17 07:43:43', '2023-03-14 09:24:41.370282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac8e6138-1658-4286-86f1-dfee88798cb4', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9392a8af-4996-4842-bcd9-b11e57cef088', NULL, '2024-03-15 12:59:37', '2024-03-14 13:45:32.20752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac91bdc6-d1ba-4532-ad4f-5178d3dff445', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3ee87575-b121-4d74-994b-2e2275abaa48', NULL, '2023-10-02 17:41:21', '2023-09-26 15:41:05.272697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac92f1e1-480b-4ccc-a1ec-283f626a6728', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2022-11-09 08:06:32', '2022-11-08 16:06:16.376633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac94b958-5bd7-48eb-b031-0096b86360e7', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'af1f9d1f-868e-4620-8405-99dbc35beb68', '790b316b-dec4-434f-b074-a80ce39713b7', '2022-11-10 16:00:28', '2022-11-01 17:55:38.136242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac9514ce-d7df-4020-84b4-26cae4b4e4cc', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3517393f-9987-4327-83b3-40580214ca4c', 'fc245cc3-c0c5-4e7b-b9a3-3bd4d9fdd5fa', '2023-08-08 15:31:44', '2023-07-31 14:48:31.590931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac957403-e7a9-4795-bb93-697dccc1e379', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '2023-07-11 11:42:28', '2023-07-11 11:08:26.289732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac95bf07-2b01-4c64-8357-cf52713bcf78', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '2023-01-20 13:21:11', '2022-12-25 18:44:52.853275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac95f3dc-5b9e-4996-8eb2-9051ee1c1128', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-07-12 23:15:50', '2023-07-12 09:02:28.771542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac98a4fd-ca2c-4cfd-b8d3-2d387a4bb008', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd9396a40-58bc-4b2e-b53d-81750668bd53', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-24 15:42:34', '2023-03-23 10:23:36.022414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ac9e8cbb-e843-4653-a69f-00407b98abbf', '3917ad96-d6b6-464d-95af-bb9caa7b3819', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '2023-04-14 16:38:44', '2023-04-14 16:22:09.233144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca0cfa0-1332-43f7-a961-d6660c4cce3b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '02dada80-6ca0-4051-a410-6528754bee19', NULL, '2023-05-15 09:59:53', '2023-05-05 20:08:28.690027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca0ee1c-cc77-4701-a256-cb05ab0d237a', 'f8c0aebd-b224-4ea0-9332-6f9e6f09a418', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '2024-04-09 16:35:26', '2024-04-09 15:59:12.311531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca23d82-9758-4819-acd4-369fac319af2', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '794a1829-71c1-485d-a736-82b5fa765247', NULL, '2022-11-14 12:48:53', '2022-11-14 08:49:11.01399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca35d87-c229-429d-b590-d1d9534d65ae', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6687938f-6f6e-4495-934f-8cb519e5355b', '1e723413-d726-40a9-ae37-16f9b2b7c74c', '2023-06-21 11:33:55', '2023-04-06 12:34:11.843373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca3bf25-6138-4fa0-a588-654bca340718', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '804d85f6-b74e-49db-962e-c4cc0c2337aa', '2023-01-16 12:21:18', '2022-12-22 17:19:26.562617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca41791-eb02-4ffc-a1a4-0d86096033be', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3064559-963c-4c45-866c-a7d85122564c', NULL, '2023-09-13 11:19:26', '2023-08-02 15:04:52.213226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca5e88e-ce88-4ca6-9969-05497c4d5808', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2024-03-05 11:23:23', '2024-03-05 08:47:36.575913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca74530-31a4-46f0-bf9a-11e8d44badd8', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, '2023-08-14 17:19:42', '2023-08-02 15:39:16.835757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca88066-ded4-4e6a-87be-a14874cf689c', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '35cbe7c3-a584-4944-95a0-289983ad781f', 'de1ff1f1-1c95-4de0-b39c-8a1457c656f7', '2023-10-06 09:47:23', '2023-09-28 11:44:20.761837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aca91a85-fdc6-4f63-9cf3-e818a061ba3c', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6f9922d5-d977-49f4-bc45-fe6d373bbcd7', NULL, '2023-11-17 15:51:28', '2023-11-17 15:39:12.289437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acaa1559-e91f-4136-9dff-0cae584f3717', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'f6ef984f-78a9-46c4-b767-ea4ce2f86eab', '2023-07-06 18:25:51', '2023-04-06 11:54:38.612679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acab6181-2e2a-4e97-b130-dcec1361f2a4', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6a8c8f43-7985-4662-b0f6-e31a42b21447', NULL, NULL, '2024-06-05 08:53:08.586236', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('acab716c-9626-4783-bb67-d99ecc946761', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7e4d03a8-fbfd-4701-8582-50c4bcc2ba8f', NULL, NULL, '2024-05-15 14:21:49.564783', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('acab7d10-329a-4c86-8118-557ce1aa94d0', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cf2d781d-9d4c-405e-ab4e-7eeaf98ebcef', NULL, '2022-11-11 16:38:48', '2022-11-09 14:44:12.140571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acaf566f-f2d4-43bc-a79c-0afcab81e4df', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7a498785-7e7e-4b36-bbe6-6cb5d54fb981', NULL, '2023-11-16 16:09:29', '2023-11-13 16:41:09.478308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acb299b9-c90a-4d5d-80b1-1e3d354c1fe3', '1eb758c6-748c-4d25-9240-d07a3c73e873', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'fd46e8d7-a65c-41ee-9c94-692b6efea8c4', NULL, '2024-03-27 13:47:04', '2024-03-27 10:27:00.477297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acb589ef-5a4f-4215-a084-c085d47c80fb', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '333f264e-a0db-4f00-88df-e5f00a00952f', 'a5ab2f45-f166-4249-865b-222e64c69ce6', '2022-12-12 14:58:55', '2022-12-07 17:28:30.056917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acb5cce0-7cda-4874-9b9f-b5af2207da4f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-20 23:59:59', '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-24 15:17:24', '2023-03-23 12:47:09.797841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acb754a1-6cd6-4895-bbfe-126311eb0738', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f6193ae5-3b2a-4f6c-b925-5086f450269d', NULL, '2024-06-05 09:24:07', '2024-06-05 07:38:20.751506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acb7594b-e033-425b-a726-489523d154b6', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2023-04-19 12:08:14', '2023-04-07 15:36:35.534886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acb8741d-8e91-4142-ba79-65805fea0ff2', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0fd96830-6ae5-48bb-9fdf-29608f2be766', NULL, '2024-03-27 14:41:22', '2024-03-27 11:01:10.248422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acbaafcc-0756-4402-893d-594f216b53c0', 'da3c51c7-fe18-4178-929e-841de0948e65', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'b4f5a7f1-b507-4981-9310-e8ebe936ddd4', NULL, '2023-11-30 09:11:38', '2023-11-30 09:03:46.805239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acbb5cb6-1061-4e74-b938-57d6e269abd1', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '90be14f2-f2e7-465e-ba10-fb03f313a627', '2023-07-28 16:49:16', '2023-07-28 13:58:18.487076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acbb88c2-092e-4c12-aa15-05bc394ac090', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2024-06-06 15:30:53', '2024-06-05 15:25:58.875558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acbbfe25-8773-4017-a168-fa04125fd500', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'b5b3a140-df26-4ee4-b3d9-2384d4c21cdd', 'dec47ea9-daf2-477c-8155-21840704cb31', '02204b5e-212a-4401-8c77-652b5cd152dd', '2023-05-10 11:24:25', '2023-04-06 13:29:22.971973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acbc0995-18b6-485c-b4e7-06412df4767d', '7a34d70f-ef02-4c95-933f-5475278cd820', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '135905fc-4c60-4f25-94b7-2afb4b480c28', NULL, '2023-11-17 15:24:32', '2023-11-16 13:11:47.141209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acbc0bf6-f4bd-4af8-a1c5-d29566c9ca8e', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-06-02 10:07:56', '2023-05-31 13:17:36.046504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acbfefad-f1d7-49e8-b260-149b2d3242c7', '5b2f5d60-faae-4548-8b5f-41f8faecd08c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'f3c7ec82-fba5-4df9-9979-42cf80eada4d', NULL, NULL, '2024-05-02 12:35:56.11', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('acc19ab0-97d1-4aca-99ec-98b82665973a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '17cb72ee-7ea3-48b3-a1ed-0f3d7bc6495b', '2024-02-14 12:19:20', '2024-01-19 16:52:06.057141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acc2e676-9e98-4915-a8e7-a2cd45f64293', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-07 14:53:43', '2023-04-05 15:08:51.765227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acc69630-a132-45b6-9911-38734b6cfc0a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', '20d603db-29df-487e-a7a1-ca3123d431e7', 'cc218d24-7d1f-4bfd-a7d6-326d8c8bb6f8', '2024-06-06 15:46:34', '2024-04-15 18:15:19.620745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acc7c0b8-33ab-49f2-8562-1cfedea0fe51', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3672863a-bcc9-4f0a-b017-001dee18d3a4', '333f264e-a0db-4f00-88df-e5f00a00952f', '3ad24d68-8d32-4688-b3a9-e2634f742118', '2022-10-26 10:06:34', '2022-10-24 13:35:51.650222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acc89b47-721a-4c60-91d1-ffaac75c2a92', '897fbe98-e72f-43d4-9231-8b92f0a35f23', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a49abf1a-c658-4285-ae25-82682e20c2e0', NULL, '2024-01-26 10:06:25', '2024-01-17 14:48:09.818774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('accab1fb-701f-4dcf-8fad-1ca4c04172a7', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-03-15 09:55:49', '2024-03-15 09:28:19.907153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('accaec9b-beb0-4f77-a995-3914b591164d', '6e4e4bff-6d70-46cb-8fdd-39097534416f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '535b1dfa-9bdf-4af5-83a5-bf5f7c7ca257', NULL, '2023-04-11 12:51:38', '2023-04-07 08:10:02.732722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acccc2c6-ef3c-4c25-ae06-c9405bdb0338', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'de142d10-5a2a-434b-ac61-99c7d865d253', '54b1df79-7e72-4c62-a61e-d50f4c37283e', '2023-05-03 22:23:49', '2023-04-12 07:31:52.338758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('accf7128-ed8b-4e4a-94aa-bf615febc9d2', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2024-02-21 13:36:16', '2023-08-06 04:43:00.267674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('accf95e7-8303-4a32-856b-a16ba2731e57', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0e41be11-d2f6-4444-a68e-7384bb34b51f', NULL, '2022-11-10 09:46:54', '2022-11-09 15:39:02.997572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acd02ebe-c35a-4688-998c-2a846410ae8c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-11 00:00:00', '91df09dd-e33e-46aa-ab44-6be204f8a906', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-11 09:41:10', '2024-04-11 08:06:43.710414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acd03a95-b191-43b2-b7e0-f4c325acaf08', 'ad4a6571-66af-431c-be47-15278633384e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-04-18 13:34:55', '2023-04-06 17:29:08.222185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acd0a8f8-1d2b-4488-b843-110ac0d469d1', '1b753376-d818-4827-b31b-b65f0de2ec34', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'b581f631-e339-4a27-a1f1-158431ff7040', '33804ea2-1164-4f6b-9ae2-3b6d69653985', NULL, '2023-04-10 16:16:54.15791', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('acd2184e-bae7-43d4-8220-4844df3c7aa4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-06-02 17:57:11', '2023-05-31 13:14:33.566001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acd44507-cc3c-49c4-9968-cf5c90bc05f0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-05-23 14:49:55', '2023-05-23 13:35:19.442419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acd8c99b-faea-49a6-8b7d-d02de1420bc5', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-04-07 09:54:32', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2023-04-07 11:39:01', '2023-04-07 09:56:27.23971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acd9adcb-ec60-4f41-9da4-fd3c2164835c', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '25db09b8-5777-461f-b946-4777a5437ab2', NULL, '2023-11-23 10:22:41', '2023-11-22 08:41:33.406501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acdb1b0c-f026-4b78-85f7-8398ce559a4a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7156c141-2f62-498c-ac27-d13a41a11989', '04f1bd4a-83de-429a-b850-6783bc7893b4', '2022-11-02 11:59:21', '2022-11-02 11:40:49.438795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acdc7b4f-5d9a-4327-9fbc-b64bd1c9bf4b', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2024-05-31 13:16:52', '2024-05-30 18:25:48.55051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ace07b5e-0d31-41b8-a405-9de05ac714bc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-08-23 10:24:46', '2023-08-23 09:39:44.207493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ace0eafd-ff06-4eaf-88e1-acb897756662', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7fa098f2-871a-4c87-a6e8-b3fd0bbe6da7', '2024-04-25 15:21:37', '2024-04-08 11:45:43.764761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ace1287c-b0bf-4f8f-8d7b-3f6903867186', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '44a53d16-2c9d-4f4d-b242-1f475f662a13', 'dc3c3e53-5184-49f2-b2ad-273e4e28115a', '2022-11-22 09:12:46', '2022-11-10 08:42:26.414987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ace2159e-9a24-43a0-a10b-92cfe69d77c4', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a3983813-4552-4f28-8bd8-f0e848b2a60e', NULL, '2022-11-15 16:43:06', '2022-11-09 17:21:17.126696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ace2445e-4c05-40d6-9cfb-be2c1bae8471', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0b8f70cd-5f5a-4d71-83bf-481830db8869', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-02 14:43:15', '2023-03-02 10:46:36.634526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ace6741e-c447-4714-97ed-df87ea9bcbd4', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ebb08f85-1cfc-4dfa-bcf5-e480d73bc8ab', NULL, '2024-03-29 09:09:46', '2024-03-11 18:11:36.720209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ace8176c-5f0a-4797-bb75-3ed74ec4b8b0', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'cbd2224e-1d8d-4207-908a-84da5daebf20', '2024-04-01 13:59:33', '2024-03-27 23:59:04.788112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ace9dd64-1125-4623-867e-ad0fc011fb5c', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '2023-04-06 17:58:12', '2023-04-06 16:53:27.961638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acefdd1f-c660-4a68-8b02-cf6aa023ee20', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '7895327c-ae67-4a8b-adbc-34e8f05be3b4', '2023-04-06 09:03:37', '2023-04-05 17:29:05.023142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acf128e4-a6a2-4940-a89f-64a14836c103', 'f9106bb4-2660-4091-844d-128c350d58c3', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, '2024-05-21 10:34:06', '2024-05-14 14:49:08.158607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acf1d02e-2c2b-4cda-9ed5-9facd85b7b2c', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '15cc1558-97dc-4390-94b7-823e77aa8188', NULL, '2022-11-08 10:23:31', '2022-11-07 11:47:25.089607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acf27a81-db11-46e5-b019-2f09e2662b66', 'bc6774f6-66f1-4fd7-b8a5-f5a44ec40195', NULL, '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'efa383cd-eba0-44bf-aba0-6b365c0adf36', NULL, '2023-10-05 13:02:33', '2023-09-26 18:45:49.220441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acf32fc8-46f4-43b1-8c30-63d30fe418bb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-10 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-04-14 12:36:51', '2023-04-06 10:25:23.93448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acf403f0-7576-4cb7-8bf4-b52320695c9d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5c0ad483-367e-435b-b39e-d4f13359512f', '282a2a66-0aa5-4a51-9cc0-395e7842aa03', '2023-08-02 14:07:03', '2023-08-02 09:58:41.339853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acf435cc-9aac-4855-8ee4-a2828ae21d88', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2024-05-29 18:22:56', '2024-05-29 11:26:42.469279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acf613d3-5e97-4a91-9f49-8c537906be5a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', 'dec47ea9-daf2-477c-8155-21840704cb31', '5e534556-0268-44f2-af96-10ef99c6ebe8', '2023-09-19 08:25:56', '2023-08-25 11:54:42.311263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acf741d0-bfee-44cc-adca-8582a6b1bcf8', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '976937ea-9995-4caf-91a6-e2f95207804d', NULL, '2024-05-07 15:02:11', '2024-05-02 16:13:25.368003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acf95a91-709c-40c7-8b6e-7e39693fbae1', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'dd8e680b-1f45-4bf2-883e-98f423e80a76', '2023-12-13 09:05:16', '2023-11-27 17:45:07.992922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acfa83fe-a405-40ae-af8d-f2a7fe259265', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '294ae074-88d8-480e-9816-9b8487d43d17', 'a002744c-f030-43f7-bb71-5d164153c310', '2024-01-22 15:29:36', '2024-01-09 13:31:01.856007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acfad679-79fa-4551-8f83-494ae3d7b627', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '76b6441f-887a-4b55-8146-7f0680f2713a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:25:07', '2023-04-07 23:12:26.00903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acfc994e-e540-414c-bab7-56f8c7c5c4fb', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b80bb3fb-762d-4f73-a69d-0525bef5a1ea', NULL, '2024-04-15 09:12:10', '2024-04-12 21:29:47.378473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acfd521d-0208-487c-9e74-a6d7c5f02acd', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-04-10 13:23:53', '2023-04-06 13:49:39.900379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acfeb87f-3334-4fbf-ab38-c38bc94ff160', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '424fb5ec-8b39-48a0-aee6-8282daaabe4d', NULL, '2024-06-06 11:07:47', '2024-06-06 10:50:08.796613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('acfefca4-8bbe-4fad-bbfd-ca6dea50a094', 'ef9dfa42-1470-4614-98de-61221330bd4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f04a9b43-1af4-425b-8ef3-b5955cdc0521', NULL, '2024-03-27 13:44:10', '2024-03-27 12:55:58.003918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad003b68-80b5-4a5a-ac73-7b45f04c0b73', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'cd6dac2a-b845-4ee2-89e8-e58ddf9bdb95', NULL, NULL, '2024-05-30 12:30:29.150795', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ad0213c8-3dd1-484c-9495-c8965dbdbcb1', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '80752470-9bed-4fb8-bad6-9af5183cef02', '713294a2-9941-480b-bb90-86f2890c961b', '2023-04-19 12:08:14', '2023-04-07 12:34:00.066025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad021556-84b8-476f-812a-fb74a984fb22', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', '333f264e-a0db-4f00-88df-e5f00a00952f', '15dd2caf-9e63-4058-9362-8cbc326e9006', '2022-12-27 11:32:45', '2022-12-21 16:29:14.130017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad0652a2-477d-4c2d-9424-04d3355dc8ea', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-08-04 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-08-04 09:40:19', '2023-08-03 14:24:19.128938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad06a69f-8a79-43f1-92ad-91aa54beca4a', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a31d9228-9e4b-451b-9d53-90da51851a65', NULL, '2024-03-19 09:15:56', '2024-03-15 09:26:30.151659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad07e6ac-983d-4044-bf2d-0ef728645e53', '2fa52263-d257-468b-901b-afa96fa43487', NULL, '314f8c84-5d34-41f2-a187-9b531b9b42dc', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2024-05-29 22:19:24', '2024-05-29 14:59:14.492697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad0aa112-739c-4400-9ae2-2db6235562ef', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-04-06 17:11:47', '2023-04-06 16:53:28.37298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad0b5427-98a2-4a1c-b2d1-e0dd86123d7d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0173c108-385e-4c84-bbe5-7e18557757ab', '6e16af78-5df8-4f16-90bd-5cde56c15d61', NULL, '2024-06-04 12:04:55.996105', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ad0e4bad-9066-4c26-9db5-6d9f9c20a679', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', 'bfadaed0-ea0a-4517-be27-801284907460', '2023-09-18 11:52:49', '2023-07-31 22:35:41.310586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad0eb65b-702a-4a99-89cf-e4d011aa4e12', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', '294ae074-88d8-480e-9816-9b8487d43d17', '31004588-fe92-442f-95a0-9b7e1f54bdc4', NULL, '2024-06-07 09:08:37.286539', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ad107418-1885-4c33-bd76-3bda668961ab', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-05-02 22:46:27', '2024-04-25 11:08:32.87395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad11a9ed-a4b1-447b-b11d-1c88b4c0ae1f', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3a8013d0-86e7-4bcb-af2e-9e842a581a4e', NULL, '2024-04-08 10:31:02', '2024-03-14 14:02:07.19418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad11ccba-4b8c-4f6f-8250-696e4c1c1dff', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '9abf4031-4434-4264-9e7c-a4f93994f765', '2024-03-19 08:59:45', '2024-03-07 19:16:13.528799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad12c35c-e335-4a0e-9df8-d0879cfaff9a', '3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '83cf847a-fd11-4ce5-8301-ff6175962a69', NULL, NULL, '2023-11-16 07:23:10.265079', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ad14c1be-39b6-4722-88a2-39d19cf3d1e1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', '79d47ac6-7f06-4b58-bd62-478e7f0e973d', '2023-05-29 14:55:37', '2023-04-05 17:29:10.639189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad15eadb-24d7-471a-894d-0ad80078525a', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '1567aaaf-23d5-45e1-a672-d5b7eace4c62', '2024-03-27 12:38:50', '2024-03-27 11:12:44.337488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad170e5a-9832-4f2e-92f9-a7a973b1da0b', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd77575cb-1646-4875-8be0-2d585a6dda00', 'a0d06fe5-798e-4ec8-a513-e012cf55c378', '2023-01-10 11:06:46', '2022-12-22 15:58:15.58699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad1ca2ce-9c3d-40db-bcc9-bf4a6a541fed', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, '2023-04-07 11:14:27', '2023-04-06 09:19:29.486184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad1deefe-dc80-4436-8292-4f7c338a3739', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '06583e8c-71f4-4a6a-bdf6-979c6e4b6cc7', NULL, NULL, '2024-05-29 10:50:10.240902', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ad1f7940-1d9d-4af5-865a-aa28f433c369', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, '2023-01-10 11:20:02', '2023-01-09 10:41:46.01634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad2d8033-ef93-4bc8-bb5f-5af1e0c90a18', '69f53f29-26a6-4390-8613-f49a02051d9f', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2024-03-28 08:35:57', '2024-03-07 15:47:00.782228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad2e4975-9945-4fd0-afa9-6ad6abdda599', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '709f716e-d641-4a12-b7f9-cc9261447e6d', NULL, '2022-11-09 14:22:51.888496', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ad2f3481-78f9-4191-9c73-23e876176eb5', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', 'ddeb98ce-c2a5-4fa0-92b2-25c53495a9e1', '2023-10-30 14:37:11', '2023-09-25 15:57:37.901369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad2fc855-491f-46e0-87d5-c6fbd1b62c77', '2fa52263-d257-468b-901b-afa96fa43487', NULL, '9a1607ff-c324-48a4-808d-ed260bac9c0f', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '2023-02-13 14:09:03', '2023-02-10 14:27:49.750706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad302687-c7da-4e54-a40e-a5f786e470f8', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-08-24 10:17:16', '2023-08-23 15:43:14.435313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad30ab6d-4aa1-47c7-b0bb-f2a7905bc1d5', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '12628095-f0cb-42f4-8c0a-11439ca0e394', '7cb1355f-acc1-49f7-bf69-d85f2123b0c1', '2024-05-04 16:02:14', '2024-04-29 16:02:37.877471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad32b83f-a457-4437-b34f-da3dbb0c0ec3', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1ad662d8-0450-4d89-bac8-400a493e71c6', NULL, '2022-11-02 14:33:57', '2022-11-02 11:26:35.68074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad36d278-e90f-4c20-9640-4c8461d123dd', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '2024-01-23 14:55:18', '2023-12-25 13:13:46.345145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad3776e2-4a80-4bb9-9106-4673af98a464', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3c8b97a8-ce88-4dd5-9ed6-830eca41f019', NULL, '2023-11-21 10:23:15', '2023-11-21 09:11:06.516709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad38150e-7c3d-4d3f-ba2c-38afe363884e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2022-11-14 09:40:42', '2022-11-08 09:03:36.765836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad3bb46b-7ee2-46f3-9924-4222149fa71d', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'bce73210-d545-40e2-977a-c13db4b78765', 'ab498fff-b1f6-4b06-bcd4-0f1f8fe5cd6d', '2024-01-12 14:03:00', '2023-12-29 09:53:07.884594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad3d8382-ee04-4e50-829e-78020cfe1e20', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '90abecb1-afc7-411e-ad4b-4adbeeab8d6e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'cc5421bf-410d-43bf-835d-6d5ae1ca2f5f', '2022-10-19 09:31:21', '2022-10-14 14:27:40.275765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad3dd921-1a3c-4c60-a4ab-2ca8ddb972f6', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-12-14 08:46:28', '2023-12-13 18:18:35.626042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad3e9ca0-1f53-46d1-97d3-35df6a46a25e', 'b35a6c3e-2541-461a-a590-492a872c5b87', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', NULL, '2022-11-03 10:00:15', '2022-11-02 08:53:09.766934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad406f9c-2727-4d20-9d84-63f7d6b09d10', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0fb5126f-d181-4914-b29d-262ab60a4db4', '2023-04-20 15:31:23', '2023-04-19 16:15:55.211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad42cbd1-3b05-4a1b-9e6b-8f96bb5acfe2', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '2a02ab21-9ffa-43b7-8e77-b57b7875c4b7', NULL, '2024-05-28 13:43:51', '2024-05-27 14:22:16.216083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad435132-8c76-4f29-a7e4-7f861cf8ed0c', 'cbed578b-e60e-43b5-bc7a-ba0df1b3b713', NULL, '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6776a769-cb56-4d09-add6-f33888bd9cb5', NULL, '2024-04-12 16:41:04.491693', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ad43b536-132a-4d5b-a8f3-d014e39cae22', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-02-02 13:32:08', '2024-01-22 10:57:52.676357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad458ae4-7589-4f97-9304-4e3b1886f018', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '54418eab-e3cf-4ea2-91bc-be8b03e4a102', NULL, '2022-11-11 11:51:52', '2022-11-10 19:54:01.182372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad4c710a-6e30-44d9-ba4a-6c54b37b6727', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bcc4e047-3ac7-4c1c-83c8-300660793b70', NULL, '2023-07-17 16:15:18', '2023-07-12 10:09:29.976786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad4cfe75-df01-48b5-8f0a-9cab0cb9dbeb', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '342bd939-6587-4788-ad2f-9a97f7919a09', '2023-04-10 11:48:15', '2023-04-06 16:43:29.69192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad4fdc74-ffd0-4c6e-ad08-54706bfa7cef', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-12 15:11:19', '2024-04-12 14:24:16.467984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad5721eb-56fe-4f17-97bf-b836587608ee', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-02-06 16:09:34', '2024-01-29 18:08:13.543806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad58bc76-805c-401f-b52d-3288d28e16f7', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2024-04-19 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2024-05-20 10:34:52', '2024-03-27 03:02:10.544255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad59fcef-af9b-4d9b-a045-b314cd538d27', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-05 11:41:35', '2023-11-24 13:31:43.540671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad5aa259-ae2d-4cb5-9507-d117b8f505d5', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '5e662c00-1789-471a-85d3-b2110092eeb5', '2024-04-25 09:09:26', '2024-04-22 20:15:20.392328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad5af338-bbb6-4f42-89f8-7de4ff3890fd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-16 14:49:37', '2024-05-06 11:15:40.240479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad5cbe54-0f55-4e1f-897b-ef571333fcc3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bae88a93-4ec8-4a88-b702-72c2d39962bc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '24acfae3-7267-40fb-b6a4-ee79f682f052', '2023-04-17 11:18:13', '2023-04-07 22:15:38.038242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad5f47e3-4bef-45a1-957c-2fcbcb1a560b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'a00e7682-6c61-47c9-b7d1-6e9c0bd61619', '2024-01-25 10:58:42', '2023-12-12 16:48:47.293032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad5fa3e2-21ce-4311-af90-3d526b071075', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2023-08-17 13:55:00', '2023-08-07 13:37:29.848259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad61a60b-7091-458a-9bae-c69d992df653', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2663fbc3-857a-4a96-84e0-846ee1c045ca', NULL, '2024-04-04 11:06:45', '2024-03-19 17:17:01.472997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad623254-23c5-47de-a85b-8218f0029985', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '25beb3b1-c3da-4ec6-93ad-1b129b9a30c3', '2023-11-29 10:10:11', '2023-11-28 09:17:29.697332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad64ed4d-fb5f-4674-8f8d-13db212f7cfc', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-06 10:21:22', '2023-04-06 09:20:33.528483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad678dc3-63a9-41d0-aeed-a3bf656d7bcc', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-01-29 15:40:24', '2024-01-29 14:50:05.479556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad69a31f-4992-41d1-ab2b-ec133df77c28', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-08-31 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'a8c488f7-a9b4-4189-93e9-a1cd62453594', '2023-09-01 19:02:41', '2023-08-28 13:50:59.915271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad6b478a-bfed-41b3-b94b-452977b03af3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'e487d4dc-3df6-4bd9-a0dc-4ee3dbbddab6', '2023-05-29 14:51:26', '2023-04-05 17:31:41.997184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad6c0728-3862-486d-9c3e-68b709503869', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '95a36deb-74c9-48df-8bd3-ab4f1241d7f1', NULL, '2024-04-19 08:46:15', '2024-04-18 15:36:10.094814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad6c6bd1-aa97-4179-acb3-cb75151416f7', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '2023-08-07 10:35:49', '2023-07-31 23:25:19.338248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad6cadf1-a252-44ca-b3fd-1a04fd66625b', '4a52219a-1cd8-44eb-81ed-601efb74da5a', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '982a973d-6654-4f5e-b840-6444bdc4b865', '2024-05-13 09:55:05', '2024-05-03 10:34:50.738201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad6dd0fd-51c3-4928-a27f-bb08ec00d1d8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '6b3b67ae-50e0-44c5-9e9b-19591cd8879f', '2024-06-05 17:22:02', '2024-06-04 21:45:37.357386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad6dfaac-d7a0-4a8b-9b8b-006119c5182c', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ec2867c1-50f5-468d-b797-f519e59e6493', NULL, '2022-11-29 10:49:34', '2022-11-10 11:15:46.639978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad70a072-97f8-41e2-b435-12c4847a82f4', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-02-16 14:53:28', '2024-01-29 12:44:35.64514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad70cac9-2203-4207-8a64-c6be3c05fe35', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-03-20 15:18:21', '2024-03-20 13:57:30.330659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad711069-1105-4a0b-95f1-18e43efcc00a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'f729b3f9-c829-4a4e-bb77-69ffa2787b29', '2024-04-12 12:22:59', '2023-11-27 15:06:22.374627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad71ae49-36cf-4234-b32b-804b20304a7c', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a3e45363-ce43-4951-9139-33fd32e5bf6a', NULL, '2024-04-08 11:15:35', '2024-04-05 15:49:00.001714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad73517e-3132-4c5f-8cc0-b36e0f432e1f', '0c713343-a375-4a8e-8f4f-2568a8ab1846', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '399fd071-5e69-4a89-b126-371333747c6b', NULL, '2022-11-10 11:20:03', '2022-11-09 17:25:00.802169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad735bbc-c57c-47be-bd42-702df3f5320c', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3302ebf2-9831-4eea-8473-c60294b4175e', NULL, '2024-06-06 11:25:41', '2024-06-04 17:47:48.116744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad741e97-ae4d-44d2-b43a-0d73d22ba345', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6dfdd9d4-7486-48c1-892a-58657968baf7', '25dc5965-1c9c-4332-adc4-f112efd2ecd5', '2024-06-07 12:41:37', '2024-06-04 15:17:34.724765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad74f129-ad29-46c1-bfe2-0636a4c67119', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd657cf9b-d9ed-417f-88c2-beb0d8261f24', NULL, '2022-11-10 09:58:36', '2022-11-10 08:51:29.096289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad7882e8-ac01-4a52-8fd0-9cb8bdb0dfa3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f5883d79-e28d-4584-8478-16473a6a5838', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-07-12 08:49:50', '2023-07-11 20:00:44.195935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad7989c7-4e13-475b-ae43-f1d2e94015c6', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '29a5f53f-6d2a-4d29-b89c-5205a3099800', NULL, '2023-06-23 08:15:11', '2023-04-17 11:08:01.474906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad7b93c9-d4c9-46ad-91c2-4269b17e527b', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fae61fa6-6af3-453a-bf25-828febe7c69f', '2b26b30a-315c-40b7-9749-2a19c6833ca3', '2023-10-02 12:34:28', '2023-09-25 16:42:52.913214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad7c0338-7e47-4514-a01d-b46e396352eb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '6787f82b-1d33-4a5e-be7a-54eda1cafd1e', '2023-04-10 08:59:39', '2023-04-05 17:32:20.311502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad7f1967-a09b-4c77-b27b-c8cabaa9fb18', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6df66abb-4e7e-4757-a39b-6027ab68d702', 'b772e6f0-9cf3-4ac8-8e47-10482af29f3d', '2023-11-14 11:36:52', '2023-11-13 11:16:57.771522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad7fe03f-c918-43c8-bb7b-2ea2fd679f5a', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '68ab1348-6d31-4bfd-9af4-6ae08b1aad2d', '333f264e-a0db-4f00-88df-e5f00a00952f', '994b4a0c-5a4e-48e7-9b11-4342807930bd', '2022-03-24 11:30:25', '2022-03-21 16:44:27.197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad885f6b-4de3-4097-b625-06d231ac8741', '757f7df1-f902-4b3f-b91c-452d73b87bdc', NULL, '024536fe-26b4-4650-8e6a-6ad7626daa1e', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2024-06-06 19:38:52', '2024-06-06 16:07:22.626994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad8afeb3-4de5-4879-b156-64cc3e2fd22b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-03-20 09:02:13', '2024-03-19 20:48:57.504772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad8c535a-b874-42b5-bade-8b2aa5fb6bee', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-09-06 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', '2ba1291a-5ec3-417b-b133-9e46e89670e1', 'cdae9dbd-aac4-4a59-b96d-eb00840d958c', '2023-08-25 11:44:16', '2023-08-17 14:47:27.79241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad8d3514-97f4-4122-9d7d-870a93a2b445', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'cd1dc151-5757-46c9-9384-194a94d5d42a', NULL, '2023-08-08 09:36:23', '2023-08-03 18:00:13.360102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad8db549-071d-47fd-b803-f62c4c3e0b54', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ead0affa-5f34-4bc3-8851-d486a2d870d4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-11-28 13:46:44', '2023-11-28 13:29:40.214262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad8f5d21-5a53-4994-96ce-0327b2c93f11', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '53e1aa3a-f8d7-431a-846c-a0c389625a4d', '2024-04-12 12:27:05', '2024-01-27 16:23:15.075354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad93d9cd-5def-4d66-883d-704516dcc435', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '79520057-763d-490b-8675-3fcf97467e24', NULL, NULL, '2024-06-04 17:39:31.318536', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ad96c470-42e0-4e63-8ba3-2e408d49ad26', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '517bc51c-760f-440b-87ad-2c5029b8fb8e', '4e883089-814f-4a02-ba68-5a3ac7f391a6', '2024-06-06 16:37:35', '2024-05-28 16:12:36.449011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad9905a4-bef1-41bb-903d-869d5b270358', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd5fb204d-84a9-4ea2-93ec-085a81ac6a25', '2023-05-29 16:18:11', '2023-05-24 21:35:39.062294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad9ba252-1dd6-44b9-82bc-9d096e54babc', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6f33587d-b6a9-4389-8b82-36a94dcac667', '07fb3372-c61d-4fe3-9b58-c03ca8639c48', '2022-11-22 09:18:48', '2022-11-09 16:30:21.209512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad9d2c5b-9edc-4995-8a14-28b8a1b6404f', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '721b76a1-bd30-44e1-86bc-07a937a56d30', '2023-05-03 11:02:49', '2023-04-21 18:04:05.157011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad9e82c0-863f-40ba-aea0-b508d5204679', '129c4f6d-3518-4399-b9ec-271a7e1c0084', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '652efe2a-1625-4ca0-8a59-651fbbb96b76', NULL, '2024-06-10 14:41:26', '2024-06-10 13:20:28.376767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad9f6e16-f6f8-4f14-ae36-ba51ea7f8cd6', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-04-07 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8a4ab623-a6cd-43c8-a99a-706df95c79e7', NULL, '2023-04-12 12:27:52', '2023-04-06 15:55:38.873607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ad9fe469-e6a5-4743-8bdc-bfa4d8b56a88', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '608afd7d-a74a-49ef-80ca-4315b9d58e70', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2f43f1af-a0db-4520-98c6-447e513835de', '2024-06-03 14:20:03', '2024-06-03 12:32:41.80889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ada09d66-28d9-4c53-b09a-51b548f1ff5b', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-04-09 08:50:16', '2024-04-08 17:49:56.975909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ada15178-b131-4e64-9107-5277169c749e', '851e846f-f4b3-46ee-ac42-eea830ad7e54', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7068e75e-5e15-4825-9a99-11c83bc58e90', 'c036278a-3241-46b0-83b3-b88965743e04', '2024-04-18 08:46:23', '2024-01-16 19:25:52.221331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ada51e6b-ac13-4497-a446-aeaf26229bad', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1c50ca10-f899-4104-bfab-eaa9232080fe', NULL, '2022-12-07 13:27:57', '2022-11-30 13:37:31.29534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ada7a61e-1ccf-4f39-8513-a2a7f1d53502', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-08-21 09:30:43', '2023-08-02 10:22:26.517985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ada8625c-3e17-471b-ab03-07b7afac6289', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2024-01-27 17:54:42', '2022-12-06 15:14:48.273194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ada97e6a-8cf9-4138-83b0-1b069ccf2112', '2fb080ac-7994-4485-a6df-0da723767863', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', 'd48bae87-06af-4584-b574-2f69927379de', '2022-12-30 13:43:40', '2022-12-07 13:30:48.220197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ada9a48f-df81-413f-a71e-c135d45645f2', '0165b0e9-a424-479b-a03e-dff66bdad5f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cdffa79c-6e67-4da6-9d41-b89f62d9cf1b', NULL, '2024-05-06 16:13:44', '2024-03-11 16:42:37.688203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adab6397-4016-4d93-96ff-56d3c2fde97e', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-04-12 12:04:23', '2023-04-06 15:34:52.535287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adac96e4-e7e5-4cc6-8e29-30a7d7e6fe81', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2023-11-17 10:05:20', '2023-11-17 08:41:32.673335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adad154f-12f3-4c8e-82d1-9ece82ab6dc2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', '294ae074-88d8-480e-9816-9b8487d43d17', 'fba32780-4f0d-441a-a594-2d78440d9fd4', '2023-09-06 14:58:29', '2023-08-28 16:39:16.765323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adafb921-51ec-47a7-96a2-cb8ee82b9ec8', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8b7977ab-0092-485e-896e-b7544df35dfe', 'a3909ec3-adef-4149-b07c-eaad9db440f8', '2023-08-07 09:31:41', '2023-08-02 10:59:18.797096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adb261f3-c6eb-4672-9eee-d9eb7b98918e', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-05-28 16:05:51', '2024-05-28 15:56:47.648799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adb2aea1-bc52-420e-8d83-3edba5859307', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '2024-03-27 14:57:07', '2024-03-27 11:12:44.595238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adb513ef-054a-46d7-b133-ca017120aff5', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '18b8736f-fef3-4150-ae0a-219e8871bc37', 'be969640-0d38-4d71-a821-cd666a1ffb49', '2023-10-10 15:44:52', '2023-10-09 11:42:34.066505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adb5e58f-2fa9-47c9-9b72-62e9d8dda67f', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2023-10-30 12:48:10', '2023-10-30 09:46:20.47476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adb6d460-15c5-442d-a85a-290404bf95ec', 'e91372ed-75ea-4f30-9763-0ccc46465773', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '77570b4c-bad8-4fef-bbca-b77548d7a41f', NULL, '2023-10-16 07:56:36', '2023-04-07 08:45:10.294079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adb746b6-b4dc-4522-b7a2-47ff56869e44', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1c425dba-886e-44f5-894d-89d8b639cf1f', NULL, '2024-06-05 13:27:43', '2024-06-05 13:11:50.873341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adba3ae3-a545-41d5-899d-e5a8a2472f98', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-03-22 11:34:54', '2023-03-14 11:33:20.386825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adbac947-8954-42f2-acc7-b084875178da', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2023-05-30 11:53:36', '2023-04-06 15:31:39.272793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adbdedd5-dc37-4294-9da0-8bf0bfcade82', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-05-27 16:24:22', '2024-05-15 17:44:42.660657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adbfe5e8-1bc3-4376-b439-139edb3c5939', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-04-11 16:20:36', '2023-04-06 12:22:14.945181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adc3a4f8-ba1f-4b45-a970-99a8bd839662', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0698121e-906d-44f8-aef3-2d1b721ac7ad', NULL, '2024-06-05 09:11:15', '2024-06-04 18:28:53.272784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adc5468c-0872-4191-ac9c-a1c6737d083c', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-07-12 11:57:50', '2023-07-07 16:40:26.720526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adc609b1-a4aa-49f4-9cd7-9189f4bfd8fd', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '5dd29768-2a02-4a76-8f6c-144287f6d9eb', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:02.295092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adc8039e-ebd8-479a-9a0b-32f251e30af6', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4ae24828-ff84-438d-a954-ee2afbce10c3', NULL, '2024-04-15 12:46:17', '2024-04-12 17:33:06.868524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adc8ae99-9532-42ee-905f-0335b311a58d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '60d745ca-7db4-438e-b563-afd8c6ebb2a8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-22 17:02:00', '2023-12-22 14:31:38.188441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adc8b4f7-d101-44d3-91fd-e0d11422643d', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '69467cd5-b7f9-4896-b064-011eba6fb9e8', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, NULL, '2024-02-22 17:49:56.124207', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('adc8ea94-815a-4286-b9dd-541804685feb', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '99d25b32-e0f0-4a20-94fb-e272cb72bd71', NULL, '2020-10-26 11:41:41', '2020-10-26 10:19:18.387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adc934b0-f8b0-4db8-8d1c-39f6e19fad81', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-10-11 13:00:43', '2023-10-10 11:26:42.919211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adcd0aa3-61d0-4313-ad4e-8ab0db06cce2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '327121f0-53b6-40d3-a8e3-a8698de85111', '2023-11-22 11:22:29', '2023-11-20 13:38:08.239502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adce58a7-c7f8-4b60-9166-aab4981eca11', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'b04be88d-9b77-4eb0-a2fe-5400c2ec8f6e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '608edd01-9c57-42ad-966e-3b32361ad65f', '2023-02-07 09:35:37', '2022-12-22 18:08:24.072718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adce70b0-356e-479e-a249-0d4bf5d25c7b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '31366f9d-9d97-4d7f-be95-4276f63aac7b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-20 09:50:53', '2022-12-20 09:39:55.86363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adce9e24-c04f-4c8e-a76d-1d5560440b5a', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'fc21db7f-4570-41ce-81a1-67fab2ced388', '2024-01-09 17:59:40', '2023-11-17 14:03:42.387346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adcef805-ca83-4613-b30c-6ef4422e4c1a', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-06-22 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-06-22 09:47:40', '2023-06-22 09:08:53.77358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adcf9f87-3905-43ff-b4e3-a3dda5d85d97', '1c50ca10-f899-4104-bfab-eaa9232080fe', NULL, 'e2e5ab06-d08a-4cdb-a428-69614d0dc636', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-05-29 14:02:39', '2024-05-29 14:01:09.6424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('add0c901-994a-4eac-9a89-f78dc9baff84', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-17 07:06:47', '2024-05-16 15:04:06.9424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('add28373-3b48-4eb7-8c06-ab26a999cb97', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-01-12 09:14:41', '2023-01-11 12:56:33.360145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('add2e16d-596f-4274-b41c-6b9921094fcb', '28161ee1-269a-4333-8b38-99d1cc8b36aa', '2023-02-14 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'f7548cfd-dcfc-4768-b7a4-a2f120447aa4', NULL, '2023-02-13 15:10:11', '2023-02-01 11:10:57.813002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('add34ee6-2764-4dae-9002-a7ecece5ce8c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0baf181b-7ba7-4b91-8922-2d2e5bbfcd4a', '2023-05-12 10:37:04', '2023-04-06 16:51:57.781956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('add4a804-292c-412e-b8da-ed55fcdaeacf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-05-15 10:35:00', '2023-05-12 16:11:58.041566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('add6717b-4baf-4eb6-bb10-2c35f50f986c', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2ec56cef-6ce7-4fd5-8b09-f5e9ea2c8314', '2024-05-27 15:51:30', '2024-05-17 09:55:43.043183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('add693ff-9f4a-4dc7-b3e4-825c72c1aa44', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-10-02 09:21:44', '2023-09-26 19:35:48.951632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('add701d4-a27f-4a47-a673-f1d2e876aa88', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ba459e64-00b3-4f5c-95f1-38382da2d871', '2023-07-25 14:28:35', '2023-04-05 17:29:54.399428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('add7f514-7891-4cd6-a94c-7e334eb30707', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '63541f14-fb7b-464b-9271-2140ffd6e758', '9317d9af-a71d-4964-870b-43d63f62f423', '2023-10-16 11:43:22', '2023-10-09 19:04:15.407004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('addd70c7-e271-4025-abe3-42dd8d6ec633', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7103e332-5dac-4175-8eca-18966ac144dd', NULL, '2023-08-02 17:13:47', '2023-08-02 13:49:44.038302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('addf8832-f0b0-4e7f-82c6-d495c4a31a67', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b64823f1-edbf-418c-86dd-ec8aa25ef812', NULL, '2023-04-12 15:55:57', '2023-04-11 09:51:14.118594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('addfc7ea-4f31-4053-9c6b-d6371631d8e9', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'bad83d8c-aa6b-4757-902c-0d1da9349a7f', NULL, '2024-05-14 15:42:22.772661', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ade046ab-23ba-4b36-8038-5b6f4b59c731', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '498616b6-6ad9-4516-a962-b49763756895', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '06eada40-fe89-439e-b77a-e2d912a2319c', NULL, '2024-06-03 12:09:42.001655', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ade5fcb2-9f5c-46e0-8a35-d3f4059c978b', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, 'dceb8342-93c0-4c37-ba7f-e46276e049a9', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-02-16 09:34:00', '2023-02-16 09:30:45.931292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ade69a98-d62a-40f2-b0e7-f259b0e290d0', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-12-18 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2024-01-19 12:17:13', '2023-12-25 17:50:50.082628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ade6d371-4004-418b-aeb4-d166c5586413', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'b0c5b16b-4dbe-4184-bb03-53be9b83fe3a', '2023-07-05 14:20:56', '2023-06-29 13:46:46.92852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ade7a56e-c9ed-4b4e-9e6e-9ed2bce74c41', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-03-14 09:27:41', '2023-02-01 17:11:53.40704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adea688b-dd7c-4bf2-8ab5-80465cbd8820', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-04-06 16:49:51', '2023-04-06 16:45:04.926956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adf1739e-4bbf-466e-8920-d5579be6a2c5', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'af485b02-48ae-4653-aeee-7b4f3240f6e2', NULL, '2022-11-07 09:38:44', '2022-11-03 08:13:50.393995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adf195f3-324a-477f-9332-22e17cefd20f', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'f2e6f6bb-7311-4ee8-8445-8c199e63dca3', '2023-12-04 14:23:45', '2023-11-24 09:07:12.501434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adf4a881-6223-4712-897b-eba62f885743', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2024-04-18 08:23:45', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '49bf154f-bcb5-44a4-9d31-a3866e8e9445', NULL, '2024-05-03 09:08:28', '2024-04-18 08:25:15.403815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adf50272-8a0f-4b7e-bbfd-e367b4f1ed1f', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '4a7735b0-e254-453e-ad04-a54f92e6c278', NULL, NULL, '2024-05-21 09:54:53.81969', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('adf5849c-d310-488b-962b-c5ed8e2d45d1', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2abd00a4-0af1-4a14-8db4-9589f1f992c1', NULL, '2023-10-16 10:40:54', '2023-10-16 09:53:18.166741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('adf760a0-50da-4c60-8486-e326b65001bc', 'e39267a2-f0ba-4b6f-b694-9746613d4f90', NULL, 'e9c0fca7-df66-4cfb-9648-38c066ef3637', 'dec47ea9-daf2-477c-8155-21840704cb31', '7a804f90-14df-415d-b5f9-22cd1506415b', NULL, '2023-04-28 15:03:55.538148', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('adfbad57-a471-43d7-80af-5bae813d5b2e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80752470-9bed-4fb8-bad6-9af5183cef02', '4ee004c3-48fe-435a-8108-6422ad07cc6e', '2023-06-27 14:56:26', '2023-06-27 10:08:17.19794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae013be9-6093-4f43-8018-8ced586cbf3a', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-08-16 18:30:56', '2023-08-16 16:05:58.660084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae02008b-18eb-45ed-97f4-ffa27f7a36e1', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'a8f13f52-04fb-47d7-a461-067e451559f8', '2023-07-05 14:20:56', '2023-06-30 13:12:34.052694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae0504d0-3582-4a08-a6e6-58d552f8ddfb', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '76852a51-6bf6-49e5-b56d-d2d895e83b34', NULL, '2023-09-28 09:08:15', '2023-09-27 17:27:24.260371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae057396-44dc-42c1-98e7-f02227a992a8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e01e368c-093b-4115-829e-25e2cfceca05', '692a5ad0-44d4-4e48-a933-ed872301132c', '2023-06-28 14:40:17', '2023-06-21 23:44:36.199225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae05e164-4a69-4cdc-99bc-b094dc520edc', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd63150f6-f124-4b53-b608-b5252a9a1a14', '20c08571-8b18-42fb-8fd1-7a44925d4bd5', '2024-03-22 14:09:05', '2024-03-14 08:58:50.569149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae08c3ff-df7a-46ec-b546-8e661444a827', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2024-06-07 09:11:38', '2024-06-05 12:16:11.217515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae08f31a-2460-4ded-aeb2-7105cb48d306', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8216f486-60d5-4209-be82-d978f73254c9', NULL, '2023-01-12 09:54:40', '2022-11-09 16:11:12.245799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae09e05f-6e81-40af-a638-8a35ba426adc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, NULL, '2024-02-14 16:33:04.988862', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ae0a0369-544c-4ad3-80d7-c0a73bdffe7b', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a1848466-1818-4734-bf14-188ac03c9fb8', NULL, '2024-05-07 09:08:27', '2022-12-22 14:35:08.094207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae0cdcfa-3640-4410-8ab4-70383c9a58d0', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'dec47ea9-daf2-477c-8155-21840704cb31', '3a7d8602-ad24-4c67-bd19-7bbc0bb12f80', '2023-08-17 09:28:14', '2023-08-16 11:50:28.986858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae0e728d-a5d9-446b-be53-812a48f343de', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-08-03 15:12:27', '2023-08-01 12:37:25.298425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae0f9453-a3a5-4e43-895e-85eba757236c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '3ee449d5-44d1-4147-a74b-cdbd84885aa8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0948b149-8567-4eee-b3ae-7521e7fb5c5d', '2024-04-23 10:19:21', '2024-04-03 23:07:15.065702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae14efa4-49db-4c2f-b1a1-07ec4d700d09', '829956e5-e5c1-485a-8b0b-9df022909245', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'f306426e-e402-4ac3-9421-ee277f84e218', '2022-11-03 11:21:54', '2022-11-02 09:22:33.94196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae1621f0-1d21-4e35-9b21-d020cb0b4efc', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5da5d4df-9307-4421-99a1-16d8837eb0d1', NULL, NULL, '2024-03-19 17:12:42.312852', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ae16b4bd-f423-492d-b904-e875b80f13df', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-04-14 12:36:52', '2023-04-06 10:24:14.050312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae1818cf-7636-4617-a777-983f7168c72e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', 'b4e089cf-7f3e-4e33-8038-9d494de1cbda', '2023-07-28 16:09:32', '2023-07-28 14:47:32.625902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae185750-327d-4776-b554-1f969e1f28a6', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '89204480-9de7-4de9-917c-ade7f8323ec0', '3cc82cfb-d502-4b90-ba4b-668726170a38', '2023-10-16 15:22:11', '2023-10-09 16:34:33.572162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae19342d-4517-428a-924c-1c992c6940d5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', 'f3b439ea-578d-4f7e-9c1e-dfa8187dd246', '2024-03-06 15:52:56', '2024-03-01 18:25:24.943426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae19609c-0489-4f42-9675-a3ef30b678a4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '7c2080bb-726a-459b-aca3-67ea02dd9b1d', '2023-04-24 14:15:45', '2023-04-05 17:28:56.818278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae22364a-a670-4fc7-85ff-f9dce2d6caba', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8c87ece4-ffa5-471e-9f2c-57d4e8adceb7', NULL, '2024-06-05 12:42:03', '2023-09-29 13:18:31.742705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae23105e-d5f4-44eb-98f9-250646fa6976', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '31c36682-35f8-4f9d-8fad-ae4f36e544ab', '2024-04-04 09:04:57', '2024-03-29 20:54:29.317921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae24e1e6-3543-4b92-ab0a-dd3be2ef087d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '2024-02-01 15:37:31', '2024-01-29 15:11:48.994658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae25688c-177f-4c0c-acf3-ec79a429e3ff', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fdb6794a-45c0-4d13-9d07-7837e33b60f0', '125a1832-c4da-40cc-909a-60b462bf7aca', '2023-06-30 12:17:06', '2023-04-06 16:37:43.886367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae259406-236f-47a7-9b4b-6741b1e48f6e', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-12-04 15:35:02', '2023-12-04 15:13:39.128626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae26a551-3750-4051-943b-a3c6c5e1fa7b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-26 11:18:34', '2024-04-23 12:50:43.89239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae275b5b-a0ed-48d1-94e1-cc22bb134493', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '513227e0-3e59-430f-a598-4cd26734a593', '909c3e86-f3cb-49fd-868a-96dc38de0430', '2023-01-09 11:21:02', '2022-12-22 14:04:39.699789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae2979a8-b23f-4da5-b01c-379105ef56bb', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, '2023-04-07 15:35:29', '2023-04-07 07:51:09.043068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae2a44a3-550b-4645-81cf-022b5318768e', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c7baf792-9fed-4af0-bdc0-9b35a81bed0d', NULL, '2022-12-01 16:25:25', '2022-12-01 15:59:57.77586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae2a8c8a-19f2-499c-9623-54630b67efe7', '28661c32-65cf-420f-892f-51fa5a669539', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cca7782a-e07a-4582-b7f8-32db3524295d', NULL, '2023-04-12 08:13:40', '2023-04-11 09:02:49.862898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae2ba7c2-e7ce-489a-95d2-fdb765f9afea', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '8c781cf9-22c0-4001-b8e9-8534430fd016', NULL, '2023-07-07 16:11:48', '2023-07-07 11:00:40.971793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae2f77dc-b86b-4c31-9870-2f20f52ae890', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e47b7549-aa26-4bfc-b5dd-28abe0ba8972', '2024-02-09 12:58:32', '2024-01-30 17:48:02.257676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae2faed1-5393-458d-8139-6a806cb94723', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2024-06-10 13:26:51', '2024-06-10 09:30:54.621974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae30b3c6-4a85-409a-9133-c7f59e91ab47', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'ac9933d7-9e70-42bd-865f-f0874cd70670', '2023-11-30 10:20:59', '2023-11-22 16:01:10.160077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae3205ce-1b53-454c-b736-e65fd0c774ab', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2f8a5816-c008-4815-b392-90fa768649ed', '2024-04-16 17:00:33', '2024-04-12 15:52:02.198529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae32d13e-b506-4e31-9a68-91958edce4c5', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '9d2e1563-0d0e-4eec-bcc5-ff90bb4be36f', '2024-03-05 13:48:43', '2024-01-27 17:07:44.314688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae36a203-d344-479e-989f-dd69e0100929', '9017cd1e-606a-4b4e-b54b-acc26563e0aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f814216f-3a47-4333-9f88-1c153ab1b0aa', '7207b1b3-aae7-4d1e-a89d-70102521c292', '2024-02-14 14:44:49', '2024-01-19 06:26:59.229168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae37a0e0-7556-401d-9639-18e79c838202', '63af36a7-33b8-4856-a9bd-6e0d9c59ce92', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '47f8d97b-f1fc-4065-9124-54ebd3f4395b', NULL, '2024-06-11 09:03:45', '2024-06-06 17:31:33.901552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae3d7cd5-0cdd-4aad-987a-6c395128f28f', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '493cd2f3-4b13-489b-a243-67f1ab16887b', NULL, '2023-11-17 14:03:36.315761', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ae3d8cfd-3f35-4a70-b6fb-497b80a176bc', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', '371cd000-397b-4d3b-ba00-3014be3d30cf', '2022-11-15 17:21:00', '2022-11-09 16:11:55.029403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae3dfae5-73ff-4c48-8a38-67796cb971d4', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2022-12-08 10:08:00', '2022-12-07 16:03:47.184547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae3fa88d-0e32-4eb0-8fbf-f77a75e865e9', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '4fa0a96e-f14f-4af5-b29f-24856b42b3f0', NULL, '2022-11-07 11:08:05', '2022-11-03 15:08:28.113834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae41cf39-1bdb-42b1-9f17-88dc8e03e10b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '16e09b88-9050-4f8d-83d5-2a137fd359e7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'aa2b7afc-d169-4fdc-b650-a0c4c7370782', '2023-05-10 11:43:46', '2023-04-12 17:05:59.253923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae421101-689c-4447-93cc-1cea835f5e27', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '45bfc87b-8555-415e-8f6f-3d4f2f5394a5', '2024-05-29 10:36:38', '2024-05-28 11:54:27.274223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae47565b-1dd5-44e4-9ab6-f67aa671ca23', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-10-21 12:46:01', '2022-10-21 10:55:16.818049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae48f1b5-efee-450e-a37d-272c4ffdbbdf', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '12628095-f0cb-42f4-8c0a-11439ca0e394', '9e92169a-d885-4a77-82c8-db0020a86188', '2022-12-15 12:50:04', '2022-12-06 18:22:26.05907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae492725-d47e-45f3-845e-738ec9b07d9b', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c6ea82be-54c6-4a28-860c-a4fcfbad8668', NULL, '2022-11-11 12:13:13', '2022-11-09 16:59:16.527537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae4a685f-0a02-43f4-9411-da6e3d926801', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '31a73cec-b5da-4b87-a3eb-baf56542fbb5', NULL, '2023-11-01 16:50:56', '2023-10-24 14:31:50.523083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae4b7fed-b8b2-4a9e-aac8-41568f0ca181', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2daf8fd9-b3a6-49bd-a903-889c7215e0e4', '2023-04-19 11:34:28', '2023-04-10 09:19:14.225206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae4dce1a-7812-4d80-a98e-0e8af9aa4858', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-09-19 11:47:54', '2023-07-31 16:43:23.520187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae4e0b09-bf8a-4e1d-b721-876f2a5fa8fb', '029572b1-9e93-4170-9987-0371eb5785dc', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e1aa9633-05f3-4aaf-8f37-34fa8290b0ce', NULL, '2024-03-29 16:53:26', '2024-03-27 13:39:27.873525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae5133e9-4225-4fc6-99b8-1e982011c239', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'e6fc0661-34be-4eaf-b10f-19dbc384ddf7', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, '2023-02-14 14:43:02', '2023-02-14 14:38:05.15293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae51b7b1-7abb-429a-aa09-8f2017dbd2da', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3fbf3237-0002-432f-8cdc-5f6505e08204', 'd7a1ecc6-3915-411a-9ce6-8847663db107', '2024-03-22 16:00:45', '2024-03-14 15:02:14.257451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae51e8e7-c560-429f-b112-a1363cfdc432', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '4fa5a043-5b34-4cf8-80da-48a179e86a71', NULL, '2024-05-02 14:52:13', '2023-08-03 09:47:47.963664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae55200b-288c-4ae9-9377-23b1f58a0e61', '21e10a86-aa53-4663-a220-8b1787432121', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ccf0d9d3-2648-4cf0-b609-cbe1a61d4c95', NULL, '2023-04-10 09:20:13', '2023-04-07 12:23:20.729828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae556edf-1dc1-459b-a4dc-c347e9164939', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, NULL, '2024-06-06 12:02:41.156746', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ae588373-8595-46e0-bcdc-363d3e4423f4', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '487a700b-b96c-4739-a379-1c42c09702ac', '4c9d1e98-284e-4cd7-ae2e-d764895b3ddf', '2023-11-30 12:09:35', '2023-11-22 08:59:26.109738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae591d72-fbaf-450d-aac0-942f765ae85a', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', 'a44a80fc-03fe-4d69-a982-7eb160ba24b5', '2023-07-19 18:38:49', '2023-04-18 19:57:42.653983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae592aa0-c8bc-4dc3-8f3c-7084ddac6f99', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-06-06 23:59:59', '6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a459d63d-7bd0-4fce-9f8f-802bfb289eb7', '2024-05-17 06:53:26', '2024-05-13 16:21:14.390712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae5a14fd-a5e8-4ea6-8c4a-a0c2a4de6544', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-08-17 09:28:14', '2023-08-15 14:28:41.395048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae5cea8c-7d06-47ad-a01d-55454aa53950', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, '2023-11-17 10:30:55', '2023-11-16 16:24:11.147735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae5cf191-e85b-4c38-a642-3258a68f2ce1', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '466eef41-1d62-4601-96b1-6f979aa57efd', '2024-02-08 17:48:44', '2024-01-29 12:17:02.272294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae5d8153-e67d-4c6a-9c92-ab48286cc64f', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', 'cccafccf-b028-4128-8dc4-4b431447e802', '2023-08-23 14:27:15', '2023-08-21 13:10:04.590131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae5d9c97-4536-402d-aa37-8988412adea3', '7983d305-8ba8-49ad-8803-e914561fe848', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '34fc9d74-5978-4e38-9460-5fb4cc5b80ea', NULL, '2022-11-10 09:03:15', '2022-11-09 17:52:21.3232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae5db654-cc35-48cd-8db8-149ad1b31904', '7d369163-d350-4ede-9933-60e5994f9593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', '8f8ff198-ed8b-4dda-ae32-b242c59f0f55', '2024-03-28 16:19:02', '2024-03-28 11:51:31.814792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae5dc44f-c8e1-4535-9a31-a9efe138ba2b', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-04-04 16:21:45', '2024-03-15 16:06:01.966756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae628b40-2d3a-4675-b38e-b04eee5c9d37', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-12-08 08:02:22', '2023-11-29 15:24:28.205984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae65abf7-f2f8-4811-8c74-2fd751fa9440', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f7e45cbb-fdd1-4344-b401-8fadc14ff029', '2023-06-07 16:29:44', '2023-05-22 12:52:55.47498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae662a9b-9a55-496b-a2b2-dcee5a2d514c', 'a4c88993-ca78-4693-89be-bee076e9f876', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b6da47a9-cc71-4036-9825-97ee13bc22ff', '73f6a6fa-1b4e-4f72-a69a-9003fa82e20b', '2024-06-05 16:40:06', '2024-06-04 18:12:37.04111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae684dd3-bb58-42c3-89d3-4ec0a3e2db7e', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0393c64d-3454-4829-ab77-16f5f24bfe6a', NULL, '2024-06-06 10:17:56', '2024-06-06 10:13:53.709518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae6c613f-aef6-49d1-8e5e-aec22eae0fbd', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '48942448-f543-46e8-9694-dbb51eaee2cc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-10-16 14:44:22', '2023-10-16 11:22:26.855203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae6ceeb5-31c3-4e23-91a6-e614b959506a', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '10c28fc9-e3cc-4e38-a9c7-436d794fa0ad', NULL, '2023-09-28 15:36:47', '2023-09-26 09:07:37.817256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae6eddc1-a5fe-4af7-a217-59bd36514f8f', '1d18815a-785a-414b-8eff-64b7d706dced', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '08733245-b9e4-449d-95a2-167cf1d60ed0', NULL, '2024-04-11 12:59:03', '2024-01-19 08:28:17.527894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae7079c1-b6cc-4c6b-b07a-fe152a2933a1', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6cf80ce2-6799-4bb2-9847-fdeb8c33fd06', NULL, '2024-06-05 16:48:16', '2024-06-05 14:02:16.89849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae725297-301f-4df5-a79d-bd13200a588a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-08-22 16:06:58', '2023-08-11 09:58:58.961528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae76f44c-8fae-436f-9cd6-2ece55d0fbee', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-12-18 11:28:28', '2023-12-14 09:16:07.288441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae7c3581-2f01-4763-a91e-b62071be36e8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '533fcb18-cfcd-40d1-938f-6ceafbf28675', '2023-05-10 12:18:24', '2023-04-12 12:02:27.597382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae7d31ad-d207-432e-b17c-e3fbd211ebf6', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7fb13fa2-0695-4980-9916-19113de8e16d', '73e041e1-d865-4944-9b22-5956564c4052', '2024-04-18 15:21:39', '2024-04-12 16:05:54.75872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae7daac9-7fb1-4415-96d0-c0a6a9b01022', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '80ad7238-b36a-4150-b12e-f03a6d3ce937', 'fc38b1c1-23c4-47eb-981a-addcc16b005b', '2023-01-26 14:56:35', '2023-01-20 15:58:21.766444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae806789-2b5e-484f-bc5c-638f05b220f8', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-03-15 08:50:54', '2023-03-14 09:53:25.845782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae808b13-b936-4014-a5b6-3953d2ef2912', 'a8372033-3b25-4d19-9372-8f0622841249', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '24815223-9da9-41fe-8163-add2ad235085', NULL, '2024-01-30 14:43:56', '2024-01-17 11:27:00.491372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae80d151-c02e-4c37-b6b2-5f819554d67f', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '46740f20-5f00-4be0-a00f-3dee95b09fd5', NULL, '2024-03-18 13:30:21', '2024-03-17 23:07:53.778908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae846934-9e26-4cc5-baef-619f0d3408ef', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-04-06 12:16:45', '2023-04-05 17:45:25.207257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae849be8-39a0-4af2-8a64-91992cadd79c', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '1de6b83a-c3c8-4890-8e54-ab0334649e70', NULL, '2023-09-25 15:57:34.88282', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ae859289-2f9c-49db-a523-bc72a8014384', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '1bb7c1f0-b739-4225-9750-45331dc6e3eb', '2023-12-07 11:13:00', '2023-10-09 09:45:40.654311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae85b4af-995e-4586-bf06-20173af752b0', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2023-10-09 19:13:21', '2023-10-09 15:32:38.726412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae883e81-f7d0-4dcd-8313-82104e74b1d7', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'ed7a4911-7134-47be-b5b4-59225e3f231c', '2022-11-10 13:20:20', '2022-09-26 09:08:42.883632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae88cb6c-ce55-402e-8ed8-7038b0a0d03e', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2b10d759-80a0-42da-8f5d-b0f0205a047e', '1fb322bd-4a73-4e40-a6d7-3c31d9c76f04', '2022-12-30 08:25:34', '2022-12-22 15:18:42.420184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae88f1c0-8cf7-4532-8da1-ca94c63f50a2', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2024-02-01 14:38:34', '2024-01-31 11:26:16.791086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae8d1b28-0a10-4027-80f6-7e16f5549e78', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '09482bdc-c795-4e55-b9d0-ef3c1783a960', '647c24bf-f3d2-4751-8a4f-e65a283cc364', '2023-12-08 09:16:42', '2023-11-28 19:06:45.16037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae8e0d22-9299-430a-9fa8-887095b29e99', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '17832655-09d8-470e-888c-5f59e297345b', NULL, '2024-06-11 10:30:48', '2023-08-01 17:34:47.426185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae91a0bc-bc49-4c1e-a10f-ad9c28ef8673', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '2024-05-31 14:57:56', '2024-04-25 11:34:11.622035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae91f370-ee44-406c-a2ca-ee29339d8e43', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '102eafe2-b432-4ce1-9151-69bd235d8963', 'fe642ea2-1af3-4e55-8008-d7d2ee576bfb', '2023-10-02 17:43:03', '2023-09-25 23:59:40.474044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae95e292-98c3-4bdd-91fd-1e2a8219a184', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9c69f306-df39-4266-842c-83b9b5b5755f', 'ce929760-e1ff-4c74-af87-57f0293231b7', '2024-03-13 16:26:38', '2024-03-07 11:41:43.826613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae9614b8-0a72-4be4-a4ee-dc9ac65b04a4', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '15000a9b-da5c-4738-ba42-3c4cf7702085', NULL, '2024-04-25 10:39:21.053204', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ae96e4a3-34e6-4117-a87d-43fc30f702ad', '70608f05-753e-47af-b08c-bf8a15374767', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a2c2d777-ed3c-4962-802a-26308385cd7c', '9b925bff-e83f-4e12-9824-62a779093f92', '2022-11-01 16:38:26', '2022-11-01 13:34:20.679389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae97ac56-9c97-4eae-88f6-94f546c73cb3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1cbf2c6c-061f-4586-b632-13862ca78fcd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-01-11 12:16:48', '2023-01-11 10:23:53.662422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae98f8cb-3100-455f-b298-df312741c694', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-04-03 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'd32f66cc-a7f1-4f5d-ab88-309dc3874d38', NULL, '2024-04-02 13:22:48', '2024-03-29 11:10:17.448831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae9a9c08-423d-4f31-9976-e20e8b68c985', '118058cf-4362-4358-ba6f-1c8d033d70e2', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f6945dbe-2aa2-46fd-9017-74e95ebc950d', NULL, '2024-04-22 08:57:52', '2024-04-22 07:53:07.875925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ae9c4788-7cb4-48dc-b153-2e1374df8ca2', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2f52546d-7d82-41c8-a27f-dfaa81907650', NULL, '2023-09-28 10:32:27', '2023-09-27 17:42:05.859493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea06876-f10e-4823-a4f2-b5214408508f', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '722c7958-7289-461f-bdac-c2fa776795cd', '2a8f2df2-ede4-4d9c-acd6-027eb561c86c', '2024-06-10 16:44:26', '2024-05-02 14:01:44.800208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea0d818-4634-4b63-9b40-4e814d294a35', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '0435d844-08d7-418a-ac4d-b5f09ce22343', NULL, '2023-08-04 08:44:24', '2023-08-03 17:16:30.592899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea10bc1-a2e3-4521-aa0a-54eddf5c5aed', '43bfd19c-d172-4753-9e14-299f53c10251', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '92e0a439-97e9-4714-928f-64bdf9c5d6fd', NULL, '2023-08-02 16:18:37', '2023-08-01 14:39:16.248173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea3ff9f-8fd2-4eec-9482-324a2b04fe83', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, '2022-11-10 09:36:59', '2022-11-10 09:16:07.063983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea499f0-7bf4-4638-8b5b-24108985f287', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4a1b7e4c-cf78-4464-a6e4-9f5f9702cfef', NULL, '2022-11-10 09:13:25', '2022-11-10 09:04:53.793833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea4db99-6ae5-4e1f-9131-63a477111441', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-08-17 09:28:14', '2023-08-16 11:58:04.153925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea50ec5-c456-4c25-afe8-dc58f24e2ec2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-02-17 00:00:00', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '22a45d92-2405-4bc3-92c1-dbfdc80eba61', '2023-02-27 14:32:48', '2023-02-08 18:36:14.790991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea6d32b-b482-467b-9f6c-f9f0bf79e748', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a4068df1-59af-4871-ba20-319340438bcb', '4aaddc79-8ae4-4c73-b667-64399c14d09f', '2024-02-29 14:34:50', '2023-11-22 14:10:34.18137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea81a35-34c1-4cd3-9ea5-2131203429ac', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4f9ffdaf-9bfa-4d05-a368-142ea0f9c0a1', '1094a294-6313-495c-a619-1c887a1cdd18', '2024-04-04 10:55:31', '2024-03-07 12:48:29.778752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aea97898-6296-4509-a464-7ea1e83059c5', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', '4cf9d8c8-71aa-4ead-8c26-0ee8a77f8be2', '2024-04-03 17:17:28', '2024-03-14 12:39:21.184322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeaa7eea-4a76-4eff-9bd7-9a8b2b189308', '7156c141-2f62-498c-ac27-d13a41a11989', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd9d96476-5a59-40c1-a0d9-6f6a33208a0c', NULL, '2022-11-03 14:35:50', '2022-11-02 11:54:40.166596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeab5810-e936-405b-b03e-bf0b94e78fd1', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-03-04 23:18:00', '2023-12-10 15:06:14.391639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeab8ab9-3f00-49ec-b99a-c13a8c502fdf', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'c4ebafad-4d22-42ad-8409-124a278323d1', '2023-04-17 13:01:43', '2023-04-05 18:57:54.801235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeae1457-1214-4ae5-8117-c32e221d788f', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2023-07-28 16:49:16', '2023-07-28 15:27:10.136915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeaf4a7d-420f-43ce-b117-5832a78e5b79', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '08286d61-f8e0-40c5-85f4-47ab6618895e', '2023-03-22 10:36:08', '2023-01-12 17:57:58.1337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeb03fd0-7a4a-494d-9647-b977dc478cda', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b032dada-3ace-441d-8d4e-d57847d61d6d', 'b4a2f8ac-bde8-4a27-9929-32842649f11c', '2024-02-07 10:21:19', '2024-02-05 21:35:50.339529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeb19c7b-77f8-4d11-a1b9-bddf74c3e167', 'a4068df1-59af-4871-ba20-319340438bcb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e73598ba-b2f4-417f-a362-610ec1d7f261', NULL, '2023-11-23 08:15:36', '2023-11-22 16:37:35.52126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeb2c713-7ffa-4186-bca1-70eb67a4c526', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c7b40330-bc6e-49e3-96b2-76485453723e', '5e8b9384-11f9-4dfc-809c-7492413423fb', '2024-04-16 10:34:10', '2024-04-12 16:47:37.540851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeb468fb-2f31-467f-a469-5dca3b9a101f', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-12-13 09:05:16', '2023-11-28 17:14:13.998635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeb779c7-46d8-4240-b5d2-2f5b3e575427', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-05-29 09:40:32', '2024-05-20 16:09:52.929323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aebc7957-df93-40b7-aace-655c33cdf629', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '490c1f75-570e-4756-ba17-baaa6148bc02', '2023-07-03 22:55:08', '2023-06-29 16:55:01.406869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aebcc4cf-0b92-47ff-acc3-890150e190b7', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a5dc7174-3475-4985-aaf4-f355dc13b237', NULL, '2024-05-06 08:30:04', '2024-04-26 07:52:35.628669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aebd69ad-4ffa-4341-be60-51b932fbc40f', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, '13e5e647-b4af-4896-832f-6bbeb5f18e43', '1c443be5-422d-40ee-9bd3-6f17548c447e', '57e3085c-f339-485a-a1c6-d0c739550514', '2023-09-12 13:09:09', '2023-07-18 11:31:30.82443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aebffefc-ebe1-496b-87e5-58885f0c995d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '26a8700c-0897-4d24-b7e3-059db811b5ae', NULL, '2024-05-14 11:48:35.764901', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aec07074-e747-4651-b88d-fa9da1b65fa3', 'bf0bc02d-4af7-4580-9289-88db963fda4c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '75256cd4-2a2b-4772-8f9b-289a0c3abed8', NULL, '2024-03-19 11:27:35', '2024-03-19 11:19:33.797321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aec09eb0-4563-4ffd-8711-fe3a5a11c8a5', 'c0b42d29-1199-4bb4-9705-4e2cce4638db', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'cc08dfb7-9040-4ecc-b764-f8e3311ca4d0', NULL, '2024-04-08 13:42:13', '2024-03-28 17:20:30.70736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aec0c9bc-8241-4d85-b457-0f4b4077e239', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'fa0f8c23-79f2-4e4d-902c-91f32c731b8e', '2024-02-05 10:22:55', '2024-01-29 19:01:12.323994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aec205dd-3298-48a6-983b-13027a5affea', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fa28dffa-3dcb-41d5-8fa9-8cba5266926b', NULL, '2022-11-03 11:34:43', '2022-11-03 09:50:56.58102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aec299cc-4956-489b-90a5-b96b0696ba14', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '28b024ad-7647-4022-aff8-76345e9be4b1', NULL, NULL, '2024-04-25 10:39:22.451772', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('aec3452c-381c-46cb-a973-4c65e6b6aa25', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '15136138-830b-472b-8c5e-2e785712e5ac', NULL, '2022-11-09 15:34:57', '2022-11-09 15:33:56.337494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aec3f556-18db-4421-8f74-4245a2898007', '0c0b6674-214d-4290-b04e-4463ccbc584e', '2022-12-05 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '794a1829-71c1-485d-a736-82b5fa765247', NULL, '2022-12-05 09:49:04', '2022-11-30 14:15:55.840034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aec477c7-b901-4d31-a01c-48fe5d273759', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd5a38d03-26f2-4264-8ef5-75bfdb09bbeb', '294ae074-88d8-480e-9816-9b8487d43d17', '4df5c7d7-51a0-4638-8742-663fd9096977', '2024-01-17 15:31:39', '2024-01-15 14:15:37.363302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aec50d3e-6796-4080-aeb9-5cdae4a79ecc', 'c4548ac9-1c2e-46e1-a792-db752ee673f9', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', '3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', NULL, '2023-05-31 08:44:39', '2023-05-30 17:08:59.2943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aec5e1ca-25c4-4c7a-a99a-a559aeda2d5e', '18e3274b-f848-4563-a34f-f39c012b081e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c7428173-4736-4e7d-b2ba-c52c2ae64302', NULL, '2024-06-10 09:14:39', '2024-06-10 09:02:47.253218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aec76ff0-cb5a-4827-9e82-e5fac85cadff', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8a459212-a3f4-418c-ad1c-bb8f446eaab3', NULL, '2023-08-07 09:53:09', '2023-08-02 12:43:54.339721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aecc1e40-3a14-4359-a925-c87c2cfd84e3', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '98f1ac3f-155c-4490-8f97-61239719e66b', 'dee96bab-de7a-481d-8f28-3b6a9fc0514d', '2024-03-14 15:06:33', '2024-03-14 09:53:39.063597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeceaed7-e2a2-4fba-9959-1c388018e650', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-02-15 00:00:00', 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '70c1c801-a776-4155-ac13-873919987a6d', '984d941c-61fa-4b70-b70f-9fcfc104d2e3', NULL, '2024-01-15 19:46:30.854624', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aecee3ff-20a3-4d86-a09b-2fdc36ba52b2', '69f53f29-26a6-4390-8613-f49a02051d9f', '2024-04-19 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2024-04-18 14:53:47', '2024-04-12 16:50:58.59128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aed04960-c00a-4ab9-8c97-ea7416c216ce', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2024-06-07 15:50:30', '2024-06-07 14:59:49.676799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aed0c25f-d907-410a-b09b-65ae714eabd8', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-11-07 09:18:50', '2023-11-02 11:42:11.845384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aed22121-a2a3-4fe8-a88a-7a1a03b34994', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-11-07 10:06:10', '2023-09-26 09:21:47.46045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aed24116-ebc3-4b3c-a1a8-e6d7667e6f27', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-29 16:01:03', '2022-11-29 15:59:46.719423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aed95671-43bd-4cad-877f-73b9df8d4abb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'd7e00683-2822-4783-af4a-71d0bf3cc672', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-08-18 13:33:42', '2023-08-16 13:24:47.490572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeda02d5-3604-44ac-8782-798066a0f79f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '20d603db-29df-487e-a7a1-ca3123d431e7', '6bc76238-a7d4-4156-b2ac-1108a300b25f', NULL, '2022-12-06 18:34:18.41503', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('aedac316-e61d-42a5-977d-e3e8f4b85437', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '9b95e013-569d-4010-a4f2-260eb900aafa', '2023-04-10 16:22:51', '2023-04-06 09:23:41.874007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aedb9f48-6ead-4a0b-bc24-28abe7662bec', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'a89201c5-2fb3-454c-9bcd-8169911f3ffb', '2023-12-25 11:34:10', '2023-12-04 10:22:21.895135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aedd9a14-4ac4-429c-b392-3732f5ddeed0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '53b1a4f9-7a69-4b83-acae-1f5affafacfc', '2023-05-25 09:22:09', '2023-04-05 17:30:34.605698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aee43753-9f84-485b-b567-1af610c7f753', 'ac074770-3c65-4475-8be0-1be1dbebc402', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9a30208-0037-4e97-9d85-37146f5ca926', NULL, '2023-07-11 11:32:41', '2023-04-10 10:49:02.030116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aee73836-78d9-4c4d-b145-f18afef2043c', 'be7d029e-39d2-4d3a-9f96-ad514f0b9e44', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '8147e25f-0165-480e-8f1a-e81da4f36501', '2022-10-19 17:34:02', '2022-10-19 15:37:18.137245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aee73ce5-8fb4-42e3-ab0f-3c3f5629d167', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '047dca13-fece-4ff2-9b1d-9e510066ee10', '322f526d-f0a7-434f-a4d0-b89effecb2b6', '2023-03-24 15:52:11', '2023-01-09 09:54:47.53684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aee8a23d-897e-4418-bbba-2d4dc2f0d646', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', 'd5421837-0208-4354-8772-7e176844995c', '2024-04-17 14:01:46', '2024-04-12 13:57:20.126806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aee8d5db-9dc2-419a-9005-158a35080dbf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f0480686-5f3a-414e-bb06-43e168ac401e', '12628095-f0cb-42f4-8c0a-11439ca0e394', '85fe0818-acab-44be-afec-8972fdca0f90', '2023-06-07 15:30:42', '2023-06-07 09:16:35.070678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aee90339-6352-4105-acf8-8bd9451e08dc', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'fb4ca28e-517a-45d0-8c2c-790bae65b2af', '2024-03-21 16:46:09', '2024-03-04 17:15:16.624007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeeb4e90-3fb5-45fc-97c6-b29589f5a439', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '52d217a6-15d0-45e8-b804-0413a37b7d4e', NULL, '2022-11-03 09:10:38', '2022-11-02 22:55:13.408273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeebea1c-759d-4b97-b0af-76a5ec45182b', '9e4a77bd-1d2b-4d43-ac21-389b45df1a58', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0079051-2278-4ca5-b35a-57d34492c3ab', NULL, '2023-06-16 09:08:55', '2023-04-11 13:03:01.266664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeeccb0f-0ed1-4c2b-a1cd-4dbae22773d7', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-04-06 15:47:48', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c316059e-1107-415c-ad42-3967ffb6477f', 'b868eb95-b7fc-4a58-887d-4130389c125d', '2023-04-07 11:33:57', '2023-04-06 15:50:53.946694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeece68e-0537-4a8b-b426-43fcec9cc650', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'fae61fa6-6af3-453a-bf25-828febe7c69f', '933ac462-25e1-4d95-9b1a-d9a59dab70bb', '2022-08-23 14:41:32', '2022-08-09 09:58:38.666171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeed8954-255a-4a8b-b62b-86ce86d808d1', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '06a53149-fff0-470b-b83b-d7ee1b46212e', '362bdac8-7238-4e13-b761-15fd112fdfa3', '2022-11-10 12:31:59', '2022-11-01 12:12:17.398514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeedba11-afff-43b6-a5f9-d30190ed6e2a', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '10441632-56a4-4901-a709-73de5c05329b', NULL, '2024-04-01 16:08:46', '2024-03-15 09:23:23.720373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeee0737-87eb-433a-a79d-f06bfb36ba1b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-12-01 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-24 19:29:39', '2023-11-15 15:54:51.403108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aef083ed-af80-43cd-982c-af9164309dc0', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2853202c-40aa-466d-9da5-5250dca6b91d', '42f5532c-7cc5-474a-bc07-6eb10c14d3b7', '2024-02-21 12:05:36', '2024-01-29 13:34:21.036615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aef1b0f3-f9c0-4758-98a0-cfe95cec965e', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', '50738739-cd4f-4a04-915a-2e491ee79ffb', '2023-04-11 10:59:33', '2023-04-06 10:28:49.461024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aef2bd59-f951-4c63-a60d-1d67142fecdb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'd5b72a4e-eb61-4f0e-a86e-c55f5919ddbc', '2024-04-16 17:25:45', '2024-03-21 17:23:33.617088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aef2fd76-b1ea-48d4-b819-ea96e75049a5', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0b2421e3-40c2-406f-90e8-af2c3cab636b', NULL, '2022-11-22 11:38:07', '2022-11-09 16:23:22.772466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aef49334-9bc9-4bbf-a48c-11c3e0d8cf41', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6154aed8-389c-4c36-84be-99787857eed6', '332ad344-13f4-41a0-9225-67103a3a1e40', '2023-02-10 11:32:35', '2022-12-30 09:31:42.670831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aef52424-bc3d-4952-aca5-95f88d1b74b2', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fb89220b-4108-4b55-b302-0e637a25ee9a', NULL, '2024-03-27 13:12:37', '2024-03-27 13:10:19.882856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aef8fcb1-4cd4-4164-aa92-60889bbf8b03', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a917294a-af6e-4c8b-9475-4db4273d6ad3', NULL, '2023-04-06 09:53:10', '2023-04-05 18:14:16.751664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aefa0b4e-f15c-4a0c-9658-2b82482747f8', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'c3702fb0-b0e6-4ac5-9627-b383823fb2c2', NULL, '2023-02-08 16:37:22', '2023-02-08 16:25:21.835026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aefa434c-4606-47a4-961c-822dc862688c', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-02-15 15:54:44', '2024-02-01 12:33:52.088058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aefcd5a6-7c4c-43c7-ae3b-189271cbb5da', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '45f41969-0625-4244-8d75-63dd9063a840', '2024-04-08 12:49:55', '2024-04-03 15:16:32.061583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aefce4a9-ce61-4d6f-88a5-d5150440eb7d', '487690bf-6309-49f6-b999-1b235aa5eb92', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c9c411db-f713-4c01-9ccd-c8ad04874663', NULL, '2023-04-11 11:35:31', '2023-04-11 11:13:25.905878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aefde356-4776-49eb-baa5-890ac6d045fa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-06 09:47:23', '2023-10-03 12:53:28.229333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aeffae4f-a9ee-4a36-8df3-cc35da8473f1', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'a27261b8-d446-421e-8133-09ed7eaa21ce', '2024-03-12 09:52:06', '2024-02-22 15:50:57.863864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af0085c7-6b87-4455-ba1a-7a39833f8d5d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2023-08-15 08:58:42', '2023-08-01 12:38:27.909926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af00c1e2-4a54-44f1-9de2-b3f377f29c1a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ed081528-cc1b-4810-b09a-00ab343a4932', '949d43f8-a1cd-4dbe-a499-ccb4da97b912', '2023-08-08 09:42:37', '2023-08-02 09:53:41.035062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af043068-2ba8-4b94-a3f7-d173e00c2e0d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '89132034-1ff8-4933-ba1b-b44e71b641e3', '5a08d80b-9e93-4273-a24c-f93cfbfafc52', '2024-04-02 12:29:50', '2024-03-07 11:41:46.35203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af04494d-9719-4151-b6c2-5149c9e05ccb', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '255869c7-24b6-4342-ae4d-3a189ecf99e3', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-12-22 13:23:14', '2023-09-20 22:14:00.505038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af0505a0-b33d-4584-b59f-f911c0a0a738', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'ab335487-27cb-41d5-95ab-26ba05d94f52', 'b78e70d3-c292-4edb-a20b-3528e214b25f', '2022-10-21 08:07:10', '2022-10-20 13:05:13.424234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af067843-5cd2-4c8d-8fe1-d34922912b86', 'bbd1a9b6-032a-485b-a1f8-972bd54bfa41', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b80fa3cd-6c6f-47aa-a221-b46694f8ac1d', NULL, '2024-03-18 11:40:03', '2024-03-14 18:24:29.185416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af06d63e-991d-4780-8d1d-f1492f385b28', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7a32653d-79c5-49ad-bb9f-f9817b23b32a', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-12-29 17:07:33', '2022-12-29 15:44:20.705938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af06ec96-8eea-483a-95fb-a5ec9a6a88d1', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2023-02-14 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '48222cee-3136-423d-b058-6f309036cbd0', NULL, '2023-02-10 16:49:49', '2023-02-10 09:36:10.076229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af080710-6f1c-4ade-a338-9989aaf6cdfd', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'c7384ed6-0787-4ab7-aee6-504267215225', NULL, '2024-06-11 08:39:33', '2024-06-10 11:56:38.554171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af0a1299-9211-44d0-a9c1-02eb35ed9e17', 'a30664c3-bef3-49a8-9af8-412614f7e689', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2023-09-08 14:46:36', '2023-08-02 08:55:20.7295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af0b31d5-ac9c-4c73-abe4-c6e8f485353b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '37a1aae8-7690-4fec-8631-3ac5c67e721d', '2023-09-25 10:46:36', '2023-09-04 15:49:33.374052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af0db613-34d1-48fa-8a5f-4f0638d28fa9', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '13d3544b-7631-4eb4-a53b-6e35c12d5420', '2022-12-07 18:33:48', '2022-11-30 13:37:30.94086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af0f5b7f-e616-4333-be2f-c7762ae4ae0f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '15b82d15-a491-4631-8c40-02843576f6e7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c06faa56-1242-4307-9a08-d2d602d17908', '2023-03-20 10:31:43', '2023-03-13 08:58:03.286085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af0fc6fc-8aea-4414-9b21-0b8423cd0c0d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '6960708e-a438-47b6-a9a3-2a829605400b', '2023-12-18 07:13:23', '2023-12-04 14:26:09.68642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af11b4f9-b1a5-4430-b6a8-05d08d52ab3e', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd5698e9b-0ee2-4832-bcd3-49caf310a2d9', NULL, '2023-08-02 16:33:15', '2023-08-02 13:45:35.860443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af11c52f-0b2b-48dc-8d48-4e720f9d3acc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', 'cc7f39d3-e433-4184-9b3e-9f6569e03e7a', '2023-04-24 11:45:59', '2023-04-05 17:30:27.340155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af137416-9cc8-4b7b-bbf8-308a5eddd967', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'bf2afd9e-3171-41b7-8b72-8f7e2911ef7e', '2023-07-31 10:02:06', '2023-07-10 16:59:08.362935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af15116a-f410-40e5-a53c-8e22a100bf57', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', NULL, '2023-04-06 15:01:19', '2023-04-05 17:41:18.167245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af154e38-4f3b-41c3-8d1f-72367cded847', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2f169e50-41c5-41e8-b158-11184624637b', '2023-03-13 12:19:31', '2023-01-30 09:38:51.704393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af157990-e19e-46a3-b068-c3bad1455866', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2022-12-01 14:26:48', '2022-12-01 14:11:22.074936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af19771d-8c16-4b90-abc8-1b68f5e36759', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2a4712e0-4070-4c2d-a694-9545e1dac13c', NULL, '2023-09-25 17:51:43', '2023-09-25 17:50:29.928315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af1a4a21-91b5-45bc-b259-a36e9b5f3d9d', 'fd803264-f31d-4769-882d-c48a2688cca9', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '82e4e401-4b3a-4df0-a547-53aa65a69758', NULL, '2024-03-27 09:11:04', '2024-03-27 08:56:13.505499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af2057fb-9e29-42c2-a68a-79262d58fc14', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '35e6cf26-a0a8-4bb7-90b9-d6b94a3405d9', NULL, '2024-03-07 18:29:06.168004', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('af20e6c6-090d-468f-b49e-ed268223c31a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '43e5c921-37ce-4e91-b345-34b9465edd4d', '3f2f914d-73cd-401c-aebf-0b9623768e96', '2023-08-07 10:36:20', '2023-08-02 11:31:56.836171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af22816a-ecab-4009-8feb-7f088aad4a30', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', 'bc8d1997-51e6-4ded-a00f-3315858fc571', NULL, '2024-04-12 16:04:51.777031', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('af25d1c5-ef30-402d-b136-bee65eaa4da9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '8d257d81-750d-434a-81ba-ef10323bf744', NULL, '2023-07-31 12:41:27.915544', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('af2b4186-cbaf-4a35-bf06-980c7d91d1ad', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '17492421-05ad-46f6-8dcb-df3a64948bde', '2023-10-05 17:41:17', '2023-08-01 09:03:03.263869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af2e975e-140c-465c-8370-ccf2587a517b', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '16175dc3-2959-4015-a1ad-b56288bb4b58', NULL, '2023-09-27 11:53:28', '2023-09-27 11:29:11.127581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af2ebac9-889b-4726-9821-fc6d35bc01c3', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '2780d71b-0e6a-4ca3-a370-83537d056739', '2223d22e-70f3-4a70-89bc-ecb87146e690', '2024-05-29 14:12:11', '2024-05-16 20:07:30.802778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af319b8c-923a-4c85-b9de-5056f0f2e705', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-07-10 11:20:44', '2023-04-18 15:35:00.587543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af343182-706c-41f1-bf1d-ad72a43099d3', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-09-29 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-08-07 09:26:31', '2023-07-31 15:24:01.759732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af352359-968d-4b9d-be0d-3ee73f088cd8', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0d926ffe-8670-4b6b-aec0-c7d8b418e35a', NULL, '2024-03-27 15:34:30', '2024-03-27 15:27:03.408789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af37671c-56d5-4cba-a47b-de3f56bb8376', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27fc61e1-c638-456f-9969-2241241b3b20', NULL, '2024-05-20 14:06:26', '2023-04-13 12:07:26.296201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af38f358-c5f5-4106-b1a3-aa7ca9681385', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2024-01-15 12:30:14', '2023-12-25 11:37:34.896172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af3c68c9-c836-45a1-9476-62fd0fdc9c2b', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '29687ed8-5736-4405-939e-ff76d48928db', '01a49af5-a52e-4c8f-a09b-e7dcfebfec1d', '2024-06-07 17:20:05', '2024-06-04 20:41:08.720625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af3e1667-0c61-4ce5-88b8-ccebce7830cf', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '79393054-cc6b-473a-89d8-652f8d081b8e', NULL, '2023-11-17 14:03:41.971229', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('af3e459d-baec-4cec-8aa3-9892934d5ef9', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9273e968-44e3-400e-b899-e8634dc03742', '24874761-8dae-41ba-a8a5-a6ebc8d303f0', '2022-11-09 17:46:42', '2022-11-09 17:17:30.652713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af3e6877-1aba-463c-aec0-cee81ce2446a', '6df66abb-4e7e-4757-a39b-6027ab68d702', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '12a16885-f338-4ec0-959a-2cea82d13876', '2023-10-17 11:12:29', '2023-10-10 11:02:09.786958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af4529ea-0840-4c97-b67d-11e0a87b9a47', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '2023-04-12 12:48:56', '2023-04-05 17:30:09.176815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af467c9c-0210-4242-95bc-d17724c2da56', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'dc67ac51-4b1b-46bb-87f9-1b9e7a08eabe', NULL, '2022-12-09 18:38:18', '2022-11-02 22:57:55.724702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af469b7b-ebfd-4bbd-8f8e-237163ff3bbf', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', NULL, '2024-04-22 08:13:11', '2024-04-15 17:00:36.508212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af46a149-b5dc-43af-bdb7-2922f4a9bbc1', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '2023-09-26 16:08:36', '2023-09-26 13:28:30.11362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af4742db-8520-40df-84ad-1177ba96aeb7', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '04a0d0b7-4e78-4938-a76c-c86118bb6fa6', NULL, '2024-03-11 08:22:19', '2024-03-07 15:08:09.668425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af490c37-09b0-447c-93d0-c1ef535a1176', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cdf358f-a863-4e9c-944c-04c5ba0a25a8', '73e672e6-7caa-421f-b88f-9666366cf725', '2023-05-26 10:17:06', '2023-04-06 11:54:40.691181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af49340e-f6a6-4a3f-a57f-8241d6b7be92', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', '1ba87282-7475-4e97-a768-2677a90bd4d9', NULL, '2023-08-23 14:27:15', '2023-08-22 17:41:13.761859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af494272-de49-4f6e-be5e-19567c8809ee', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '966b53ed-75ab-4c4f-8b42-3019553a8ca5', NULL, '2024-03-27 17:02:43', '2024-03-27 15:19:40.107479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af4a7ab8-9d21-46ed-a252-235ada0ba3ce', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', 'f5637970-6c22-4016-bfcb-6568d25c785e', '2024-04-02 12:29:50', '2024-03-07 12:29:03.781911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af4d51d5-0ae9-4343-9f47-8abb9985491c', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3812e8ac-6195-438a-b88b-156a93a95eb5', NULL, '2022-11-02 14:33:57', '2022-11-02 11:26:35.492844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af5012a1-45b3-4894-9887-5d9c9076214b', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '32c1362c-4183-472f-a071-3f0228d7f9f8', '2023-11-27 12:54:54', '2023-11-27 08:03:30.910112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af513a0e-6513-41c1-b773-040cff855b22', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '3df43adc-08c1-4566-980e-167f14b31827', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2023-01-17 00:34:05', '2023-01-12 16:20:51.283392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af55cf7b-23a5-4033-ba54-0fb2a8e95310', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '4031c241-cbf2-445e-ba6e-fdbc316b9e88', '2023-07-31 10:02:06', '2023-07-07 15:18:24.813156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af58e9b1-e0bb-4375-8f45-2e74c825553e', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e88b47e2-2381-4851-bfa5-322f820eabe9', 'fe8deafd-cfa6-49a4-8b20-1e45c79450e5', '2023-06-22 15:01:43', '2023-04-06 16:37:43.124337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af593934-e88a-4e6a-b5dd-12e1de695760', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-12-02 13:00:59', '2022-12-02 10:23:01.866737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af5b55e8-e004-419c-a09c-36c44eb78f74', '7a1711c8-4610-4a45-893b-b945a6bca5dd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6480e876-1728-4184-8c9a-7b02d9c9d048', NULL, '2024-03-28 10:40:33', '2024-03-27 16:50:07.925922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af65556c-5614-4952-bfe9-50af8cf3c684', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-14 23:59:59', '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-22 10:09:32', '2022-09-05 14:42:03.558963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af67cf2a-4c2a-48f4-9e88-ea8382c8c94f', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'bd960b39-23d8-4d7b-a0f3-a87fce0bbf69', '2022-11-08 09:45:56', '2022-11-04 01:23:41.122885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af689b81-5f76-4d97-b29a-46f32c615d6d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '907f0ff7-747b-42fd-a63e-49fc543ba69c', '2024-05-06 14:44:05', '2024-05-03 11:27:08.346282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af693427-f839-4228-9bfe-f58108c481a2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ead0affa-5f34-4bc3-8851-d486a2d870d4', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '97309947-c06b-4fd4-8399-d52bbd5e63d6', '2023-12-04 12:04:29', '2023-11-28 16:31:56.818619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af6a3e5f-f65a-4518-8ad2-02a87e277043', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9617df50-3cea-42c1-8432-60df4f80504c', NULL, '2022-11-11 16:22:28', '2022-11-10 19:08:03.960081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af6b768c-917d-4b9c-8b2f-aa91635b0643', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2023-08-14 13:58:18', '2023-08-02 11:28:27.812417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af6ca6c1-f5c7-40ba-b596-b00b743ca8ad', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'aa1ede74-2e7a-4c83-8935-7518aee18763', '2023-07-04 16:47:48', '2023-07-03 13:21:22.766863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af6dc13d-46df-4580-b29b-3301e8e0340e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '64899d73-840f-4800-a801-69e3f75d17f1', 'ae1ee2de-ee44-4bdd-9ab6-3a52d70bded1', '2022-12-01 12:37:37', '2022-11-30 23:41:08.979236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af702735-311e-45ef-b261-0b5bbbcb710d', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '2023-08-16 15:17:21', '2023-08-08 19:14:15.529934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af711a95-e247-413d-ac17-9fcfdf39685f', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'abc288f3-27fc-4279-a1db-05bde57642d9', NULL, NULL, '2024-04-27 18:00:59.796382', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('af77cfc4-28df-4c48-935e-961bd965748e', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2022-11-02 14:45:38', '2022-11-02 12:24:10.828618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af7958da-bf39-402c-92e6-69a18e0d4cf4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4681853-c22e-4615-b3db-c0ab143fc633', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-04 14:33:07', '2024-04-04 14:26:22.274666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af7a5df8-d5c9-41aa-98e1-2d9bb9c831c9', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cca72e90-eeb8-468e-81cd-24147cf52af4', NULL, '2022-11-14 13:36:27', '2022-11-14 12:43:41.926988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af7b2305-108e-4ce8-ba99-89fcd1bdea3d', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '2024-04-18 15:12:21', '2024-04-12 15:38:03.146992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af7c1a29-ec9a-4da6-9ea3-dcbb8b025b5a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-28 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-02-28 20:41:24', '2024-02-28 09:33:29.517583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af7e69b7-50d1-4920-bab6-fb89e27d98ec', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '00da5da6-fd48-4fac-b9db-62d5d8334736', NULL, '2023-09-28 09:32:53', '2023-09-28 08:39:25.409376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af7fd586-18b9-411b-9048-c9efbea8bd85', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'e85e4ee5-cc9b-404c-a6ca-49a48cd4e536', NULL, '2023-11-16 09:52:17.857181', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('af7feebb-abcc-43d3-b1b1-f57b8064d550', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '048eb82c-80aa-48e6-a76b-796422987c29', '2022-12-05 09:49:04', '2022-11-30 11:26:06.037731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af806af7-6c3c-43dd-b7e0-925aaccae65e', '257524ac-8dc9-4841-83c4-f018fb7c7eb4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '17c23d99-2dc7-48e3-8679-c9ee8a433f0e', NULL, '2022-11-11 09:34:22', '2022-11-09 17:49:27.178891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af85238d-6c17-467d-b146-166554500c30', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c7b40330-bc6e-49e3-96b2-76485453723e', 'f9d2c295-8fe9-4300-b8b7-0c3c8204f2d4', NULL, '2024-01-16 14:00:08.371807', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('af8b6a55-c75e-4cc0-b2dd-9ed22695caf5', '7e72ab9f-4ecb-4430-84fe-5ae1ddd65c71', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aa8e7d54-91d8-49c8-baf5-96179ba9853f', NULL, '2023-04-18 11:28:47', '2023-04-18 10:29:37.244197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af8c126d-7d2f-4196-8a1f-9be807ff83a9', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a55be1c7-accb-4d91-9e43-7085c14fde4c', NULL, '2023-08-03 09:04:16', '2023-08-03 08:51:39.617451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af8c845f-0360-469b-a2c9-44e0909f0434', 'edb67cd1-23ef-46e3-b390-f7b58210571d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6687938f-6f6e-4495-934f-8cb519e5355b', NULL, '2024-03-19 17:29:05', '2024-03-18 16:45:58.539908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af8cce14-2e24-4e35-9764-a97081430669', 'a0a82340-f1aa-4f4d-86ea-dfbe90158e05', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-10-16 10:36:31', '2023-10-12 14:58:59.189957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af8eb3fd-83af-4179-b4a9-7037a765e704', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ad3c87d9-19c7-4aab-89bb-1a769a04dab5', NULL, '2024-04-15 12:01:53', '2024-04-12 16:29:23.527629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af8fc619-63bb-44cc-866c-5177cc030d2a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '19259c02-1b22-4cdf-941f-34346eb6f750', '2023-11-14 16:13:20', '2023-11-13 14:05:31.29925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af92fa9b-5676-435c-8acd-166335396319', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c7494a7f-4690-4263-b400-8526b4db92a7', NULL, '2024-03-15 15:09:37', '2024-03-15 14:38:55.713192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af9970ae-b2e3-47d2-a695-b2ee647a37fd', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2024-03-14 10:42:12', '2024-03-14 09:40:25.125333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af9c71df-7e33-472a-9afb-118c18a0d37a', 'bd21d528-4a30-4e07-9670-d1f7d0b3214b', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd7cab7a1-a294-4111-ba01-81ac9efb3b82', NULL, '2024-03-22 18:32:53', '2024-03-19 07:30:48.445432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af9ccd19-f1e2-445c-96ca-60a126862d4e', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '040f01f3-4ded-41dd-93c8-1e03539098bc', 'ca28ebc8-eff4-42f4-b21b-15d38cbc003f', '2024-04-24 09:37:07', '2024-04-12 13:57:17.758436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('af9f7f02-1eb0-4f96-88d3-039bac6088e4', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '30c0c01a-55a2-4cf6-9644-43c9c9de89f2', '2023-10-13 11:44:45', '2023-04-24 09:30:11.272919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afa047b9-720b-48de-b43c-76b4b0312f5c', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', 'b43aa46e-37d4-4726-80de-85ef7d95b9d6', '2024-04-17 15:33:41', '2024-04-12 16:55:55.961424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afa4ce73-503e-4372-9fb6-7c5249a92cca', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '3ab802ee-ec0c-47e3-a981-32f28f34a4cb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-21 13:24:45', '2023-12-21 13:19:07.870091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afa5faae-3dbb-4fcd-9efb-55b8d628affa', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-07-31 10:59:56', '2023-07-28 13:41:05.705719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afa63dd3-864f-4c73-a420-153e96f0ca9b', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '99ca319a-0cd5-4ec1-bc9b-40f4de47a517', NULL, '2024-03-28 11:41:03', '2024-03-28 06:05:07.417978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afa700e2-b78f-4ef9-ad04-16c5e8e0d306', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-03-01 16:25:54', '2024-02-22 18:04:51.437767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afa9d7bc-a445-4c48-97f1-f73ea610bf49', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', '9d0d5a2e-ef73-40e3-ac6c-85c13fa5ae1c', '2024-05-20 09:26:01', '2024-05-14 11:41:09.653664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afab3195-5504-471a-aa7b-7ed5f74a1696', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '29687ed8-5736-4405-939e-ff76d48928db', '9b6f2f77-c703-4467-a8a0-e956b2ba36f9', '2024-02-08 15:42:06', '2024-01-19 15:12:35.572796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afad838b-a379-443e-bb2d-5287cbe88c74', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-09-28 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-09-28 12:18:57', '2023-09-28 09:34:34.618918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afaf2516-7824-44dc-b339-4432cd3bb191', '5933f743-dd57-4848-87a8-1afa4718e6d4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cfdd5916-8c56-48a2-a984-1ab79d63f537', NULL, '2023-10-10 10:25:27', '2023-10-06 11:37:12.752188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afaf7c8b-5a4c-488c-a164-d304dde3e30b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7dea16d2-092e-4912-ace3-a66fc78bf1e0', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '996524bf-053b-4683-a8e6-0189f3b5d6e5', '2024-05-03 14:35:07', '2024-04-27 17:10:22.717013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afb3c2b4-4035-4132-955a-8ae691167de3', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'a39687f2-21e0-4e71-8849-cd3519738b92', NULL, '2023-12-07 11:16:07', '2023-12-06 14:44:51.767789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afb422f8-311d-4ef6-bc9b-8fa98729e411', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '2ba60966-5ab4-484c-97a0-643916989c60', 'c6c05793-c788-46b5-b6de-eb5d2eda7d0e', NULL, '2023-07-31 16:24:30.353167', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('afba1126-6f3b-4296-adb0-77189390e479', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2023-08-01 10:47:10', '2023-07-31 18:51:41.268333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afba15c4-2599-4600-9cfc-a09dba695bde', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'b02532ed-6805-4f1b-9208-b47f0a4e509f', '2023-04-25 14:26:05', '2023-04-21 14:21:30.687246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afbbbb40-c3e8-4650-86fc-2c0160b1a177', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-01-19 14:29:07', '2023-12-14 11:03:34.004956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afbd04a0-0f98-4bf9-bf46-c0d678d62f67', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '549312b3-6088-4336-afe2-5bb58516f263', NULL, '2024-03-14 14:47:05', '2024-03-14 14:17:45.840296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afbd1b65-2cf5-47d5-ae7e-e4ca5bf35678', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f4f08752-e6ea-4832-ad7e-ededcaa4adad', NULL, '2022-11-08 09:36:51', '2022-11-08 09:03:36.952099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afbd46c1-9a3d-4fe1-99ba-2f0efd2f417f', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e1aa2fa6-747c-4fac-8d66-5739c782778a', NULL, '2024-03-20 10:19:58', '2024-03-18 22:45:58.181541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afc01d20-61de-4776-ba52-1ec348613c70', '73363506-d610-4de9-9a67-3ef8dc401022', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, '2022-12-12 09:08:30', '2022-11-11 15:06:35.05121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afc097c2-f4d3-427f-8b61-91797beb5add', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', 'd7f53de6-a144-43e3-afff-88c586503380', '2023-03-22 13:16:21', '2023-01-10 16:11:06.22479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afc4e3df-da76-4572-b74a-530f86c5bb65', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'cf3ececf-41b5-49dd-8bd4-c3d7c6f92ea0', '2023-07-01 14:35:13', '2023-05-30 15:32:50.813097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afc548e6-a747-4218-8bc7-81972ce40baa', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-04-01 13:16:45', '2024-03-27 11:16:02.48992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afc7ef86-532c-424e-ba1b-e51d9fd4ae94', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '35cbe7c3-a584-4944-95a0-289983ad781f', '371876dd-d24e-425d-8fbe-07d68d7b3eff', '2023-05-25 17:28:38', '2023-04-05 11:42:10.072972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afc96653-8d24-472a-9372-34a3006b87e2', '0f2f5484-fd52-43ac-ad0e-3a8aab486f0b', NULL, 'de449a1c-56bf-422d-abd4-0ae627f7e9e5', '70afbb42-b184-4442-a75f-45af446af6fe', NULL, '2022-10-20 09:38:47', '2022-10-20 09:37:29.104468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afcac28e-1ebb-4978-aae0-2d731891a1d4', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd0ee4b63-93dc-4185-b672-e7d76988a63f', NULL, '2022-11-10 16:46:32', '2022-11-09 16:45:46.505597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afcd40a6-c76f-406c-b2af-c8ddbb6e052b', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-12-19 09:54:21', '2023-11-28 14:55:23.84028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afce89b8-22e5-449b-9924-760a4ca9aa12', '416681b7-b739-4de6-8047-50a045157cf6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3c798cb6-a3e3-4c5a-9414-f36cc4d3f66f', NULL, '2024-04-26 08:55:38', '2024-03-20 11:23:30.204863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afd0b9cd-0849-4702-b46d-27a64aec3dad', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-01 23:59:59', '809ecc29-6837-4a1f-ab9b-aa2fe59812af', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '60995f39-41dd-465c-af80-bb20ac6cae8a', '2023-10-25 17:29:35', '2023-10-19 09:39:36.18457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afd2bdd6-ce4f-4160-87a9-1ac528700031', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-01 23:59:59', '809ecc29-6837-4a1f-ab9b-aa2fe59812af', '294ae074-88d8-480e-9816-9b8487d43d17', '72b820ca-f243-474a-8082-dbd2ce817343', '2023-10-25 17:28:39', '2023-10-19 09:39:36.33512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afd53335-ceea-4609-aa9d-efca38f3a8f8', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8a4ab623-a6cd-43c8-a99a-706df95c79e7', NULL, '2023-03-22 10:36:08', '2023-03-12 16:10:39.344782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afd68ab0-53fc-4d8e-b734-c7aa91b69c71', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '2024-04-08 17:49:57', '2024-04-08 17:07:22.492224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afd7fdb5-a06d-4bd0-83af-7e8315acbd7a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '60d709e2-8ac5-452f-a47b-e559ecddd14f', '2024-05-23 11:39:25', '2024-05-14 11:48:35.934496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afd98765-d828-4b21-80cb-bf807c8d33ee', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2024-03-27 17:30:22', '2024-03-27 17:13:38.900499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afdfc0af-d2b6-421b-a184-b20689a02da4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-12-22 12:31:59', '2022-12-21 14:26:46.869808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afe079d8-2067-42ed-8076-b1160fd019d5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd4909728-6344-4331-9657-edde5dfed718', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0e3c23a5-0692-4271-b070-f283d45ca1a9', '2024-06-06 08:17:30', '2024-01-30 13:20:36.927404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afe10f3d-7f5c-4d3e-918b-526f0c82f2e1', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '741e8259-16fa-4b0f-a196-a5b8b61b027a', NULL, '2023-04-06 17:40:55', '2023-04-05 22:45:16.778351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afe1a852-5e0c-4511-9d5c-a75560f38d8c', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '2023-04-20 17:24:50', '2023-04-17 18:20:57.310774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afe2c854-874e-48f4-a2fa-0cba4b6eefbd', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2022-11-21 10:23:31', '2022-11-14 10:57:51.688859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afe31df3-a4c0-4b9f-9c03-f18ebf893974', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-09-09 00:00:00', 'd4532182-c06f-4112-bcbb-cfd25ba68ea5', '20d603db-29df-487e-a7a1-ca3123d431e7', '6022832d-7344-41c2-8fe7-2681e7ca34f9', NULL, '2022-08-17 11:08:27.391088', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('afe3d261-f6a2-4981-9e6a-0b005974d2a6', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '28ccfaaa-0007-4989-b145-92128c1e0268', '2023-11-30 14:03:59', '2023-11-16 10:03:19.00562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afe536f3-be27-458f-a615-c9c42a4c5940', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ea4c6431-e482-4b52-b9b3-110635836e2e', NULL, '2023-11-23 11:41:42', '2023-11-21 23:48:41.23958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afea4f19-a816-48a4-b301-6b9c733d44f0', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '4708c977-32f4-41c8-9824-b325ba3f384a', '2023-05-24 13:53:17', '2023-05-24 12:24:22.191709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afed5789-7c6e-4bcf-94d3-e6f026828906', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '019fed8e-2a28-4f6b-a556-edc46ef7c21f', NULL, '2022-11-16 11:05:58', '2022-11-16 10:33:38.747746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('afef1140-5fec-417b-8449-5a0e80ac9a81', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ba60966-5ab4-484c-97a0-643916989c60', '543a96fa-e348-4831-ba74-d486d096ca7d', '2023-05-15 21:08:15', '2023-04-05 17:50:21.539356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aff0327c-6c1c-41bc-9d69-a2bf7f77927a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2023-04-06 09:17:03', '2023-04-05 17:29:18.680837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aff0d4da-6742-4db3-98e3-ddd73c1fb348', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-06-14 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-05-30 14:22:35', '2024-05-30 12:16:27.934772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aff0f108-6acc-4514-96ef-be0d358be2ce', 'bf0bc02d-4af7-4580-9289-88db963fda4c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '75256cd4-2a2b-4772-8f9b-289a0c3abed8', NULL, '2023-10-11 14:39:18', '2023-10-10 10:59:37.029257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aff139de-75bd-401c-a0be-93a54c97eb4f', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '72da5065-74b8-49a7-aaf7-db03a2b692bf', NULL, '2024-03-20 11:28:59', '2024-03-18 18:41:40.950778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aff60338-c23c-4a40-8a2f-2d7e79324aa9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-07 23:59:59', 'f2bcccfa-8155-4b85-bb01-88f2e865841b', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-09-09 17:41:41', '2022-09-02 11:59:25.590178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aff61e35-1936-48ee-bc59-33d048148c85', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '40326a36-bfdf-4acd-9e49-d0e4c0d5c31c', NULL, '2023-11-21 09:38:41', '2023-11-17 15:58:53.230386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aff6451b-334c-476b-9128-cf988646cf99', '8c5fe674-3e5e-47fb-b420-4f932be11326', NULL, '3ab84fd9-f4b4-49cd-8471-c4d53e3c59e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '781f82a5-1cb9-4997-bb07-ef631a4bd6a5', '2023-11-08 11:06:21', '2023-09-05 18:26:09.065875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aff7b84e-66ea-49d7-ab61-6947bf599495', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '722c7958-7289-461f-bdac-c2fa776795cd', 'e469cbf8-f5b0-4b41-9106-dba10803a13d', '2023-11-09 11:06:16', '2023-10-09 15:34:24.493492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('aff8f1e6-ad85-48d4-b7cc-42890202779a', 'e4f920fa-7456-4c59-9763-1ccce25da1de', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a37bda87-1f4d-46fd-b842-74b87188daf0', 'bef9aa5f-7846-4f81-bb36-9ab317531444', '2024-05-31 09:09:42', '2024-05-15 08:46:43.637437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('affa37aa-12e2-4c06-891f-9bbae9b36e22', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1cbf2c6c-061f-4586-b632-13862ca78fcd', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2023-01-11 17:21:15', '2023-01-11 12:15:40.742233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('affac67a-a441-49a1-bbbc-ac05d9e45acd', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2853202c-40aa-466d-9da5-5250dca6b91d', '773897f7-b327-48e4-9a59-5d8741824ca5', '2023-09-15 10:44:40', '2023-09-14 09:15:07.135198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('affba45e-24be-460d-aabe-7bdb75bd92c7', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '050b8add-ea2a-4ca7-94fe-daa526d88fc4', '2023-05-12 10:37:04', '2023-04-06 15:02:19.124395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('affbe783-a62d-47e4-80b4-3c6b78ebb64d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-26 23:59:59', 'd6e0aff1-2292-40d6-a995-4cae4be0f320', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-28 09:40:04', '2023-12-26 15:19:38.952732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b00127b4-3f21-4e43-84ed-15c7139243b7', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '88ef286c-84e9-4c12-81ff-0c8f6abe5dbf', NULL, '2024-06-05 12:36:04', '2024-06-05 08:53:08.195871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0013376-ed8b-4ec8-9a4e-c46e97c7166b', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5d9e29ea-4407-4fa5-87a8-d3964fc88fe3', NULL, '2022-11-11 11:25:00', '2022-11-11 10:42:38.838427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b001889d-0812-4b12-8db4-19ff9938819b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7a09c7e9-1219-4cac-bb88-61ec06ccf097', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '926e26f9-af29-41ea-b8f4-df69cf953214', '2023-05-10 12:10:43', '2023-04-17 23:00:31.751289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b002e8ae-0417-4817-9376-b24ccb818d2c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '6b1ab772-bc71-4564-ab3b-c9b4be75c9e6', '2024-04-04 14:27:38', '2024-04-04 11:42:06.948491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0043dc0-22d2-46ac-8c4c-702b56087c5f', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2022-11-03 14:44:37', '2022-11-03 13:48:11.393456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0044a0d-78be-417e-aba4-96e8ee3cf624', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b04be88d-9b77-4eb0-a2fe-5400c2ec8f6e', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2023-02-07 09:35:37', '2022-12-26 09:13:39.024224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0063b09-3f30-47c0-a1af-c7c624f04c0b', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', 'b4224543-e6f7-441f-ae7b-2504836ad5e5', '2024-03-28 16:43:07', '2024-03-28 08:53:49.534226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b006bd90-72e7-41bd-985c-8bfc5a07e023', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '604e5323-1eea-4ad3-8bf6-1182755d4bb9', '2024-03-11 11:37:48', '2024-03-07 12:39:02.947927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0076be0-0f71-402d-8b6b-f0e98db40dfe', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'dec47ea9-daf2-477c-8155-21840704cb31', '220815a1-2a07-4d32-a7fd-3165a920369f', '2023-04-28 13:37:25', '2023-03-16 14:38:43.366621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b00b5db4-8c43-418c-8afb-5297bbda579c', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '47b5f220-1fcc-47c2-a8c7-052be144279e', '2024-05-14 12:46:14', '2024-05-14 12:18:26.650565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b00bb846-1b18-44b5-8944-ef8e3768bb90', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fa28dffa-3dcb-41d5-8fa9-8cba5266926b', NULL, '2024-03-28 13:04:09', '2024-03-28 10:42:08.616487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b00cf0fd-c7ed-41d5-a98e-a618cf80bb94', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5694af74-59b7-4979-9144-fc04413f3937', NULL, '2023-07-07 09:10:19', '2023-07-06 16:35:08.139918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b00d0b2b-0f42-4a19-8652-29404a986b92', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-11-07 11:45:47', '2023-10-23 13:51:24.944611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b00edae6-3b79-421e-ac54-327cf5d4f088', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2a57e777-bc1f-43e2-a4f1-5aab3c1bf57a', NULL, '2022-11-09 17:28:57', '2022-11-09 16:04:21.412161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b00fbf93-a93c-409d-9169-6ea2bd3f03cf', '3b7b041d-1a13-494c-b7e7-f94b71931191', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2022-12-27 16:11:27', '2022-12-23 11:54:55.855391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b017b640-b4fd-45aa-a074-55b07074e505', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2023-07-12 11:09:10', '2023-07-12 11:04:06.857028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b01b41a5-79ad-4061-ba6e-4b83942eb545', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '73ba9e35-9650-4cdf-8bb3-4d9348386328', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-06 15:03:07', '2023-04-06 14:59:33.079163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b01bcc24-aa48-4d12-997e-ce95c11846e7', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8a1ae5c4-bae2-4746-b565-9aaa48a456a5', NULL, '2024-03-29 16:53:17', '2024-03-27 11:01:11.371526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b01e1a63-0b14-4b9e-bf77-7dfc82c3da2e', 'a007d53b-417a-48a9-96ce-360f6b868bd5', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fc941e59-2709-4a7d-b2b4-960e3e8bb2ab', NULL, '2024-04-16 13:11:10', '2024-04-15 14:13:05.188564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b01e51cd-f8ee-4f16-805e-05106066ed8d', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-02-29 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '4725e6d4-6682-4997-9557-277a16133bc3', '2024-02-28 09:30:16', '2024-01-31 11:24:55.040388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b02299e5-af88-4f74-9b71-5c877927559d', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '613a1b4a-7e3d-4d09-abd2-100171be0e89', '2023-03-30 19:09:56', '2023-03-29 15:16:45.443272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b022aec4-f6d5-4c2a-a616-b89d50ded273', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6401e76a-04bf-4575-8399-e85cd1d4c108', NULL, '2023-10-03 15:59:47', '2023-09-27 11:29:10.975629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b024cc94-6a62-44d1-ab56-e414d03dd56e', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6cd36840-1d8e-4c00-8260-112b331787db', 'd3376711-0a53-4d06-a12e-b38cf2e82c61', '2024-05-29 15:25:30', '2024-05-29 14:29:47.882855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0255069-5b05-4746-abe2-77cf01146fa0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '60d745ca-7db4-438e-b563-afd8c6ebb2a8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-23 11:18:42', '2023-12-22 17:01:59.751016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0260ad5-3a96-47a7-9e0e-286742ab7d51', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2a552eae-6ab6-4089-a867-c1c6ed00c067', NULL, '2024-03-28 09:20:46', '2024-03-27 11:43:22.090178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b027475f-d944-4326-8cf4-62c276445c92', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '45cf264b-8e19-476e-9526-704c510aa792', '2024-04-08 15:58:02', '2024-03-07 11:41:37.463772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b02d117a-a90f-4fde-b88b-bce4d1269686', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '9208c473-56be-478b-9086-5cdda7f69fc4', NULL, '2023-11-27 12:54:54', '2023-11-27 09:17:28.092958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b02df05e-0e99-4cd3-b812-c214619204f1', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '257dcd5f-1c55-4609-bd06-0ab8e1e88e12', '2023-09-06 19:00:25', '2023-07-31 17:03:31.663237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b02f7040-e9c2-4212-93a2-e891df6d1798', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-11-22 16:31:11', '2023-11-15 09:24:19.357387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b02fe706-9564-40e9-af9b-c34a4d900ba7', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2ba60966-5ab4-484c-97a0-643916989c60', '254ad2aa-c8e7-4acf-8bc5-ba7d4db0bbf1', NULL, '2024-06-04 13:02:16.383971', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b03079dd-7dde-4551-93f9-3d4a07701170', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c316059e-1107-415c-ad42-3967ffb6477f', '0c92c804-f9a4-4ba5-9fce-b739efb39523', '2023-06-19 10:08:06', '2023-05-24 12:59:14.885009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0346bed-7401-4759-b258-3f06c4844c2e', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, '2022-12-09 10:04:42', '2022-12-08 17:55:52.246452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0348601-bba2-49a3-887a-c0650f130b51', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8adfcc47-03df-438d-bc62-93069dc29d71', NULL, '2024-04-01 13:42:01', '2024-03-19 17:12:46.02235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b035ceb4-c92a-4ab6-a832-83218d272b0c', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '6ab81dfa-e91a-41d3-91f9-86c87eee0a11', '2023-04-20 10:15:12', '2023-04-11 10:01:31.911059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0378ad2-8117-4a91-b495-2a7c9d04f9fe', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b4f1961d-c8af-4da8-9453-2818aec73cad', NULL, '2024-05-27 11:07:34', '2024-05-06 14:51:26.892904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b038a72e-977d-4775-b3fe-17791cd84c8e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '95252f11-ee9c-4103-978d-280330e20f26', NULL, '2023-04-21 12:32:20.331702', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b0409572-5bee-44cf-a621-a3505f288cdb', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2022-12-19 15:52:16', '2022-12-08 10:34:54.150042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0411266-e440-4f93-bc6a-cc938731d9f2', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '6dae7ead-4033-4d5f-a460-1fe369a21b9a', '2022-11-02 15:35:37', '2022-11-01 12:18:23.548785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b041b354-92f7-455f-a939-a8ef211a1290', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '456963d0-8a28-44c4-b55b-8732cf2a947f', 'da9af77d-f922-4053-995b-0227496da474', '2023-07-17 18:42:44', '2023-07-12 20:50:01.497138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b045e254-525d-41de-8e59-92bd47cbd1a4', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-05-05 15:37:11', '2023-04-27 10:59:10.249006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0467174-ed83-435b-a047-a332a0e7d9c4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '20d603db-29df-487e-a7a1-ca3123d431e7', '99243e64-4c8a-4416-a7a1-3d2a59f8965f', '2024-04-10 15:05:36', '2024-03-29 18:37:28.212068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b046b24d-5062-4fea-8946-3bae108c4b2c', '7156c141-2f62-498c-ac27-d13a41a11989', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '09039de4-0a8e-4efb-8e85-8c891d3b5265', NULL, '2022-12-07 17:20:54', '2022-11-02 11:54:41.600345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b046ceaa-0ff8-49d2-b5df-db057a1ef50b', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ee5c06f3-d42f-4953-a7e3-aa81d505df2a', NULL, '2024-04-15 14:13:05', '2024-04-12 14:08:06.689519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b047df27-7f3d-465d-a6a2-72d13b848771', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8a65c5ac-b5e6-41fd-81d9-4a91ab0b0a34', NULL, '2022-11-09 17:17:11', '2022-11-09 15:16:22.856925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b048e7a0-5b76-4157-ab8e-c792939aad0d', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a2d1879c-7e94-4282-a0b1-5932ae78f7a9', NULL, '2024-03-27 10:09:19', '2024-03-27 09:49:15.929445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b04a2ebc-b405-4a72-b55f-fc1a75c85f21', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-04-13 13:41:15', '2022-12-29 09:13:39.938056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b04a7c78-b6e0-44c2-b1dd-c74a7ce7e68f', '96794df8-fb37-4479-b7d5-f01473423de7', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d93954f-e360-4db7-adae-18c61c587d2c', NULL, '2024-05-20 09:53:26', '2024-03-19 17:13:31.939426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b04d1ed6-7ebc-4fa8-8cc4-cf94859b01fc', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '3c6eb689-5bfc-4518-8d28-a9e323b0527a', '2023-08-07 10:02:18', '2023-08-04 20:05:24.340983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b04e30b4-6565-479d-8daf-c20c1fba5dfd', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '322af030-7d0e-4280-a26e-d28387754bdb', NULL, '2024-03-27 13:23:54', '2024-03-27 12:08:24.90374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b050e0df-f7cd-474f-983c-f279bbde5fc0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '5ce887fe-2c31-4aba-af5e-41dc56e972d8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-10 11:11:04', '2024-04-10 11:10:27.133458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0519421-c24b-4305-bdc0-d14576e1522f', '41492577-7429-4929-aa77-9d3a76651b4d', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '40d957a5-df94-432c-a876-5ac1818287e8', NULL, '2022-11-07 08:56:09', '2022-11-03 16:34:04.01286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b051b0ff-49ba-4f0a-a9c4-1be2191a2dde', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '071e2a14-7fd6-4306-80b2-35e50ac2e295', NULL, '2024-03-11 13:06:20', '2024-03-07 13:31:50.488162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b05456a3-40d0-42c3-8691-76a7f9072233', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '1a5a36d3-b49c-4959-a7b0-51e3e66e1a7a', '2023-08-07 14:30:13', '2023-08-03 18:31:35.41526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b05497a6-c177-491c-8c71-2305d1f8ac27', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '2024-03-28 14:16:05', '2024-03-28 14:01:21.20177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b055070c-fe88-4f35-ad96-3614c8cd3d7d', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7c4cadad-057a-4234-a4a8-354ca46594ed', NULL, '2023-11-20 15:53:43', '2023-09-25 17:36:12.328688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b055288f-84c0-41ac-8232-77ed53981105', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f7cc3021-2f67-4ead-b7a5-5d1deae5515e', NULL, '2022-11-08 14:03:19', '2022-11-01 14:54:12.829609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b056bc99-1a34-4039-a60d-3f49ed2c5c7f', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-11 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '70c1c801-a776-4155-ac13-873919987a6d', '8503d948-7f25-4bf5-accb-5a50507d4f34', '2024-03-21 17:54:58', '2024-03-07 16:28:38.627083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b056cf67-de30-4fc3-a4a9-c4df66a64d4c', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2023-11-17 11:38:28', '2023-11-17 10:56:59.06743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b056ea72-c0ef-41d8-8651-dfb72a9395af', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', 'c6389c15-4644-4fac-bee6-67d158ef7300', '2024-06-10 14:17:48', '2024-06-04 13:13:29.706548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b05a0366-1be3-4d7c-bd18-a9993f8947d4', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fea01fc1-6bd4-458c-8567-25b3de384211', NULL, '2023-08-01 10:28:35', '2023-07-31 20:05:03.124037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b05a27f3-0346-4943-96ef-2a9c79c7fa29', '4c115bcc-4db7-48d5-8311-ae9223e89dbe', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0a261594-659f-4a8b-9aa6-3fdfdd341479', NULL, '2022-11-07 10:57:26', '2022-11-07 09:05:40.165902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b05a9574-8542-43dd-864a-98a1451d22c9', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2f4767d0-82e9-444a-888e-8981067251a2', NULL, '2024-03-11 17:23:35', '2024-03-11 15:47:02.3547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b05bba4c-7b21-4802-8ad7-8f74195c95ca', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2024-04-10 16:30:56', '2024-04-08 16:50:13.703596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b05d0b0a-c626-4a05-bf7b-be5c140092ad', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', 'c5afffa0-4eca-42a9-97c2-a99ccf4c18b0', '2023-04-24 12:28:20', '2023-04-05 17:31:28.401003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b05d9631-4d13-40a2-9e6b-e3339f3dd0bf', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'df17ae51-e7b9-4e32-ade9-00f0a7107399', '2023-04-14 07:23:52', '2023-04-05 18:29:00.227857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b05e54fa-4ce9-48a3-b568-a92e806b1511', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2024-06-04 16:29:32', '2024-06-04 16:03:29.366423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b061f89e-3168-4f53-a983-7ad35ffaaf2a', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2024-03-15 14:00:08', '2024-03-15 12:11:28.669658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0620655-1a3f-45e9-919b-ae9df929ee2b', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2023-11-14 10:37:53', '2023-11-14 10:15:03.122866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0639fd8-d8af-4d39-876b-b4d4d4337458', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'eda2dd8e-154c-43fb-8bde-a6f8d810741e', NULL, '2024-04-01 15:48:08', '2024-04-01 15:22:49.92152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b063e9e6-1bbc-498f-bac6-49e96f7405d5', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '487a700b-b96c-4739-a379-1c42c09702ac', 'ecf0e4a5-be4d-475a-9636-348390ed7fbe', '2024-01-29 16:30:00', '2024-01-22 14:17:40.178375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b066714b-eca3-43ea-ba17-81bebf4d9e0a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-12 23:59:59', '770bef40-ceb1-4b6c-86a1-b080cef495fb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-17 12:09:42', '2023-01-10 17:06:20.79152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0693c29-be1c-40b8-ad90-877ab5eb93cf', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '7e493eb9-26e5-4976-85a5-e42afeb597d9', '2023-11-20 17:46:00', '2023-11-20 15:04:27.084717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b06b8dc3-70b9-454c-a28f-3c4da99b0fbc', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '837fdc5c-a282-40bc-824a-9234450a189b', NULL, '2022-11-07 15:51:16', '2022-11-01 14:33:59.911822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b06c3f68-b003-487b-8485-ec1e74f0db47', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '0502c2dd-92ea-45b2-8869-534ad18990b9', '2024-06-05 14:27:30', '2024-05-31 09:59:42.695596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b06c5940-83d4-4235-965f-36bd4443df61', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, 'ba2fc626-461d-49f9-82f6-37d7cca87bdf', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, '2022-05-05 12:58:59', '2022-05-05 11:55:42.74', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b06cb4f8-569b-42dc-93e4-899098bf527f', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '60719940-2753-4ae5-911c-dba3b6defecd', '8575373e-ff68-407a-893d-084b84388d59', '2024-01-27 17:53:45', '2022-12-06 15:02:59.983558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b06d7e29-33dd-4d37-8daa-abec29e56d22', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-10-13 12:08:28', '2023-10-13 11:24:51.995108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b06dbd53-9194-41d5-9abc-cbe098d271e2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '78420060-20e3-47b4-9cff-2f700db33eb1', NULL, '2023-09-29 08:55:10', '2023-09-28 22:22:02.571118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b06df8cf-7ba1-47f0-bfbb-98afef91f5d3', 'b1bf69d6-49a8-4943-a93d-2182ad1b9d4e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f77a0ec4-184c-4c64-98e9-c32fbe9d2a02', '34229a1a-dfd8-4676-bc23-9f6a3740d647', NULL, '2024-06-05 15:15:38.562964', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b07199ff-556a-46f2-9d91-e83ab607ca28', '089e1302-4a85-400a-abaa-569fc43fed19', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2024-02-09 16:34:48', '2024-02-05 11:56:07.342311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0727a66-015d-468c-84f8-c9548efffb5a', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e80d0cd0-f98e-4bf7-bd30-661b694ffe3b', NULL, '2023-11-27 16:28:36', '2023-11-20 10:40:09.125052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b075abac-c589-45e3-b197-03ccbc5107d4', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '2024-04-03 11:55:07', '2024-03-20 19:04:05.193193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b07a0477-14db-4418-a2fc-fffbb8ca2731', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '71c46ce0-2061-43d2-83ec-b78105783aaf', '2023-04-07 09:24:37', '2023-04-06 07:20:18.503017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b07ad510-29fb-4d06-83a2-407f23004eb3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-05-11 16:23:05', '2023-05-04 18:03:53.888476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b07f386f-b899-4cd7-ac02-d0fac6c3fe0b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'dec47ea9-daf2-477c-8155-21840704cb31', '33725e2a-d0a1-47f6-8c35-97a9468939f1', '2023-11-30 11:13:29', '2023-11-26 19:37:30.546717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b07fbbdc-e0a7-46be-901b-156fe51dc155', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-08-03 09:19:43', '2023-07-31 18:04:18.438676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b080915d-711e-492d-a51b-f0ca067ebfcf', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, NULL, '2023-11-29 12:25:10.736514', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('b081953e-10f2-416d-8597-0f46879a0cd0', 'd72a278c-b246-4a6e-b92d-b88b11ec67f1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0650e07e-6721-41ce-96cb-a486764b2284', NULL, NULL, '2023-10-12 13:36:15.908732', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b0821d2a-e522-42b8-8548-b3484c13e2f5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'd4c74b9d-2d62-4633-84c5-04c1b4719556', '2023-04-12 12:47:43', '2023-04-05 17:30:01.936175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b085fb8c-ec9e-4732-bf7a-19128af0b4ea', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-02-01 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '27ca55e0-01b0-46d7-a382-e53c8f613280', '896a34f4-cd71-43f9-905e-c636ebdc1436', '2023-02-28 12:12:45', '2022-12-07 12:22:02.521006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b087a0b6-522b-4e91-a3ea-af7fe650fe57', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-03-12 11:41:53', '2024-03-11 14:31:14.334294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b08d4064-3144-432f-9ad6-f9b0b973b6e8', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-19 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '65dc7565-11b2-4a5b-88e5-03a10ee5e9bb', '2023-04-28 14:43:37', '2023-04-07 14:49:05.907399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b08d52b0-43da-437f-b5db-f24f0c239f7a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'a449ac3c-2cc0-4dd2-ac53-386af621dddb', '2023-05-19 17:26:29', '2023-04-05 17:30:22.456598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b08d58a6-c8dd-43a0-9746-f3b5d0476816', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a451a085-f1cc-4573-8746-8d8d1c45ce99', 'b49608e1-f71c-4251-8818-b68b336c60d6', '2023-10-06 17:46:21', '2023-04-05 17:28:34.282972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b08ed355-f3f7-4721-b5d6-17db2935c1f1', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '80ff0535-0cca-4991-bb20-a95b3c050697', NULL, '2024-03-28 15:24:36', '2024-03-27 21:18:58.38174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b08fb62f-0f7c-45d2-b3ee-84c078fb4de3', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f981c4aa-49cf-404e-8a7b-3730670b97c9', NULL, '2023-11-22 13:57:31', '2023-11-13 17:04:34.547243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0906a57-9a91-4bd8-a40c-ad885d36efc4', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '487a700b-b96c-4739-a379-1c42c09702ac', 'faf8da97-8c47-4bb3-9273-6da24bb88cee', '2023-06-13 11:20:44', '2023-04-06 14:23:28.309021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b091953c-b413-45bc-bb36-dc980349a1ca', '29687ed8-5736-4405-939e-ff76d48928db', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9210e308-cfe8-4c27-8c70-aa8612354016', '80b91111-c2d6-4f39-ae9c-2c1867d5fe97', '2023-12-08 16:36:15', '2023-11-28 11:37:40.810484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b091dadb-3730-477e-ae41-ece54dddd8ab', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'b2a364e3-ab13-4946-80f6-f9be9c672a3f', '2023-04-24 11:03:11', '2023-04-05 17:31:35.686037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b093ef71-1632-4b58-a169-7e06ee6ab1f0', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'f2376502-b19f-4a38-860e-4006e52c9f59', '2023-12-28 16:14:46', '2023-12-13 14:07:48.501666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b094dc48-55ff-413e-b109-8e439fd811df', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '4a69e08e-d7c9-4a20-9bf1-8f82237c9420', '2023-04-17 13:16:17', '2023-04-05 15:11:16.325079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0950723-1ae0-44df-bc29-5e7b8ce350d2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '73559fc2-bb8d-466c-b667-76c2da04ac10', '2023-04-17 10:12:25', '2023-04-05 17:28:53.600136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0951a7c-9334-4272-a607-cb6178fd7bb5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '734a45e2-e86e-4f07-a363-e71a3be5734f', NULL, '2023-04-26 17:32:54.125227', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b096174b-a3c7-4454-a12f-b45fb1aa6e5a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-23 00:00:00', '40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-31 13:42:43', '2023-05-19 18:26:24.141806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b096273e-00d2-4b17-a047-d0416e1b3dfe', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-04-06 12:56:21', '2023-04-05 19:57:09.382396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b097d596-e0bf-4350-a4e2-ae7242dcee4e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'dec47ea9-daf2-477c-8155-21840704cb31', '98860524-cdbc-48c1-b19c-9fb59f491c3f', '2023-11-17 08:07:28', '2023-11-16 09:52:19.657495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b099e8b3-fadf-4d5b-bd77-9b5f43a41e6d', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, NULL, '2023-07-31 14:01:18.787286', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b09cce83-f555-4102-9837-407c35b45b4c', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '5c2829cc-2f10-4bb2-ae45-7dee6698534d', NULL, '2024-05-03 09:20:46', '2024-05-03 09:01:13.770257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b09e6401-f7ea-4903-9c39-790420f52e88', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'a6eafd37-d810-4573-b80d-60d149487394', 'dff80b1b-ce18-4ea1-81c0-4a896981734f', '2024-01-17 08:06:50', '2024-01-16 15:47:37.889535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b09f0172-0e6b-4c36-bf55-1be6036e968b', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '45cdc750-489d-4cb8-ae3a-dbedf75a3e06', NULL, '2023-09-27 09:23:13', '2023-09-26 15:28:58.867538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b09f9f0a-08e2-4223-a902-8bc5c7d2c757', '65c8d38d-2720-4b6d-81af-bef370277a2e', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8d17529e-a176-4ae8-850b-c9b91deb96f4', NULL, '2022-11-02 14:37:17', '2022-11-01 13:53:33.994889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0a2e905-959a-456d-b1be-fabf85a5bcc0', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '2024-06-06 13:41:48', '2024-06-06 09:40:01.179102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0a72f72-b0c6-425a-93b6-67269dbb3fd2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-09-26 14:19:46', '2023-09-25 17:50:29.696614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0a7f4cf-ad08-4f74-9879-bfeb8e7e352a', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, '2023-11-14 11:19:54', '2023-05-02 15:49:36.76837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0a9fbab-e164-4c68-b4b1-386f4703b4ce', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-09-09 00:00:00', 'd4532182-c06f-4112-bcbb-cfd25ba68ea5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e7b59d8c-cf5e-4f23-af92-2f179f7212e3', '2022-09-09 17:40:37', '2022-08-18 10:14:08.85203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0aa90e0-c976-47bd-aab6-5d51c91a614e', '8426eda5-d899-4e7b-abec-65d47f631665', '2023-04-17 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ce29f875-17bd-478e-ad99-db626afd4aba', '3f16047b-57e0-4e60-8793-dcf9311dc7cd', '2023-04-07 09:21:49', '2023-04-06 15:21:16.716272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0ad4b8c-1df1-4120-9281-7dc42d3438ab', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '2023-09-26 15:50:27', '2023-09-26 15:15:55.558022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0af21ca-845b-4398-ab82-e8e4db97885d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '8a14c79e-0662-4b77-a751-a596c02ce02e', '2024-01-25 10:58:42', '2023-12-12 16:48:48.014165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0b1fbd9-2338-4db7-aaa5-72c015771ea3', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '48cab3d1-3572-46ae-946b-76bdc540a55f', '2022-11-10 08:53:54', '2022-11-09 15:02:56.745591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0b3337f-4038-479e-b14c-bdc0f1a733e9', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'b70e4667-2c6f-4daa-8460-be61cdca26b2', NULL, '2023-10-09 09:45:37.787131', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b0b855b9-9277-4a52-9e1b-4958b43ab953', '73363506-d610-4de9-9a67-3ef8dc401022', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '2023-02-27 10:03:22', '2023-02-15 19:36:35.257892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0bc53a9-d39f-4c2a-8b69-625e0b2a6983', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '2023-11-23 11:01:10', '2023-11-22 09:20:18.627414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0bca167-1fe4-4f5c-80ae-80b88252594d', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-05-30 12:31:45', '2024-05-29 16:40:28.149283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0bd17ee-35ea-4dc6-b464-82ecfe02740e', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'ca2385e5-40b8-4249-b1b5-2fb6ae9302d5', '2023-05-25 14:27:35', '2023-05-24 12:30:20.566634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0be68ce-cb62-4cb1-a228-9392244c65a9', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c1d29c1-47a8-40b4-b183-181aedcb05f7', NULL, '2023-04-12 09:18:07', '2023-04-12 07:22:38.011929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0bf48c2-a3c5-4176-9d6c-6b87dc057a12', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'b1ab3244-8816-41dd-ac02-cae531d5b44f', '2022-11-07 15:21:08', '2022-11-02 09:29:47.63085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0c080e5-d9c5-4f72-a272-31716434992e', 'e9bb581d-03cc-46ed-8128-e4a7c59c7161', NULL, 'eb1056f4-af87-4eef-87b6-6dcd2ce07f6b', '294ae074-88d8-480e-9816-9b8487d43d17', 'a4ed85cb-1a01-49a3-9eda-68abf08a1a7a', '2024-01-16 17:15:08', '2024-01-15 15:00:17.128725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0c0cf0b-03a9-45cc-bbd0-dcf735a5e35f', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '48222cee-3136-423d-b058-6f309036cbd0', NULL, '2022-12-08 14:59:54', '2022-12-01 10:15:04.594014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0c2784f-6ae8-4cb1-9bf4-6e04a90c19f7', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aa8688cf-9548-494b-8ac0-bf837048545a', '2023-05-19 16:37:09', '2023-05-11 13:00:34.298595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0c2fb57-05c5-4479-a47c-358cdc897a0f', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '1f9f0187-678e-403f-9451-284e4dfe2d55', NULL, '2024-06-06 11:20:54', '2024-06-06 10:07:01.792567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0c3170c-7032-402a-b53b-c26494ada8dd', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ff995205-06a8-45e0-8027-5ed9fdee88cc', NULL, '2023-11-16 15:21:20', '2023-11-14 15:55:11.561022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0c4d8a3-62d7-49c5-ae31-816403a19952', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3b56f6bd-2536-4f77-8143-8006d03db61a', NULL, '2022-11-03 14:16:15', '2022-11-03 13:48:14.611949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0c65ff2-d2b9-492c-ae27-3c2d15ab1432', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '09f810af-b281-48ae-8b65-30015ce680db', '333f264e-a0db-4f00-88df-e5f00a00952f', '45d17a60-ff37-4f52-82e1-cb23d2f05305', '2022-09-06 12:59:51', '2022-03-11 16:42:45.4', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0c8ade8-2353-4b8d-a4bc-74114b8418db', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-04-25 14:26:05', '2023-04-21 15:45:39.518019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0caad57-c5bd-49ac-8213-ce3363fd1004', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a7086ba0-5a15-4f7b-8651-3b9cb107839e', NULL, '2023-12-07 17:42:59', '2023-11-13 12:52:32.783416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0ccd4bc-76a2-48a4-90be-a900f5b955d8', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, '2024-06-10 09:19:04', '2024-06-05 08:14:03.538807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0ce3b9a-bb04-4c20-9ff5-e46b20a26e6d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-12-01 10:29:11', '2023-11-30 16:16:48.447762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0ce65ff-fc63-4b30-bb43-6677649fd6f9', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'ae682db1-c12b-47a8-9fc1-9bbb53fb50e0', '2023-08-18 10:03:00', '2023-08-15 14:33:42.247578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0d0a190-6ec8-4623-a875-85c3225d4a6d', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '7c838837-79e5-4598-abc6-9141b597e93c', '2024-03-12 10:08:03', '2024-03-11 19:31:09.092889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0d477d4-3aa9-4491-b3e3-f406e0efaa4e', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '8c048d00-c816-4c2a-8b46-d993043ee4c0', '00ba909d-9d68-490a-a8a3-eb52032bf2a0', '2022-08-04 17:12:43', '2022-08-04 12:04:47.252362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0d4d01c-d99e-4441-95f5-44ffa736a282', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3812e8ac-6195-438a-b88b-156a93a95eb5', NULL, '2023-11-27 12:36:13', '2023-11-27 12:07:16.164971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0d5bd28-8ea3-4ad0-bbb7-ec4d5430cf7a', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-08-01 15:40:41', '2023-07-31 14:34:05.415577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0d72a24-9e6c-41b4-9f9c-925d7abf8d28', 'a18ffc2a-b516-4c6b-99f7-9cdd46e37068', NULL, 'a9842c3c-b0f5-4fa8-9344-3ed42f46da24', '294ae074-88d8-480e-9816-9b8487d43d17', '4201e27a-b953-4b98-befc-9f42274006d5', '2024-01-17 16:30:43', '2024-01-16 16:19:17.378641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0d7eb33-d11d-487f-95e2-38cdbfb62515', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e80e64c-ece0-4d44-8921-e11716394edd', NULL, '2023-11-20 09:17:09', '2023-11-17 18:30:55.164987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0d9308a-039a-4acc-bb82-7e30d8d12c1f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '234de29f-e99a-4621-8224-714cbe3aff74', '2023-04-19 11:29:53', '2023-03-13 15:28:43.431259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0d9b0d8-d377-4ec2-817a-aadb38308632', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2023-01-20 09:37:26', '2022-12-01 14:44:36.838956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0d9e8d7-6b68-4caf-abf7-dc085bf7f228', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '12cf4343-3d2f-42cd-921d-2ff708d69b87', NULL, '2024-03-29 07:53:18', '2024-03-27 11:33:06.902027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0da5552-66f2-400b-821f-5f079d6acf43', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6649fb07-5ecb-4551-90e1-5b901969a5a4', NULL, '2024-06-11 10:41:40', '2024-06-05 11:25:08.301297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0dba879-d362-421b-a754-58e0629d1fc2', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2022-12-07 16:42:16', '2022-12-07 12:19:45.862106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0dbbf66-bf77-4ba1-ae9a-ad5fbc8d7f2e', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a5533b0d-2726-4466-865e-99b8aa5673fc', NULL, '2024-06-10 10:14:03', '2024-05-28 12:47:09.452534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0ddcab5-6114-44f7-9d68-db25c86fe8e6', '309ecdfd-a596-4249-a876-31208c90926f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-03-13 09:21:12', '2022-12-28 17:03:00.358119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0e3441d-4710-4f55-b02e-12b1c9d566e1', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '47246504-f6e3-4943-8de2-2c92b13289e2', NULL, '2022-08-04 14:41:22', '2022-08-04 14:34:04.939789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0e64b7e-51c1-4999-81ee-bd829ac34885', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '2ba60966-5ab4-484c-97a0-643916989c60', 'd4b44655-9290-4b97-a1b2-53d7fe459348', '2024-02-27 16:54:23', '2024-01-18 17:26:02.198968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0e7c97d-d004-46d5-a7fd-b5ba8252a75f', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2023-08-07 08:58:42', '2023-08-03 13:10:18.542639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0e814d7-5f46-4599-96fd-2ea1e49d8a4a', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7cc650e9-a357-472e-98cd-2e0bb622a2be', NULL, '2023-08-07 10:02:18', '2023-08-07 09:22:31.704737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0e86a03-361c-42f9-a91f-fbefd9881c03', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4f644029-0930-4adb-99d9-e4a8f0e03712', 'dc2bc1c7-9bb2-415c-881e-f5113567dd82', '2023-10-20 09:12:55', '2023-09-25 16:34:09.274206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0e95fed-01e6-4286-bed1-5f8eca69f472', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', 'e7258a59-e419-4bc0-a47d-7909b171d089', '2024-05-23 11:25:19', '2024-03-18 14:05:58.706067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0e9745f-c4ef-4514-b0fd-4cce2703b57e', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4f49bd61-016c-4f9f-890d-8351572d20a5', '0b1ee3b4-05e4-4543-8556-76c161ed52de', '2022-11-14 10:31:05', '2022-11-09 23:14:12.493075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0ee0234-6014-4e9f-8303-2ad6b235438d', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '77462ecb-273d-434f-a471-1e70354f67b0', '16cf9f1d-12ad-4776-8603-e0843d61a527', '2024-01-09 09:51:29', '2023-11-17 14:03:38.314938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0efa763-b09a-4d07-973b-231e67fc2456', '718ba34b-c2af-4f76-bb87-0de2837b2af8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bcc897e-ea37-492a-a03e-b91680d5f2ef', NULL, '2023-04-25 11:38:28', '2023-04-07 11:14:56.321844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0f053d0-ea67-425b-a13f-3e8e424806f9', '9e3467e7-c50f-40ea-a820-901148aa8c32', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd0606ef6-d926-448d-bf77-51010362a033', NULL, '2024-05-13 09:43:21', '2024-05-06 12:06:26.768505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0f0d7cb-eeeb-4379-bc0b-e301e33b4120', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '5f99622b-db46-4901-a432-d921fbaee5a7', 'c5249b3b-d66d-44bf-9870-d2d87e8632c3', '2023-01-30 12:49:28', '2022-12-22 16:27:31.576183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0f14777-31eb-440b-96be-ee44169d50ed', 'd0a6fcdd-2454-4afa-9418-941fe356c2f6', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3e18c960-57f3-44c4-a9d8-0b366a2da991', '2024-03-07 09:07:17', '2024-02-08 16:46:02.016798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0f45fce-9d02-465c-86cd-6a5872c05c77', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'fd78ac21-8a63-4016-a276-c2fa7046b9e7', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, NULL, '2023-02-02 13:18:21.448338', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b0f57cef-57c4-4ec9-a70c-e866fd30c3c8', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2024-06-05 09:31:13', '2024-06-04 18:00:57.118897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0f724f2-b7af-4fef-b06d-d82871b9bce7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '30337001-3fcb-4b63-877c-77974b844f26', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '8c9afdbd-37c6-41f6-a21a-eda1dcd4f3b5', '2023-12-11 10:25:48', '2023-11-29 17:22:16.501554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0f8722e-4117-4db9-902a-fe94d7362e42', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '7023ce87-c6d5-4124-a9b5-a01fde7605c8', '2023-04-18 15:10:40', '2023-04-06 15:49:03.912557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0fac5f4-aaa5-443c-b367-5f43f310ae53', '3792168b-4014-4b41-8ac9-d7103597356b', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '129c4f6d-3518-4399-b9ec-271a7e1c0084', NULL, '2023-01-19 13:11:47', '2022-12-07 17:36:59.279648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0faccfb-b929-4002-9f95-06a1310db3d0', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '91ef701b-b051-4900-bf7d-44920d136100', '2023-09-29 14:40:42', '2023-03-14 09:28:59.073089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0fc0a93-538a-4139-b382-ddc3047600e5', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '24b6a03b-de2d-48c9-843a-642f675a4b88', NULL, '2022-11-02 10:11:48', '2022-11-01 15:59:55.497446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b0fdbdc4-079f-4d90-a892-81712ec0c069', '37f9f3d6-eaa7-472f-84f8-66a978be815f', '2024-02-21 23:59:59', 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2024-02-15 11:48:09', '2024-02-13 12:42:35.641956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b10163f4-b32c-4f43-b901-94b03988e65f', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2024-04-12 16:53:46', '2024-04-12 16:53:15.573309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b101b95c-c9ae-49d1-905d-d1dfcebd7550', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '0f922962-d6f6-4869-9e2e-b40049fa01e6', NULL, '2022-09-26 14:32:35', '2022-09-26 13:35:20.525905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b102ec92-28dc-4e2c-b7b4-8c5ba17d2aa7', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '1c9914f7-5987-4316-bd5c-0e5db24dcac2', '2022-11-14 13:40:30', '2022-11-09 16:32:35.437896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b103c3a2-8ecc-4297-810e-fe707615feae', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '80752470-9bed-4fb8-bad6-9af5183cef02', '87b72d55-3362-490d-94b9-30cfb2e07e24', '2023-03-16 15:08:27', '2022-12-22 15:58:55.209057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1063560-37ef-4711-a710-bcb14df50bd4', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'aea0cc7c-3efe-4b1d-81af-c4a09ce26057', NULL, '2023-08-03 14:59:32', '2023-08-03 14:39:07.113381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b106c481-6cf0-4b38-9811-8a65e873b336', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4741237c-ec55-4128-bd1d-8435143287be', NULL, '2023-09-26 13:42:25', '2023-09-25 17:50:30.52005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1088dc8-8ebe-4bc5-8327-bdf5d9a0da74', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '8bbc54c8-7f49-4a24-a0e1-ce0f58d99248', NULL, '2024-03-11 13:40:24', '2024-02-26 09:56:05.70173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b108ea85-b446-49cc-98c5-007a72aba28a', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-12-02 09:08:41', '2023-12-01 10:56:09.321576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b10a0bbe-59ce-4d87-a6e4-be8798cf07c4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'cb6bcead-0b04-4815-9b9d-d4f64c00e196', '2023-05-02 12:43:39', '2023-04-26 17:32:53.606877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b10d800e-16e2-4826-911b-cc0fff6413bb', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9144f95-b517-42ed-9578-7fd60b726375', 'aada6150-9c83-4603-8b83-d33c5c757344', '2023-09-06 13:34:22', '2023-04-07 16:38:30.592376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b10da32a-1b2e-44f5-95d3-6100da73fc1e', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2295c1f1-5e3f-44a7-8e14-3ba297578f79', '2023-10-09 10:20:37', '2023-09-28 09:13:53.145024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b10ebb4a-8a20-4681-9df0-ec0688d1f438', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '0dacc435-a645-424f-a6cb-d831ecfd13a4', '2024-03-04 09:16:13', '2024-03-01 17:47:40.595093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b10ee389-22ca-44ff-8e47-e16b47a254bb', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '7e426906-c625-4b41-931a-430c32738281', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '2024-06-06 16:57:26', '2024-06-06 10:35:01.570357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b10f61b1-1205-49eb-b142-ce5647d7386f', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '930ede31-0cf9-42b0-936d-78f08c0c3494', '2023-04-26 11:12:01', '2023-04-07 09:34:32.424486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b113f2c5-ec9d-45ef-9691-939bbab85d68', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'be326c8b-5245-4da2-9b5d-d945f88a6f76', NULL, NULL, '2024-03-07 12:27:37.832069', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b114486c-0fb4-455a-926e-afb630588038', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '2024-04-22 11:05:57', '2024-04-17 15:33:51.247124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11641a9-97d8-49aa-8ef5-e1e5366f0ac2', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fcfd7d79-52dc-4149-9c65-0506a234446f', 'e5bf9b1d-59a0-428b-917a-6d96a1aeab10', '2024-05-20 14:18:23', '2024-03-07 11:41:43.057484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11826d5-41a8-427b-a05e-e0a4b2259c5e', '1caf6b7a-a0f9-400a-bfb3-514a1961e923', '2023-10-16 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e57b009e-ef51-4479-9840-fa0c37a7653a', NULL, NULL, '2023-10-10 20:00:59.841611', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b118b81e-7ff1-44ae-9bfa-2f6d5df890d8', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-11-16 23:59:59', '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '17fb7c64-accf-4555-9979-38292c195733', '6bc0dfdf-0cab-4ba5-8e45-35c5be2c5805', '2023-11-21 12:20:36', '2023-11-16 10:13:10.91168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11a5387-72d7-41ea-a03d-df7f37b0cf87', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '60d745ca-7db4-438e-b563-afd8c6ebb2a8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-12-26 09:35:06', '2023-12-25 19:11:54.200297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11ad016-472a-49c3-b979-7497e2c14e09', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1edb4606-50bb-4781-bf69-d5919982e247', NULL, '2023-09-26 10:05:08', '2023-09-26 09:26:08.290314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11b2ecb-bf63-47d3-91b0-32813562393d', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2024-03-15 13:29:53', '2024-03-15 12:11:27.856732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11b3ad4-513e-453c-998c-adb5614c115b', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e6212e52-361e-404e-ac67-b06f81567ddd', NULL, '2023-08-07 10:36:20', '2023-08-02 12:21:02.524739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11c9fb8-83ab-46f9-8b99-661892629b00', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '034d4696-b190-4c03-943d-851759141ecd', 'dec47ea9-daf2-477c-8155-21840704cb31', '299e08b2-c854-440f-a08e-058bcd3e8c3e', '2024-01-31 10:31:30', '2024-01-26 11:26:49.5574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11cf2fe-0d9c-4e8e-a0e7-bf0591afdea1', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '622e9fff-235f-4752-8aa6-c74fc5afcf78', NULL, '2024-03-27 12:38:37', '2024-03-27 12:37:58.343639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11d5e0f-ed1e-466f-bb54-da43aa4a088d', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7275e16d-d203-4094-8659-b20c93c3a742', NULL, '2024-03-11 08:22:19', '2024-03-07 15:08:08.167641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b11e28fa-2085-4f5f-9bcd-4cd3bdb98737', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5a942686-591e-40fe-9911-15030437de02', NULL, '2023-09-21 11:14:51', '2023-04-10 09:25:47.321826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1214755-adab-4ddb-a920-224036c1b827', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f7d8b9c7-8988-45e6-9c12-2b58bf667322', NULL, '2024-03-19 11:01:20', '2024-03-19 10:15:10.702708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1214bac-f456-4f34-aead-db1975a70390', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '316dd658-9d2c-4985-94e2-bb5d3299cf25', '2023-04-17 15:47:54', '2023-04-11 11:11:18.229965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1218b94-1bbc-44a9-8539-a1285839d4c8', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'a3cd81a1-c638-45da-b8bd-4392712fb494', '2023-04-21 15:33:04', '2023-04-06 16:03:46.521939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b121ab92-887c-4bf1-9eb3-38e29c3c197d', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-08-02 16:10:54', '2023-08-02 15:57:05.613094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b121b619-aae4-487e-8f09-fdfcf5cd6fdb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '314f8c84-5d34-41f2-a187-9b531b9b42dc', '294ae074-88d8-480e-9816-9b8487d43d17', 'adcfd2cb-2282-42b4-ae76-54b6a79068a7', '2024-06-05 09:08:20', '2024-05-30 11:29:43.491269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b12415ca-1428-4c11-90bd-4eced4584318', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '2023-11-24 18:35:08', '2023-11-24 17:45:43.063427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1243648-ad97-4c64-85f2-23bbe55e9a6f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fa959d07-19c2-46c6-a19a-13ad04e920ae', '2023-06-19 14:47:01', '2023-06-15 18:27:05.092611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b12a24dd-adba-46a6-8cec-4f2df1d2281b', '44e6399f-c84e-462b-817c-44f8618ab6d7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '38da4ec4-5b20-4d9f-8d1c-2028e7c6917f', '67c73aac-349a-4f72-9d20-43a9aab83b1a', '2022-11-14 09:11:20', '2022-11-09 17:19:08.704379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b12db295-b2d2-46d9-a4c4-826483ed2e0d', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '314a937c-7f3e-4301-ac45-d52a0656c983', NULL, '2022-11-08 12:44:25', '2022-11-01 18:50:33.376089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b12e6346-bf65-4e68-911e-0b45d61a5d3b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ba60966-5ab4-484c-97a0-643916989c60', '8eb99c38-bc86-4d56-8812-bf43992895ad', NULL, '2023-11-20 01:07:59.087768', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b130fdf1-da25-449e-9bc8-16895a52e55e', 'd3de9403-6d0b-48bc-b4b4-a115fefc0d03', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b87cd34f-86bb-4a7e-a561-867d567e08c4', NULL, '2024-05-07 14:04:56', '2024-05-06 16:55:35.662756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b13222a7-3ee4-42b1-b3ce-accf16290589', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b40b4c23-dfb2-4e26-970f-39035b7b34ac', '2023-05-10 12:13:22', '2023-04-06 09:55:42.073815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b135f156-3a48-4afc-9492-f98c76ea181e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-20 00:00:00', 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-11-15 10:47:50', '2023-09-18 14:25:02.223693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b136a0ee-aae8-4e9e-b3ba-c0351ad8bb82', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '137bf397-a196-433e-9c11-032adad0cf0c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-11-20 12:49:02', '2023-11-20 12:28:45.099028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1395443-c7bd-4c00-b3e9-97c6a5896b19', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', '33909404-3f82-4676-9ed5-96c47284c6e9', '2023-04-07 08:55:08', '2023-04-06 19:22:45.604321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b13d3c06-9a2f-4bac-8caf-49757016f6c2', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '321f5420-34e1-4204-bcb6-ac80e767db3c', 'ae692b12-c08b-4a7a-a8c8-2b6ae103a103', '2023-11-16 16:31:57', '2023-11-16 09:47:51.475477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b141b2fc-a5ce-4512-aaae-0171d510d168', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '82070e1e-a043-4d47-8276-43a031822999', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:32.707248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1421fd8-8c4a-4e7d-b494-af94d1da41fa', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-11-02 12:20:32', '2023-11-01 17:37:33.790716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b14322d2-552c-4167-860a-eb77242b8494', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'd7cc17c2-d1a4-433c-9770-073b92d59439', '2023-06-26 17:56:33', '2022-12-28 21:31:08.691588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b14390d3-2032-422d-ae99-e2806515f3f9', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e6212e52-361e-404e-ac67-b06f81567ddd', NULL, '2024-04-16 09:19:58', '2024-04-12 18:20:48.608687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1452a9a-d481-42b0-9ddf-79e23e2ca4ce', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd435fbf0-0e84-4eff-a3df-4f0d512d0759', NULL, '2024-04-15 17:13:18', '2024-04-15 12:36:50.911566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1456a33-3f94-404b-9388-d9e531e24fcf', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4fcb2e70-588b-4964-9e69-aba2737e2c36', NULL, '2023-09-26 11:10:39', '2023-09-26 10:45:19.459234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1465a23-34c0-4d5b-ad3f-f198b518a232', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', '26232808-e90f-4901-b1d3-1e649ff42925', '68e9c2c4-6dcd-4455-a3b2-ff56446dae84', '2024-04-11 16:33:02', '2024-04-05 16:13:20.136341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b14688d5-bb77-4b35-9107-29460b59932c', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1b1eea64-11a3-48d5-b470-3c417f97bbed', NULL, '2024-06-10 10:38:22', '2024-05-31 13:09:43.741685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b147c522-05d5-4297-9985-84576d58b7a0', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '7c558dfc-01c9-4ef4-8400-4a6d8310ddbc', '2023-09-28 12:29:09', '2023-09-27 16:48:04.354607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b148145c-8a59-4b2e-8d6e-68e7341cac5f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '5bbf66ca-f5d7-4b9a-b835-969aab6ea36f', '2024-02-14 12:19:20', '2024-01-19 13:36:02.27933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1489447-bd87-4d2d-9e0a-5f46dfd34315', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'dec47ea9-daf2-477c-8155-21840704cb31', 'bb36d5d6-a9a2-4c3b-8b6c-3a3bf261df84', '2023-11-24 13:48:18', '2023-10-13 20:04:01.811786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b14c8eff-361b-4326-817e-6e7df4fe53c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-21 23:59:59', 'b1f7d811-16be-49e4-89cf-90122b082271', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-10-10 10:15:15', '2022-09-16 09:16:05.712411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b14d4a94-227f-4b75-a4ea-959a3efd9dae', '28661c32-65cf-420f-892f-51fa5a669539', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cca7782a-e07a-4582-b7f8-32db3524295d', NULL, '2023-04-12 08:12:16', '2023-04-11 08:57:01.69499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b14d6efd-1923-4c91-9ea7-2b786d57e65f', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eda31ebf-4e2b-43b9-83bf-6dd29b18cec2', NULL, '2022-11-11 12:50:50', '2022-11-10 14:48:09.900279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b15129a1-12cc-4398-bdf6-bae46269e04f', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2024-03-14 13:20:47', '2024-03-14 11:30:00.683858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1512f99-6708-45de-81d0-37c398f05780', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', 'd239bd96-5b00-4ea5-85ef-707ec2f36520', NULL, '2023-03-10 11:25:01', '2023-03-09 10:56:40.980936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1515440-4e40-4287-9bde-10787c8c4aee', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2024-03-11 18:50:24', '2024-03-11 12:21:20.555784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1517a0a-9006-457a-bca4-dfeae081461d', '96794df8-fb37-4479-b7d5-f01473423de7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d93954f-e360-4db7-adae-18c61c587d2c', NULL, '2023-11-27 08:55:03', '2023-11-21 16:30:07.615932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b152a065-ecda-41c6-b762-62d08c4a210d', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '43bfd19c-d172-4753-9e14-299f53c10251', 'f16c4846-2930-4f64-ad54-f32ada9a0d92', '2022-11-10 11:12:27', '2022-11-10 08:42:26.64823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b152f0bf-4df6-4233-bc7d-3a12f53f3bc1', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2023-01-10 16:43:32', '2022-12-07 12:49:05.050671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1530fcf-d1fe-4bec-92d9-dcf02f65aa5f', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', 'e0c2e4f6-0153-46d6-b507-c34eb91cd1de', '2022-11-25 08:46:11', '2022-11-09 23:53:50.930601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1532f8c-251e-42e9-bc14-8c83f5816b2d', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '2024-03-05 00:00:00', 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'ca504165-db7f-4e9f-8f11-b26dbf746aa6', NULL, '2024-03-04 15:04:07', '2024-03-01 14:49:20.252376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b156d9cf-4dd4-48a0-b3bb-be4b71a9ee6f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', 'a0acec88-8279-4462-96af-7852ebb785f1', '2023-09-08 17:31:18', '2023-04-05 17:32:11.043143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b156fba7-9961-4fec-a402-3d82e2a9539b', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '3152dd4f-ec98-49f9-8c83-17791d43cbef', '7ecdc916-b0c4-4278-bb70-f81a498d69e6', '2023-02-06 09:59:29', '2023-01-30 17:34:31.272526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1578445-d1b0-42b1-bd03-8ff9a2c245a4', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8178a290-765a-43f2-9aa9-1f34cf3ac5fd', NULL, '2023-11-14 10:31:16', '2023-11-14 09:41:35.985476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b15818aa-b181-40b9-a0b0-c2782f6bcb34', '56ece14b-de45-4b09-b341-41a6205902b2', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4428a80a-1db6-4137-9bf2-d7515f32ab1a', NULL, '2023-01-30 16:45:17', '2023-01-30 13:10:24.931357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b158af62-05f5-420a-a9f2-c46ac4629b49', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '10924355-d3d8-4aa8-b325-77598b19d996', NULL, '2024-03-19 15:57:46', '2024-03-11 21:36:48.108931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b15a19ad-b0d2-4e25-a5d2-e6a80f3f15df', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '247d168b-2aaa-49a9-9f38-ffe83b49b39e', '2023-08-17 09:28:14', '2023-08-15 09:38:51.951966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b15cb573-00f3-4cd7-b0f2-86b725c1a355', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0ccc9cd9-362c-44a8-be5c-a3a79266ad39', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'b5243839-3c18-4dbe-8e24-9356762012a3', '2023-07-27 10:29:13', '2023-07-27 09:43:13.5462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b15d5d18-2680-45ab-87bc-80a0069ede40', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b682568c-bc73-42f3-8089-6b1535967e5b', NULL, '2023-11-24 09:41:48', '2023-11-22 14:10:42.645486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b15d7c3f-049e-4340-8bbe-40a04bbcb596', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8cacbeb8-87a2-4c86-ab50-204a392c222a', NULL, '2023-11-21 14:01:42', '2023-11-16 13:57:26.873478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b15f1bf1-103f-4a0c-958c-46435c9629c3', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2024-04-12 14:24:30', '2024-04-12 14:20:33.408516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b15f30d2-19b7-45fb-84ab-d58f58d0df33', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '86ce89eb-02d9-4d5d-b2d2-1463547b74c5', NULL, '2024-06-04 13:09:37.00572', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b1608433-ad45-4bab-ae96-405399a9d108', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c0fef460-8613-4b42-9a05-b9ee171ffda1', '294ae074-88d8-480e-9816-9b8487d43d17', '518fd061-2a06-442f-ae7a-f70c2255f6cc', '2024-03-14 15:28:27', '2024-03-05 11:04:40.01301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b16216b1-3800-4abe-b7b5-8bccc615447a', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80ad7238-b36a-4150-b12e-f03a6d3ce937', 'd61f23ed-dedf-4358-a420-4fd50627b20f', '2023-11-27 09:16:57', '2023-11-20 08:41:15.956514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1627cf3-bcdf-4e24-b5fa-575963ce282b', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'b9f34d10-cb87-4dbe-ab70-f4ab42ff8b97', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-12-07 15:24:19', '2023-12-07 13:28:16.460467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b16441ff-5e69-4997-8484-25ea1722aa78', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4c7d388f-4f77-4607-87a0-2b9346d90906', NULL, '2024-06-10 10:00:23', '2024-06-04 17:47:47.864989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b16452f3-d38f-4a24-942c-e57b87d27a72', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '344a93d9-95dc-44a7-ba20-098d688e115d', '5abb252e-b277-4119-889b-b76483132107', '2023-08-07 10:14:38', '2023-08-02 12:50:01.167277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b164b274-d238-44f0-b022-9f280af08dee', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2022-11-14 11:23:09', '2022-11-09 16:45:47.586078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b165bb72-2429-4a92-a250-33269aef1040', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-02-05 08:58:17', '2024-02-01 15:41:44.249786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b16c2717-aae3-4d65-87a5-63af591f0fcd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9dd4eaa4-a2ee-4055-9d4f-619b7226701f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-11 14:56:08', '2024-04-11 14:54:07.547298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b16cab8c-1788-416b-8d80-e0e916f32702', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', '5d8277ba-0e1c-4030-945f-8dc351c48422', '2023-07-28 16:09:32', '2023-07-28 14:54:10.935728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b16e6a67-e6e6-49d8-838a-876a91568d1b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, NULL, '2022-11-09 13:58:41.783785', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b17094e7-2b7c-4b79-b2a4-c7148ab54f34', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'b271ad35-d398-46ed-84d0-03b66fa25306', NULL, '2024-02-19 07:36:33', '2024-02-16 10:40:26.72636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1761762-e755-4f12-af01-6599dbac3bfd', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '63a4bee2-435c-4fe6-aa05-cc7f97177473', NULL, '2022-11-22 09:08:52', '2022-11-21 17:15:58.665428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b178cf44-9d7d-4a72-9a6b-5710826dc965', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '99b9dfc3-1501-4b22-8d29-6a388141b5a3', '37e51472-24e3-4610-b4d2-90f26b8479b5', '2022-11-08 10:32:38', '2022-11-03 14:42:39.104082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b17a2f9d-aac9-4f68-8f44-c1e59c6e65b5', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1b808f92-c658-40b6-bfe7-db2c1f7bb35b', NULL, '2023-09-26 10:53:43', '2023-09-25 20:34:56.290964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b17b12b9-af2d-424d-b587-408bc2ef2f03', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2023-04-17 15:04:34', '2023-04-06 15:32:23.562969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b17bbb80-6cae-411e-bee2-1b778e72d137', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2023-11-20 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2df9c5a8-4ab3-459e-9413-63cbd94d6dc0', NULL, '2023-11-22 12:04:45', '2023-11-20 12:28:12.377341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b17cbca9-4877-4986-8401-74a9adbf3d24', '559282b2-fc1e-45eb-a6c9-340bac69e32f', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '2024-04-17 18:03:46', '2024-04-17 16:11:55.660882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b17cc596-881a-4277-addc-fdf7a0c0e34b', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9cd90b4-df92-4d39-9551-1533c30c1eab', '41bc0476-b944-46ee-98e5-4ceec9bc1b36', '2023-04-13 09:07:29', '2023-04-06 13:13:07.82963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1822923-c631-415f-8a0a-b706eb0ee075', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2023-04-18 10:40:58', '2023-04-06 11:23:41.850808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b18463e3-2a5b-4396-83b4-9f5ea1982777', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f08c0ae2-712e-42c1-b8d2-ed388aa4edef', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '0ad4eb90-0248-444f-aaae-53db3ef38f6f', '2023-05-05 14:03:54', '2023-05-04 16:23:41.291666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b186f9dd-12af-4d81-b8d8-a1bdd3c77eca', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '50db0541-6960-49c1-a6b1-b089785bd600', '2023-03-17 16:01:25', '2023-03-15 09:08:23.559925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b187885e-0fd6-4a1f-9611-e8a244f727dd', 'ec35250f-0db4-47e9-8585-08398bd30361', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cb77d08c-2efa-460b-a711-7d5248424e88', '9717c363-ebde-4552-acf6-ca1f83b8b5ca', '2023-10-23 14:21:23', '2023-10-10 15:45:41.271885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b187dc24-4c4a-416e-a30d-c7a99f6a3bb4', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', 'bb58a6a9-80b9-447d-bc65-74c43d3a8e4b', '2022-11-10 09:36:32', '2022-11-09 15:33:22.617799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b187f0fc-d56c-40ea-8538-1cf9982deb27', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '19517364-a954-4a3a-b1f9-fd97e2d5c064', NULL, '2024-05-03 15:44:51', '2024-05-03 09:01:14.45508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1884e03-fe70-452f-be2e-e5bc96036143', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '1ff2383c-c071-43d9-9c67-08ee7607be3b', '2022-11-03 11:35:16', '2022-11-01 16:35:48.940059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b18d885d-98cc-418c-add0-9b9933a8a1f3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ecfbef7d-10c7-4f06-89a5-6c1f2776372f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-09 17:45:53', '2024-04-09 17:30:52.2867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b192eea0-5464-487f-82dc-37276026c03a', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3fbf3237-0002-432f-8cdc-5f6505e08204', '456e1f46-c08f-4920-95a4-9a492b254da3', '2023-09-07 11:58:28', '2023-04-07 08:48:35.743998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1955092-d4ba-40b8-9383-69ca0e25bdf0', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2023-08-18 17:13:26', '2023-07-31 15:51:57.575456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b195aeaa-1ba9-4625-83d7-2c9e9463eee8', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '316f2671-9415-494d-818a-2e0045c70723', NULL, '2024-03-28 09:13:35', '2024-03-18 14:50:18.388878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1985fc8-8f9b-455c-b5e1-8831f06ee36e', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '835778eb-c6f5-4ece-8eb3-43347ca90dcd', NULL, '2023-09-26 11:10:13', '2023-09-26 09:51:07.165148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b19c51f1-8b17-42bc-a3c4-1f7268b7028a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '6c813e85-45c6-40c0-ba78-2d1045cbcf01', '2023-07-24 09:16:48', '2023-07-17 12:57:50.320878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b19cadba-8660-4435-bafc-3d92dfe3ef78', '6b6e3aa7-e59c-413d-b391-fd19fb30d7a0', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9d8d7a0b-bfae-42c7-9148-18b28e4c6785', NULL, '2024-03-18 13:38:23', '2024-03-18 11:58:33.634107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b19ea947-43c1-409a-b7ec-195b8d2cc93b', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'fc4b0ae0-af77-426e-9829-c5d21fdf58a9', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2024-01-15 11:44:23', '2024-01-15 11:31:47.971213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b19f2f2d-60e4-4320-9a39-b1a193f1aac1', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5c26864e-badb-4077-a270-9b53980cc312', NULL, '2023-08-03 15:38:57', '2023-08-02 16:01:25.847257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1a3730a-de40-4473-9c83-ec5bb0d06678', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7c68fa4a-cb99-4dac-975e-fe23074718d8', '2023-10-27 10:13:22', '2023-03-01 08:47:28.650846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1a73b49-5746-4530-ad96-e68195d2376c', '2c731a00-4807-4348-a15f-5e8243b02a87', NULL, '379fcae2-b25b-481d-a7c4-9fb14bfaff2d', '294ae074-88d8-480e-9816-9b8487d43d17', 'd1d0600e-15e2-4196-8192-902e6e400c1f', NULL, '2024-06-06 15:44:23.138634', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b1a77959-608a-4d9c-bc53-6ddf9622ce46', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, '2023-04-24 12:06:29', '2023-04-05 17:30:54.94657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1a85f8d-9b7e-4145-bddb-83ba4c6905d3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '585bea65-80fa-4f37-a190-b6995bdf7039', 'fd85f2e2-bcf0-489f-b093-28995d17aee8', '2024-04-04 14:17:35', '2024-04-01 09:04:32.205437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1aa47ac-c9a8-4cd6-b525-cab58ef8c426', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', NULL, '2023-04-06 15:21:45', '2023-04-06 15:06:06.12098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1ab0b71-2773-42f4-b214-c61b2da2bf94', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-04 23:59:59', 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-07-12 09:57:32', '2023-05-24 22:05:56.018644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1ad6a0d-4396-4d46-b52a-451836ba5c8d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'd696c8b9-2b0a-460f-b4c5-5938e1208f2c', '2023-11-20 11:14:20', '2023-11-16 11:35:50.406221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1ad9928-011b-4bae-acf7-09476f118e3e', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-04-19 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e990789c-439d-44df-aa41-a46ddbada953', NULL, '2024-04-15 13:47:28', '2024-04-15 10:21:20.350071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1ae4b0b-9893-44a9-b903-3bee1284728c', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '44abc4be-8361-4868-8824-bcd5b34caa46', '14b8b717-ee68-4cc2-8777-6d913810ce27', '2022-11-16 18:04:00', '2022-11-01 10:37:44.53209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b23a16-b7d2-454e-afea-2d60b9781725', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', '340c4222-8602-4430-98b7-b811c983d3b2', '2024-06-11 11:20:59', '2024-05-16 17:56:34.976365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b4ebf2-41be-4aff-8ecc-1e7d2e5c7263', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-03-05 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '294ae074-88d8-480e-9816-9b8487d43d17', '0fb0ee99-19d6-473c-a4dd-27dec53f57ab', '2024-03-05 07:00:16', '2024-02-27 12:02:04.591557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b4ec1d-9014-4a60-b693-2584185b86a2', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '46211acb-ddd7-4cff-88da-2283fa7040be', NULL, '2023-04-13 10:02:42', '2023-04-12 07:21:00.001112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b578e5-5f78-47fc-a9e5-a106bf6eee31', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '49f97af6-9093-4e96-ba52-ab5f896e7d62', NULL, '2024-03-27 15:45:00', '2024-03-27 13:01:49.036128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b5cfdb-6ab6-4821-8821-25b601af2d18', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2535a0b8-b11a-4bdb-8c6c-9216457250b0', NULL, '2024-03-27 11:48:50', '2024-03-27 11:43:20.931683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b71590-e422-4177-b6e3-86e38af8e408', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5e6394d0-06c4-47a6-a064-4df6c06177d7', NULL, '2024-04-26 15:33:05', '2024-04-26 14:46:28.893904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b73337-6702-42e5-b014-5dd4e31b21ef', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'cf4330d6-d857-408a-81f3-e9a7bc6de4f1', '2023-11-07 11:45:47', '2023-10-23 14:07:31.882882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b74ec7-0d00-4b53-b7fc-42cb8d8ddf70', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6018d687-c711-4751-99e2-45af62f2de17', NULL, '2024-03-07 12:59:43', '2024-03-07 12:27:33.691282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b7618a-50ca-475d-b074-cadd9b6849e5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-25 00:00:00', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '5f60780d-9425-4646-97fb-82d41d71a2ce', NULL, '2023-05-29 11:21:42', '2023-05-25 16:22:45.193352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b7da04-e51c-4ffa-98ec-69d02ee2eee9', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '6ca828e9-5a8b-457c-8a82-306c9eeb7061', '2024-04-17 08:40:27', '2024-04-15 17:42:13.814561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b9435d-c80c-4c24-b93b-06ba5f61571c', 'bf0bc02d-4af7-4580-9289-88db963fda4c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '74d154ce-622b-49ad-9d0b-3b539a98c2d2', NULL, '2024-03-19 11:27:35', '2024-03-19 11:19:33.568108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1b990ce-68f0-4d94-9854-af715b0b88d8', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '19aa528d-95ba-4239-99ff-4228204d8147', NULL, '2024-03-20 08:12:01', '2024-03-07 12:27:29.413241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1ba2dee-cfe3-4183-9b7e-368edded7381', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-08-10 00:00:00', 'b1cbd6f8-33b8-4c38-af87-fd23d1c022d6', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-09-16 16:28:22', '2022-07-30 17:00:41.479452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1bd5253-27b7-44a7-9e9d-25ea670aaa5a', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-10-30 09:40:39', '2023-10-27 12:13:09.043893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1be415e-1df2-491b-a8b2-54ddeae780cb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, NULL, '2024-05-31 14:31:54.277901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1bf90d3-2080-418e-b1cd-6393ddab6523', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '97bad659-f874-4e34-81ca-19df5c4f4d53', '2023-08-16 10:16:47', '2023-07-31 14:09:29.87315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1bfefad-36ef-454b-924c-862e6331df01', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'ae8bbda6-6e68-4a58-9983-6aa04bdc5de2', '2024-06-05 14:01:58', '2024-06-04 15:14:20.895382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1c5bee0-ca5e-48c9-8822-ab31cf2fd683', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '3d53f82b-401a-455e-94d4-3c702b401cc6', '2023-08-17 09:28:14', '2023-08-15 08:06:56.486626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1c61e2e-6ceb-49cd-b4f0-5f0a57186c3c', 'f72a0959-3676-4c19-890d-ebd6b772c5b1', '2024-06-10 11:49:15', '268a396a-20e9-49b9-912d-0cb520c1e132', 'b15f1a24-5cf8-467a-86fa-e49e5ef172ca', NULL, '2024-06-07 11:49:54', '2024-06-07 11:49:15.448723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1c65ada-78b3-43fc-abd7-0a676df5f744', '65c8d38d-2720-4b6d-81af-bef370277a2e', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7027d97d-13bc-4fdb-93b2-a4089b2369ba', NULL, '2023-11-20 13:10:43', '2023-11-20 11:47:28.49818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1c71eca-1292-45b5-bf55-ebe8152646e2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c79074d4-ef8d-44c3-9386-8ca8d94f8f7f', NULL, '2022-11-10 07:58:05', '2022-11-09 18:14:49.611514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1c7a029-28c6-42f6-80a3-a7032c6528ef', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '2024-03-07 14:15:38', '2024-03-07 13:50:51.338157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1cb9dff-cabe-4ca1-99bc-16115c07d1b7', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '365b9cea-10de-40f6-9251-36bdc6bc89ec', NULL, '2022-11-09 17:17:11', '2022-11-09 15:16:22.44895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1cd8e9e-e09b-412c-afc6-aaff68512e22', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a73f030b-c3b7-4ca3-a12a-aa84304f39ab', NULL, '2023-09-26 11:05:08', '2023-09-26 09:16:26.986791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1cef4ef-0869-44b6-b9e0-be8e265c2b91', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0ac17aa4-ca53-4c89-b96f-389c4a540654', NULL, '2022-11-02 11:12:02', '2022-11-01 17:41:47.420685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1d0bb8a-0fc9-4903-bcd2-98979ce29320', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '987966ba-7859-436f-891f-e4c4fd73f4fb', '4f43370e-32b1-4d7c-a2e2-a9b6b603972c', '2024-05-13 16:24:39', '2024-04-26 17:57:40.976539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1d28526-f930-47f9-8cb0-ecf438b11f48', '2841e311-f75e-4ded-850a-7573bd30496a', NULL, 'b0f4951d-eea9-4954-93e0-00532de10640', '333f264e-a0db-4f00-88df-e5f00a00952f', 'f40a334f-4146-4520-9814-bbcbc29bb0d1', '2022-12-22 11:10:03', '2022-12-07 10:24:12.021276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1d4353d-9f28-41a9-8f0b-7a3e208e339b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '13a51cc9-979a-4bbd-9027-c8451961de32', '2024-03-06 11:48:53', '2024-03-01 11:41:43.161424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1d5b1cd-8fea-45e7-bc8a-dbfcc6a139d1', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', '2e44cf49-f87d-4285-b12f-6bcb3f71b8ce', '2023-09-27 10:23:21', '2023-09-26 17:13:55.752478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1d64bff-1f90-44e8-9580-d2f730edc362', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-05-10 12:04:49', '2023-05-10 09:45:59.385048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1d88f97-4c94-4bd9-819a-fdc00f8c1fee', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e4f81651-5964-4b96-83b9-bb9e9409eede', NULL, '2022-10-04 14:57:05', '2022-10-03 14:40:24.770419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1d9aa53-f1fc-4be7-88fe-3d7df2da6e59', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '8df34bfe-1a70-4a31-a06f-0ce4ba8e8e0c', '2023-04-17 18:53:51', '2023-04-05 17:30:58.433163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1d9e868-0bf5-455e-ab4a-234a59eeca2a', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f2226ccf-e0c2-4104-bf99-37588aa5b9cf', NULL, '2022-11-02 10:41:46', '2022-11-02 10:01:15.31029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1da8bb1-11ad-4f7c-a976-05b6a7b6cf67', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'eede9874-1a3a-495b-98fd-add345235ac6', NULL, '2023-10-09 09:45:38.09488', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b1da9b2b-59bc-401d-84a2-823e9f73d87e', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '80aa8fae-7c39-4853-9a25-69b30621c262', '2023-07-31 18:36:41', '2023-07-31 15:11:08.952218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1dae8ff-91e9-488a-b624-4fc0273be2b6', '12602492-c862-4330-8383-deefdb93c795', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c71e6330-2f92-42d0-996d-4a306188f99f', '8a5f75aa-8a5f-44de-a5ed-d5ea5026af6d', NULL, '2023-09-25 16:34:35.785237', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b1dc30ba-0be1-4149-9692-27f98178ca35', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ab77e8b8-d652-4596-86f0-cc2b1f7b2a98', '5e85e918-418d-409e-b1df-606df9ec2fd9', '2022-11-03 10:41:43', '2022-11-02 08:40:18.784549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1de27b7-cbe9-4109-8e25-dc258ca0fe81', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1f70e8d5-bfca-4616-9230-681cc2f6d5d3', NULL, '2024-04-12 14:50:38', '2024-04-12 14:38:48.539128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1e06107-c1e0-4732-bef7-c0f06f84f7b3', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, 'ba2beb52-55cd-465d-8404-b05f94132295', '3dea64d3-95d4-4b2c-b241-715d72d95d57', NULL, NULL, '2023-09-20 16:58:39.518007', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b1e830d6-0a4a-42d3-957e-a0f22e5b735a', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '90b11b8e-d7d2-4990-acf0-b2a7479cd1b0', '2024-02-05 12:06:10', '2024-02-01 19:20:31.079267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1e831e7-4024-4bd4-b34d-1da0cc2bab83', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1d094756-b69d-4d59-8d27-afaac5b492be', NULL, '2024-04-15 17:16:22', '2024-04-12 21:24:56.115349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1e8f199-6193-4cfd-a488-28d3a61f5f5a', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2df2605f-b90b-4aa7-882c-f420768dac60', NULL, '2022-12-02 08:56:47', '2022-12-01 18:57:39.427021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1e94b3a-963a-45f1-be84-3611624a3f48', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '49b2ecc0-3616-4bfe-af1b-99abf1e2baa9', NULL, '2024-03-20 08:33:18', '2024-03-19 17:12:43.209311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1eab2c4-e632-4ac8-91c0-5301fdf2551c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '46cc005b-e971-4ccb-a33f-127f71fdc75f', '2023-12-11 09:57:53', '2023-12-04 16:35:59.412491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1ebc147-d6a6-40d6-b320-d47e7d20f567', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-05-02 17:02:02', '2023-05-02 09:15:52.94377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1ebe13e-5b14-4e8b-8b8a-f1318476ae8b', '21456e36-041c-463d-9392-cf20ae45f5f2', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '36f26920-5566-46a8-8f58-ed3c0b0c3b24', NULL, '2024-06-11 08:56:51', '2024-06-07 10:05:46.222762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1ecf04d-28e4-4557-a668-64f6c8b39ca6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-06-15 23:59:59', 'b2bfbfb1-14ec-44e3-811a-3f7a41f33ca3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-06-20 09:48:15', '2022-06-09 10:42:50.478142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1ee53a9-11ac-4481-be31-085bcb46e83c', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2023-09-26 11:40:14', '2023-09-26 11:13:47.656534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1f071f8-fa58-4c90-8661-660aafcce0ac', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9b9d6ba8-5917-4e90-8782-9dcf78722461', 'cbaff53c-597a-407d-ba82-11a3568c7a2c', '2023-01-17 14:00:26', '2023-01-09 10:02:08.675278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1f0aa5b-fccb-44da-8670-ff7503fecbd0', '46d35932-4ae6-45a4-87d3-749d6bc2832e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '844f9f77-0ec4-40d8-97f1-280c1b816f14', NULL, '2023-10-10 09:13:18', '2023-09-26 09:30:14.430383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1f1da61-7087-481f-930c-25193b87f27b', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd77575cb-1646-4875-8be0-2d585a6dda00', '86d2fe5f-38aa-4e34-b475-632ef33265ea', '2022-12-26 16:06:56', '2022-12-07 09:20:37.251249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1f2f6c5-6b18-4f17-9ac1-73eed4e3e133', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '88279010-a41f-48f5-9078-3f70abffb89f', '2024-03-14 11:36:46', '2024-03-14 08:51:44.015886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1f55ead-9dde-4c01-974b-d613b1bd25e5', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '2023-12-26 18:53:01', '2023-12-26 18:50:05.832947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1f611fe-51f2-4a22-85ff-0ee2656dc3bc', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '537afc63-25dd-4dee-aff6-00126f14385e', 'b6650c61-b2eb-4bdd-b175-5b46a5b47393', '2022-11-10 18:29:25', '2022-11-10 11:26:00.28713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1f65aff-0a42-4022-80e1-a0e4ad0f51e3', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'dec47ea9-daf2-477c-8155-21840704cb31', '6695917b-001c-4fa3-b213-a6d903fc569b', '2024-02-21 17:55:22', '2024-01-29 12:30:18.072541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1f9840c-62ce-4014-87d4-bcfd9260f0bc', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '35cbe7c3-a584-4944-95a0-289983ad781f', 'a71d70f5-c5a9-4502-b651-e528a2e52f13', '2024-05-03 08:16:05', '2024-04-15 16:29:05.697243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b1fa55ea-129c-4e37-a69b-bcca194ee9bc', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'c4f143ac-f13e-4afd-a00f-fa87e64addc1', NULL, '2023-12-22 15:53:09.872229', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b1ffef26-5132-4154-9350-0a78aab2b05e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-25 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-09-07 14:06:13', '2023-09-07 09:21:05.748293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b200a411-3b07-428b-9638-9d68fe486145', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'c37bdf82-be3b-4fad-a4b6-bad679b55e12', '2024-02-09 12:36:31', '2024-01-29 13:51:52.703263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b200c4e1-6fbc-420b-933f-a981bc0a5829', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '2024-04-03 09:43:32', '2024-04-01 17:27:48.832139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2037646-92cb-4fcd-a1be-a98d9b2903cf', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-07-25 09:31:52', '2023-07-12 13:13:42.685792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2047f77-628d-471b-b71b-dc71fe666000', 'e4306be1-0f29-470e-b585-95ce66cee768', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3cf01055-2c45-4c81-be39-a08b5f9593c8', NULL, '2023-10-12 00:01:17', '2023-09-25 20:55:47.503522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b20a28c9-5f7f-43ca-a560-6cbaa3df6d69', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, 'f0480686-5f3a-414e-bb06-43e168ac401e', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '2023-06-07 15:30:42', '2023-06-07 14:17:51.907033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b20bd518-483d-4665-8816-7e9a29fd0e67', '30d5341e-34bd-457b-a967-9fb33ba573ed', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2b4113cd-89cc-4d62-91f5-095d1a0823fa', NULL, '2024-06-03 13:52:15', '2024-05-15 18:59:10.644535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b20cb1af-3d62-4c66-8991-4bf61b07144d', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'ea5da498-b8ef-458b-ac9c-9808b7e331ba', '2024-06-05 12:21:11', '2024-06-05 11:21:10.790943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b20e58cc-26e2-467e-944b-1d61bbeee96c', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c79f5c84-1df3-4d3a-a0d4-d2410f395850', NULL, '2022-11-02 17:21:57', '2022-11-02 14:19:20.530995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b20ed2a2-470e-462a-9501-6685bc4ab221', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '92d250a0-349c-4e84-9963-f0a02ec70aef', NULL, '2022-11-02 12:41:29', '2022-11-01 18:50:33.094029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b20f88bd-b9ad-4de2-9edb-511d5fcce094', '440e9f9e-68b9-40e5-acfb-033ebbd1323b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bf6316c7-d329-49f0-a979-57b2d1e0e9a8', '6ab6e57c-d890-49c5-b280-846e702779a9', '2023-09-06 16:35:33', '2023-08-25 09:47:24.941043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2103ccc-27c7-494a-8efc-21c49ce969ec', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', NULL, '2022-11-03 15:12:06', '2022-11-03 13:16:26.091827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b21121c4-8942-4b2b-9652-40260e5a856d', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-11-30 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2023-11-27 09:33:40', '2023-11-26 19:34:58.414977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b212fd92-6fb8-4701-b0bf-4e6c8334feaa', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a9842c3c-b0f5-4fa8-9344-3ed42f46da24', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd810ad16-72a3-4a9d-a393-21daff701abb', '2024-01-17 16:30:43', '2024-01-16 16:29:24.59318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2176e52-592b-41f2-a37c-0481d574f4d4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0b8f70cd-5f5a-4d71-83bf-481830db8869', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-03-06 18:45:53', '2023-03-06 08:16:25.90451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b219950d-d422-450e-a884-b1bad90815fe', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '7677fabe-25b9-45d7-9c0e-5328320f547f', '2023-09-11 14:31:52', '2023-07-31 16:22:00.964238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b21a6c03-723a-4cb0-a6da-6d3e3dc9dff2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '31961f66-f192-43d4-aac8-0636b391cab3', '601ead9b-426f-4467-a54e-3378e15b125c', '2024-03-05 07:58:27', '2024-03-01 14:40:25.473794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b21c6476-4c3f-4521-912c-d90c53db4c8e', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', 'e1dede38-7263-493d-a797-788d82ef7af0', '2024-02-14 14:28:48', '2024-02-12 20:27:06.708725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b21c9101-d4d1-425a-8553-5b232d25a13e', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '77462ecb-273d-434f-a471-1e70354f67b0', '97ac9482-bec9-4fde-9db3-2c626c508daa', '2024-06-10 08:53:00', '2024-06-03 11:07:28.20442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b21d40b9-8f9d-4a45-bb55-a084f5c21ab4', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '56e4e46a-37f6-41e1-814a-00a878fe407b', '4bc6922e-8f1e-4be7-92ce-87852e380722', '2024-01-10 11:42:49', '2023-11-17 14:44:38.696093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2241f63-466e-4599-a7a9-edae6dce9de1', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-02-08 11:30:45', '2024-02-01 10:07:40.552763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b224b7ef-d7dd-434f-9fe0-4296e78df6b6', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b7cb481b-d9e6-44ca-a749-678049b2631b', 'd84ce184-e3eb-4ce2-ae4b-d1a704d739d2', '2024-06-07 07:17:08', '2024-06-04 14:25:53.662764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b224f932-8794-4999-b055-a404812f7005', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '1309c37d-8347-4ce3-b7a4-369f1a0bf6ed', NULL, '2024-03-14 08:51:42.047064', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b22643c6-20e2-44b9-a121-1644089f3c30', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 23:59:59', '7624da68-e1d9-42f7-946b-53de78593b01', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-04-18 11:57:46', '2023-04-12 16:57:02.064003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b227c153-fc24-443f-9fe7-402a8d1a2bb8', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-08-02 16:48:49', '2023-08-02 11:36:03.185665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b229e107-01ca-4094-85f8-ab5925fc9364', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '292025cf-a9e7-40ea-a40e-84967e887440', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3cb568bd-97ab-4495-8436-7f4ef80c1cd7', '2024-04-02 12:43:18', '2024-03-31 22:17:22.545419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b22a8f9a-716d-4034-880c-39274656a440', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '748a62a1-2042-49d1-9511-a6ec530eab5b', '2023-10-16 10:40:54', '2023-10-09 09:45:44.160187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b22ade64-b2a9-4eb7-822b-69f4f1a50abf', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '36ae88e2-bebc-4bb0-987a-41c9f7a4d39e', '294ae074-88d8-480e-9816-9b8487d43d17', '22f0e8b6-107f-4d94-ad8f-9da9878e4642', '2024-06-10 15:24:42', '2024-05-31 14:30:40.579276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b22ae83f-00b6-44f8-935f-3efac6da1a46', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ed7a7329-d089-49a6-8646-9c331a23ed98', 'ec3ae1bb-bc53-48a3-a43f-146268809277', '2023-10-31 14:14:16', '2023-10-09 15:32:57.878855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2311cee-9fd1-40ab-ac89-a31a5a367a55', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2023-11-16 18:02:09', '2023-11-16 11:38:09.363266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b23133ec-8194-4ef3-8eec-66b1f80771b0', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '2023-12-20 18:13:40', 'ada38055-1745-4cae-9fc3-51134cd25db2', '86cc61b3-02a9-4857-814f-e12f115f2697', NULL, '2023-12-21 11:22:19', '2023-12-20 18:13:48.236017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2313c18-3af4-426a-9db5-5dc1d12fafd3', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '62c80da9-aefa-4068-88a1-7a2cb2b2fa1b', NULL, '2024-04-12 15:13:38', '2024-04-12 15:02:34.524724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b232c42e-c91c-4701-8854-c2f116ca2fbe', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2fe76d80-997d-4121-90e8-c8b621712782', '85582293-b86e-4ccd-8bc6-b7aab56c892c', '2022-11-14 15:20:13', '2022-11-02 11:40:47.498441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b233a0b6-966c-4a17-8ce9-be6e7512d342', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3e4bf10c-6aa5-4c55-b4a1-5bb012cdacce', NULL, '2022-11-15 17:58:28', '2022-11-15 17:41:02.469973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2361adc-5b52-4cae-8144-4c9c14370de2', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, NULL, '2024-06-10 19:43:57.950362', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b2375549-c8c9-4fef-97f0-db57331f74ce', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2024-06-10 17:57:08', '2024-06-03 17:09:06.286368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2377d95-844e-4692-8d31-c19c61c6b5c7', '7156c141-2f62-498c-ac27-d13a41a11989', '2024-06-11 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d16813b-d1b5-4337-b012-1a9a9b837ce2', NULL, NULL, '2024-03-18 17:25:36.927664', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b23958f8-6ad7-4233-8f5d-769b66d8dd31', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3dd6e210-1bba-4eb1-9cad-5d3fe6034799', NULL, '2023-08-04 11:16:52', '2023-08-02 18:09:02.229273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b23acc31-80bc-401a-a6d8-361fdfb3c075', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2024-05-29 23:59:59', 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-06-06 08:16:05', '2024-05-16 09:31:34.029753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b23b0e6e-57d8-47f0-aff8-9345be87f823', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '2024-04-12 16:19:39', '2024-04-12 16:01:31.713986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b23b2bf6-1008-4358-8f8b-52a8ea601cbf', '204e783f-fc6e-49f5-9db2-655779a295a7', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '76b3a952-6262-4632-ade0-637e4b5e043c', NULL, '2023-04-06 16:57:00', '2023-04-06 15:58:21.601096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b23f9ca8-bc67-44fe-81f1-c89a259048e2', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2024-04-17 19:24:30', '2024-04-16 10:03:19.51521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2405de9-7717-470f-ad96-ade3f78f859f', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'dec47ea9-daf2-477c-8155-21840704cb31', '69241bdb-1587-4c72-9024-add6e7e4a1f4', '2024-04-12 17:51:23', '2024-04-12 13:51:20.980781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b24157d1-d9f5-434b-ab80-57e7047ed2b5', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-01-29 15:41:09', '2024-01-29 14:44:09.458117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2423830-955f-4a12-a09d-04fb1c455f09', '309ecdfd-a596-4249-a876-31208c90926f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-04-25 17:54:39', '2023-04-06 10:38:18.488482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2442240-8af0-4e5b-8163-182ed199460e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '93eda73b-297f-4b19-98e9-1b00a3616ad3', NULL, '2023-07-31 15:51:36.774929', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b2460478-c593-45b1-9e7b-c959ad20a10c', '7468d17b-b086-4416-83d0-dc7d887084bd', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2023-04-17 08:35:41', '2023-04-13 14:27:09.998048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2462745-8de7-4ade-ad02-92191a46bc93', '2ba60966-5ab4-484c-97a0-643916989c60', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2024-04-12 16:34:38', '2024-04-12 15:44:21.08848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2466e61-8db2-46da-a70a-33105eb1e259', '8b94f868-6bcf-42b8-8270-2000863b96a9', NULL, '856f13f6-e7f6-4ee0-a8bf-45552fbd3ae7', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'd8daa1ed-2835-40d0-a1e5-6576207605d6', '2024-01-17 10:21:32', '2023-12-01 08:45:08.31693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2474207-d439-492b-8035-c17a1e058d18', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-06-06 19:58:51', '2024-06-06 11:41:51.371872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b24a7288-f345-4866-816c-4f987d8a726f', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '31300a5a-a108-4170-b43e-7e6388f7af9b', '2024-03-20 14:43:26', '2024-03-18 11:48:37.820868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b24aefbd-9e42-4dfc-9767-5140cd6880f0', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a414e6a7-6755-487c-99c4-dca76fbc21fb', NULL, '2022-11-10 17:31:37', '2022-11-10 11:34:26.801437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b24b1a26-65ee-4a17-b938-c3e176209671', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '9d52c7e4-dbf7-47c7-b0df-19afaa65a465', '2023-09-08 16:56:54', '2023-04-06 16:19:37.671189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b24e3053-f9cb-40ff-ba0d-cc3ba7f46ef3', '47246504-f6e3-4943-8de2-2c92b13289e2', NULL, '5207c9d2-1a90-45da-9cfb-849ca8c5ea2d', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '2024-01-16 10:55:23', '2024-01-16 10:25:55.610202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b24ea865-0433-484c-82dc-b37ebf42decd', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2022-11-09 13:02:45', '2022-11-03 16:50:13.693286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b253b50b-a0f9-4007-8830-93328f739282', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '10d3f69a-5083-431a-ae66-6f5599b7469d', '4bdffc3f-e16a-44ec-a0df-bd0a765fcc0b', '2023-08-16 10:16:47', '2023-07-31 22:07:25.6545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2540303-011c-4664-9389-dcce3aba96ce', '1cc85065-a62d-4ab0-bd73-009697256be6', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '927ba584-0dc9-46a5-b9da-901d4b48b3bf', '2024-05-06 09:26:42', '2024-04-18 17:30:10.484254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b254575f-4bb2-44b4-bac1-55e34eee0363', '411ee004-44b2-4499-9920-a9909a033dab', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8c4c038b-dee3-4746-bfb0-ac0d26cc14cb', NULL, '2022-11-14 14:17:48', '2022-11-09 16:12:02.336155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b25537c5-e78a-4633-9a41-a99d6662f8c2', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, '2023-05-30 15:54:41', '2023-05-30 13:22:41.364602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b257c4b5-afa8-4426-b5aa-d22e5e6833a2', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-07-05 14:20:56', '2023-06-30 07:14:55.163697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b259cbe5-388d-425f-8c5b-0d989773194d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', 'fff7cae2-478c-4b54-8c68-f3746a1e1b75', '2023-05-31 14:54:38', '2023-05-31 08:30:03.660829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b25ae486-3b48-4ad0-8e17-c8799094509d', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2024-03-21 14:32:56', '2024-03-21 14:11:15.082461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b25b1840-7111-432b-a0d9-f06ef4140f5c', 'a61fbc4a-ce87-4776-ad8a-9b032b3a8557', NULL, '4a0837e1-ed2f-4686-9e3e-6b0917022045', '1c443be5-422d-40ee-9bd3-6f17548c447e', '240b1e79-0103-4981-a090-250bd2f99b31', '2021-08-18 14:27:42', '2021-07-21 15:42:23.693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b25bb55b-6159-4ac9-aed9-5a3a639efcff', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-03-05 13:29:23', '2024-03-04 11:50:45.825833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b25ca121-0a90-4b0d-9340-e567e7e4c3e7', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', 'd4467f82-b6bc-4433-a635-00d7c5cf4577', '2023-10-13 10:45:38', '2023-10-10 15:47:34.291902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b263d20d-d9bf-46e9-b401-9b4c59ccce41', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '397b80a4-96d2-41b3-92d7-73ddd88d00cc', NULL, '2024-03-18 12:07:04', '2024-03-15 17:39:21.648693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2641d23-a8cf-4ae9-82aa-45cbaa5afb63', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c19692a5-b663-4494-94e8-ece41fb53c4b', NULL, '2024-04-25 17:34:41', '2024-04-15 16:26:40.506007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2664eb5-02e4-4c0d-95da-f661373314cd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7a32653d-79c5-49ad-bb9f-f9817b23b32a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-12-29 15:45:18', '2022-12-29 12:41:35.459635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b267cb6c-b042-4667-b7b4-0a745bb3c60d', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fbef9c8e-a4c5-423e-b651-c73b37b74d57', NULL, '2024-03-27 12:30:16', '2024-03-27 11:07:19.659718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b26862fb-a7cd-4695-b5a5-aa859d80c6e0', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '4b5778c8-8678-4644-af59-47c2266db200', '2024-02-15 12:23:23', '2024-02-08 16:52:50.664241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b26a50b3-4d7e-4d49-9ba3-b0d4093d31d9', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '98b7cec2-4d2c-4b39-aec2-ccb8af8ea276', NULL, '2022-09-26 15:44:49', '2022-09-26 13:35:20.209576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b26aab0c-12de-428e-9294-d16251871e82', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', 'aca7c787-79f5-4690-8278-34cdbb98f990', '103d778b-e370-47e4-945d-21889dbef0f0', '2023-04-19 09:00:36', '2023-04-06 09:55:42.338786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b26bc5d1-c5e8-405e-8c4b-87ed43cbba46', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '55d0db64-2382-45c8-bb31-aba2a9313e85', NULL, '2024-03-22 14:35:30', '2024-03-18 19:46:28.333422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b26c48cd-e035-47db-9fdc-63831cc46973', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '09482bdc-c795-4e55-b9d0-ef3c1783a960', '45ec98db-24c0-4fb6-bbe6-0e997a73bdfb', '2023-11-30 15:38:24', '2023-11-16 10:22:23.620912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b26e400b-7863-4da7-8996-e42c9eebf101', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '0781ee78-b869-4ee3-890e-6d686f61db56', '2024-02-09 15:29:13', '2024-01-31 11:36:43.764592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b26f964b-3c29-466d-bdec-d1c57a5b521c', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '1c443be5-422d-40ee-9bd3-6f17548c447e', '4e6436c1-05ec-4688-9693-089fe5ae29a0', '2023-07-01 14:35:13', '2023-05-26 16:24:48.78644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b27179f9-64fd-4f2a-a04f-2b5a730be498', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '180985ee-27a1-4a8d-a98a-257a453c0eee', '8668201b-9be9-4221-b9bc-8289de9502b7', '2024-04-25 15:55:24', '2024-04-12 17:07:48.652559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2742a75-82be-49eb-80ed-79b20a2676dc', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3cf01055-2c45-4c81-be39-a08b5f9593c8', NULL, '2022-12-01 17:05:12', '2022-11-30 14:25:09.509625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b274fa9a-ae2a-4d9f-b6b8-66c10e908b27', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '1592433d-3c0f-4273-bcf7-5b0b9cb8e890', '2022-11-07 13:03:33', '2022-11-01 12:12:17.565481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2769b3f-283e-4e2f-84f0-e1ecf0dbd67e', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'efef62d2-3bfc-4927-9dbf-a7104dfa5b08', NULL, '2023-10-11 11:49:57', '2023-10-09 15:24:41.12546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2798758-e008-4094-a246-0d48c6656c9b', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '11ab1ddf-e4a0-41f7-885e-d41c6585c071', NULL, '2023-04-06 11:30:20', '2023-04-06 09:16:12.47054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2799ee6-e50b-473a-aa7d-26e372b38d74', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '9b644792-606b-4dae-8148-efae8e76b43c', '2023-07-03 09:05:45', '2023-06-29 18:29:25.77908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b27a6b0d-cd06-47ac-9116-9b08466f970b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fbbe5e3c-dd51-4198-b55a-72ca20e796e3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '709ff3c2-1154-48a0-bcb7-b45f51b4aa11', '2023-01-23 11:25:23', '2023-01-23 08:55:07.288856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b27a9d6e-3fb1-47ab-a40e-a717f25a8aba', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-08-03 08:29:59', '2023-07-31 14:48:27.849677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b27b548f-9620-40fb-909c-b3760b201a37', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, '2024-04-09 17:13:28', '2024-04-08 17:21:49.632349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b27b9e5c-2a7d-40f1-a119-a9ebe1223af8', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '601b03e7-934e-4c86-adf6-1259b86daf16', NULL, '2023-10-02 10:22:51', '2023-09-06 16:22:28.642284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b27d989a-3150-41d8-9047-dbc2b1ea48af', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-05 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', '947d7807-33fd-4886-92ca-964255f16bc5', 'ca54cf44-d40a-4148-a96b-6977add5b89a', NULL, '2024-01-11 16:42:34.001746', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b27e3c7f-99cb-48be-bcfb-6792d4260025', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '59ca5a2c-954d-492b-8737-b1e50ea96611', NULL, '2024-05-28 11:54:26.970405', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b27f5a00-b36a-4258-8a4d-104139a7d771', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-05-20 10:16:10', '2024-04-26 08:57:45.724323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2861920-b184-4e73-82c2-5a13a1ef6700', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'df9ba568-eeac-49af-9b36-78928100be02', '2024-04-04 16:21:45', '2024-03-15 15:52:52.390207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b289c787-87e0-4d6e-bc91-74048e418673', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8e96cec0-3810-455f-8572-a084779008da', NULL, '2024-04-12 15:49:49', '2024-04-12 15:37:09.433438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b28b9efe-caaa-4d88-a04b-6efc08b78d1c', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '3c6e1b18-604c-4637-936d-d892a62b96f6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2022-11-15 17:49:10', '2022-11-15 17:39:17.192566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b28cdb60-3baf-49fc-a221-4fddafb79242', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-26 00:00:00', '54688658-660e-4c05-bfa3-d42bd044dd03', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'ceb57e68-eab0-47aa-8b7b-3ef6dcb1b1fd', '2023-11-27 16:48:52', '2023-11-22 09:40:56.411575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b28e3944-eddb-459a-8f2a-3a410fcdef5e', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2022-11-10 21:17:14', '2022-11-09 18:24:16.063687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2901668-74b5-4c70-88af-c2df10df07da', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', 'd7589f34-2b7d-49c1-9949-84084daad690', '2023-08-23 14:27:15', '2023-08-22 17:36:59.37016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b290b2d3-21a4-46ce-ae63-12215dbb1b12', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-06-06 08:13:11', '2024-05-30 07:28:30.556783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2913841-4064-4079-8179-8f0a8d1b2c7e', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '89132034-1ff8-4933-ba1b-b44e71b641e3', '1f72c4c9-558a-4466-94ea-55ee19b11b3e', '2024-05-23 11:25:19', '2024-03-18 08:43:18.450977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b291ebb9-c0fa-4c8f-b213-995aa8f22b7b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '294ae074-88d8-480e-9816-9b8487d43d17', '2738ee51-7010-47ee-a0ad-8c6cca725df8', '2023-11-16 09:54:10', '2023-11-14 17:52:19.586135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2944e2b-b639-43f4-b682-2debded52217', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3f4f9c19-1284-47e2-8f0b-61a559dd25fc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b53acd28-acfe-47c3-b112-1ea8ba1a2e22', '2023-04-20 15:36:38', '2023-04-17 17:25:52.544898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2962d3d-5914-4f4c-9afb-1058a51db13f', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-12-06 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '69f3a007-c808-475d-9ea4-66dce6699ede', '2023-12-08 10:47:19', '2023-12-04 15:50:41.141943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b297fe5a-34dc-4940-810f-bea3a4b4e880', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '263a2287-1b82-418e-ac28-91da3c527656', '2023-09-29 13:54:12', '2023-09-25 17:38:21.578606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b29d57b5-e9e8-45cd-9d6c-ea52b8036423', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4b428c4-d732-4f25-b8a9-c50d39b7adbb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-08 10:47:42', '2024-05-07 14:49:03.747267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b29de1ea-b2db-43f2-8faf-f5dfdec46eef', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f9cd4814-5db5-4694-b7f2-a3ca3dc844a9', NULL, '2022-11-14 16:26:18', '2022-11-14 16:25:18.022253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b29dee78-bf23-452e-b243-564e8c5bbba8', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2853202c-40aa-466d-9da5-5250dca6b91d', '6f28ff38-4ed0-4ab0-b07b-07e856229747', '2023-08-10 13:02:07', '2023-08-02 09:59:18.098666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2a15efa-1708-4cca-9a1b-eaf0d3bca8bb', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '77462ecb-273d-434f-a471-1e70354f67b0', '27d0d075-c7e4-4de1-b367-3f293bc987f1', '2023-03-17 16:01:25', '2023-03-14 22:17:28.352615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2a1ae98-4d4b-40f9-aeac-0b800df56914', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-11-24 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'eec9dd28-0838-47ce-b1f9-4dcf6baebeb3', '2023-11-17 18:05:14', '2023-11-16 16:21:40.353953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2a470d1-314c-40b8-b5fb-1441515044c5', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '88067ca7-484a-4745-b534-54c2b84f6922', '2023-01-09 09:41:56', '2022-12-30 12:43:03.178028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2a6751b-429e-4a54-9f60-4336f37eb1b5', '22ba7209-5704-4338-b312-11fd2401014c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', 'd09c3c33-6f5e-43b3-b2df-3aad77adc82a', '2024-05-06 09:37:53', '2024-05-02 12:44:23.982674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2a7f706-0e1d-4d0a-bb4d-f9782d8cdf47', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '308d2faa-6a9d-4c11-95d6-6dfd28af2ea5', '2022-12-27 09:51:04', '2022-11-09 15:06:39.4063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2a9605d-ac5e-487e-98f3-2ad70d102d3d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-07 23:59:59', '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', 'dec47ea9-daf2-477c-8155-21840704cb31', '308cf9b7-c192-4b13-9984-98617cda455d', NULL, '2022-11-14 16:34:28.102645', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b2aa4844-b3fe-4d2e-b4ea-7140a922853e', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '8be060f0-1e30-4170-abdc-b5b2b2345e37', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-12-23 17:53:16', '2022-12-22 17:04:16.841609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2ab6718-a545-4e33-8ed6-db57b8efea84', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '102eafe2-b432-4ce1-9151-69bd235d8963', '9d9b2e55-2b51-4845-9413-0d3054c427eb', '2022-12-20 11:21:56', '2022-11-30 23:41:08.74132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2acd8ae-4414-4193-b34a-0f1fd7975ffc', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '01b0a858-991a-4161-9edb-521a44c4f6ac', '5f8183a9-2397-4852-be70-1c75708bb398', '2024-03-11 13:40:24', '2024-02-22 16:25:02.38691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2ae6513-8c7e-4e1a-8103-974c0ace446b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-21 23:59:59', '3c6e1b18-604c-4637-936d-d892a62b96f6', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2022-12-02 13:42:20', '2022-11-18 15:32:50.634381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2afd1c3-5e57-46d8-b7b9-705ca265fd04', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-26 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f9c35580-f1df-4834-bf33-82c648e40131', 'f570c7cc-58ee-4065-a818-40b72ab466f3', NULL, '2023-11-27 13:26:04.933099', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b2afee99-79a6-4ed7-a69e-6023587ae627', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2023-09-29 15:26:43', '2023-09-25 16:43:05.403472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2b7f74b-bdbc-4d05-a90a-6ac2e352d1e6', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'c83069a1-7565-4ab8-9820-fedd1e7aa80a', NULL, '2023-11-15 09:04:12', '2023-11-14 14:27:22.049934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2b9cfa4-ad85-4069-aa4b-f3cf1aa51bac', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-10-27 16:50:51', '2023-08-01 11:35:03.199132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2bb8a5d-106e-42eb-b59b-ebd3accc70ba', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '20a7c4ab-df93-43c5-b9dc-7c1a9508a1ac', '2023-08-02 16:28:01', '2023-02-07 09:18:37.655233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2bdd49f-a652-4644-85bc-62a79264a32f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'cde52d4a-8822-412a-bfd2-95565161d6a2', '2023-02-15 10:08:22', '2023-01-31 17:19:44.266824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2c0eddc-a2f7-432b-9fe5-09eff7b855d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cdc90052-5e23-40bf-b9d9-4b3190723a45', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-10 16:09:22.549035', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b2c14d16-74cf-415f-b7df-84faab0d27eb', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'f926105f-4470-4e5b-a24b-88323ebd7605', '294ae074-88d8-480e-9816-9b8487d43d17', '4e1f4f21-77bb-47a7-ab98-7a313bba93db', '2024-01-31 14:21:07', '2024-01-22 17:55:24.366832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2c20dfb-fdf0-4145-8025-22d31b4d3457', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-13 12:02:04', '2023-04-06 12:38:35.953754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2c38a1f-3d48-4330-8444-c77df0b9d18c', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f9cd4814-5db5-4694-b7f2-a3ca3dc844a9', NULL, '2024-01-17 10:42:02', '2023-12-25 14:43:13.032506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2c3e0cb-c43d-482c-b08d-b5d408be0159', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2024-04-15 12:40:54', '2024-04-12 16:47:00.959364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2c5b74b-8454-4875-8156-b7cb93f588f3', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'adf51b67-76a2-4145-ac45-0817172a9af7', '36c95f36-5be3-480b-b5a7-b838777c4947', '2023-09-25 16:40:02', '2023-08-22 15:03:12.021646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2c6aff5-4ef0-4c13-9622-b07c48c8e6d8', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-10-07 23:59:59', 'b1f7d811-16be-49e4-89cf-90122b082271', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a2a36b64-7c8b-405e-9011-03ea858f0b5e', '2022-10-10 10:15:15', '2022-09-15 09:06:03.862828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2c7cebf-ad06-40e0-8368-95f0fbc4f0e0', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '432f5d88-1187-47f0-b885-e6e433ddfbc1', '2024-06-11 11:32:00', '2024-06-04 17:18:57.243209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2cb2200-81aa-49a5-a94c-71f8a2d637e5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-28 00:00:00', '7ce2a738-117b-46be-a37b-b316074847be', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-01-09 12:13:33', '2023-12-27 20:20:56.082279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2cb30ec-2276-4402-b318-0119ce7b9dca', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '2022-11-02 14:07:40', '2022-11-02 10:25:30.921461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2cb48ad-5c29-40af-9f3f-350048f44e9d', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2023-02-16 11:41:05', '2023-02-08 17:54:28.087477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2cbd118-f64e-40bd-a94c-cc48607b8e15', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1e04964e-d585-47ba-aa0e-db30e8de86dc', NULL, '2024-01-29 15:03:43', '2024-01-29 09:41:20.472855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2cc8815-11cc-457f-a600-bb313bf1a61f', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'da1067cb-1227-4614-a591-31cc0b7ec045', NULL, '2024-05-29 16:51:05.67796', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b2ceb743-5452-4e9a-9504-9ad3da1474b7', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2023-08-02 23:59:41', '2023-07-31 15:17:05.837996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2cfc992-f992-438d-ad63-c61b69c5bc43', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-31 00:00:00', '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-22 15:13:18', '2023-07-31 10:33:20.461378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2d01875-5b5b-440b-94c4-d34032350420', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '3c8073cb-15ff-4b2d-afee-d4f22b4f6606', '2022-11-14 11:43:31', '2022-11-01 12:12:19.478027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2d0988b-a707-4398-9d0d-cb57487aa2e0', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '747f3307-d64d-4467-8e12-df4bd2f8d1d6', '2023-10-06 12:18:18', '2023-07-31 17:35:23.547171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2d1e478-4eb8-4872-a9b0-fe6134cc997b', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '2024-04-12 14:50:38', '2024-04-12 14:38:48.962382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2d6a26b-72bf-4a04-9871-e7e4ea588524', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '374536cd-2056-491b-816f-f934f92ea332', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-11 14:17:37', '2024-04-11 12:19:18.520736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2d8c7d2-edf6-41aa-bef5-08f0b05634f9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2023-08-03 15:43:12', '2023-07-24 22:36:18.436936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2da7f44-e036-4a77-9239-90a180f785e2', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'eb330ef6-7f37-4e1b-8d2b-6eeac4be2008', NULL, '2024-03-20 10:28:24', '2024-03-19 12:54:21.626903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2dba958-90a4-4021-9488-88a2f2432d4f', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '80752470-9bed-4fb8-bad6-9af5183cef02', '7c316b47-9e67-45bb-905e-8e867e0cf052', '2023-12-05 12:05:38', '2023-11-29 18:14:47.185094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2ddcec7-4078-4595-a4e6-c077e07e12a0', 'e268934a-d985-412a-8758-6c0242b6defd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '52143507-8f46-45d7-9deb-67964febfc50', NULL, '2024-04-02 07:28:59', '2024-04-01 19:59:58.425254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2e039ca-4457-4b9e-9c60-f10239dc7abd', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '2024-05-29 13:20:57', '2024-05-29 13:18:55.676964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2e6bb5c-43e2-4247-8f8f-05a5e36aca8a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '2023-08-01 10:57:13', '2023-08-01 09:48:43.208037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2e6df97-e486-4f6a-a11e-4a9bbfc3fdf3', '6f33587d-b6a9-4389-8b82-36a94dcac667', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'adb075e5-fb3d-4d18-b2ce-6f16eddcae2e', NULL, '2022-11-02 10:35:01', '2022-11-02 10:22:26.985165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2e77048-bbcd-44aa-a42a-86c7a7237928', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '2024-04-04 09:04:57', '2024-04-02 11:08:17.342946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2e80638-2faa-449f-a605-afe973ba6c5e', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, '2023-08-03 09:57:17', '2023-08-02 22:19:14.522265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2e88df9-93a7-4c3c-82d3-5cdabb78efb0', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '9210e308-cfe8-4c27-8c70-aa8612354016', 'ae4aea0c-e528-4266-8b0b-d293fef9f3b6', '2023-08-01 10:47:10', '2023-07-31 18:05:12.35625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2e97aa8-39b3-417c-8165-50a8f141986d', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2023-11-17 16:47:46', '2023-11-17 16:11:14.069049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2ed4450-c849-4f7f-813b-3c08b23a9378', '0c02d05b-ed9f-4f2e-8592-c3e138c6f0cc', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1270e957-1d4c-4d3e-ae7d-f7c7583fb913', NULL, '2022-12-14 16:12:20', '2022-12-07 13:49:43.630545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2f416b2-8395-4860-bdc7-e3a122d87900', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-04-02 08:54:57', '2024-04-01 10:27:00.305595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2f7659b-f13e-4795-8bc5-52529ae216fb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '583a247b-9e43-489c-bea1-7119fdc5ab4e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '63f1bb0e-1cec-4b96-8fc2-ec6e02922e0b', '2023-05-03 09:39:23', '2023-04-07 15:38:02.288017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2f98a3a-e41a-4e93-8b16-dea34ac1b1d1', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-09-26 09:34:12', '2023-09-18 09:38:35.610274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2fa6377-4a92-477b-b746-f1ddfa4b660c', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'df717e45-f355-476a-b115-feac2c054977', NULL, '2022-11-10 12:51:51', '2022-11-10 08:51:29.362032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b2fccb49-90f0-4e53-a758-3eb486b79d08', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-04-19 15:15:25', '2023-04-06 10:25:06.370159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b302e2d7-f190-480a-ab6f-9de34dbf5963', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1c443be5-422d-40ee-9bd3-6f17548c447e', '75851278-9df4-4dd5-b88b-67a268ad617a', '2023-02-21 13:08:25', '2022-12-06 18:22:27.767773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b303afe5-cb62-4429-acaf-1fea6f8dc482', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', NULL, '2023-11-28 16:35:40', '2023-09-25 16:49:42.007137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b30401f8-965f-44cf-a1c6-fbbf3630ad35', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '449c15ff-a5ea-4c6f-8991-32e17caf6132', '2023-08-01 08:58:42', '2023-07-31 16:10:06.44161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b304725b-548c-4991-8940-034d2f9791ee', 'e0eff731-d983-4bc5-8110-26410a639056', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e567b8b1-8b87-488e-a879-21e062e31bf7', NULL, '2024-05-03 16:01:01', '2024-05-03 09:49:10.794083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3049395-b87d-4190-820c-d7ab44888a5e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'f3f5b13c-2dbb-418f-97be-0e161bfd29d4', '2022-11-24 11:48:28', '2022-11-01 17:12:37.230469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3075996-d20a-4c2f-94d2-b86f8fc1a1d8', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', 'b1bfea3c-6cd0-4464-972c-82c1c6a154f4', '2022-11-02 09:05:47', '2022-11-01 14:05:58.358391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b30af817-7be8-4bda-8ac3-aef2d1b9d57a', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'f018fdcf-913b-48ae-9f95-a9a1be99966d', '2023-12-08 10:55:16', '2023-11-28 13:49:00.686879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b30e6bee-9d96-4b89-94eb-01721562c3d0', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'de142d10-5a2a-434b-ac61-99c7d865d253', 'bd3f3012-00f9-43f4-8ba0-70aadbd17395', '2024-03-29 07:54:10', '2024-03-26 21:56:25.074435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b30e6d49-f892-404f-9aac-c001d5aa0cea', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ff995205-06a8-45e0-8027-5ed9fdee88cc', NULL, '2023-11-20 09:51:01', '2023-11-17 15:26:13.013212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b30e843b-92e5-448e-a1ce-babce1dee317', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3a906111-44d5-45dc-9368-73d824295858', NULL, '2023-11-21 15:27:05', '2023-11-20 10:10:31.21058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b310c8ff-c701-473d-b59c-2323675ba383', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4a6b078a-729a-4e12-8488-e115341728ca', '064f15f1-21b7-4482-b5f5-e3923b143376', '2022-11-11 13:39:17', '2022-11-10 10:45:14.452704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b313b9ee-f861-45e9-b6f1-e2c9fba266c5', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29bcbae9-2676-43cd-b115-09d530846710', '0ce0a290-f555-4b86-8ea1-5e21aa2bc25b', '2023-05-16 18:41:10', '2023-04-06 13:01:20.850128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3169927-6b17-42f4-b8a4-e981a8fa95a0', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '749e8f63-beb0-45bf-92d3-ec63d4a81537', NULL, '2024-05-30 15:43:22', '2024-05-21 09:54:57.691298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b31835dd-2b53-452a-b23e-cea6bab808f8', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8161d3d2-4382-44c2-93e4-50bbea6ce088', NULL, '2023-04-12 10:17:07', '2023-04-07 13:51:12.953415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3190dba-dc28-4f1b-849e-58b7a5ad11ba', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '294ae074-88d8-480e-9816-9b8487d43d17', '1a8357fe-f29b-4959-86e4-801edbe48a95', '2024-02-12 15:02:50', '2024-01-22 12:07:38.228839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b319473e-a2b0-4414-ae03-d240b1707785', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd39a2ff2-a55e-4209-888d-4c17be7a398b', NULL, '2024-04-12 16:12:35', '2024-04-12 15:02:30.981506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b319504e-24ec-4c49-ba98-1caedb1ff057', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '29bcbae9-2676-43cd-b115-09d530846710', 'e52d9c34-1210-4b7d-ae04-e75ea02ee202', '2022-12-21 12:06:10', '2022-12-07 15:00:08.727199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3198932-307c-4755-9f21-9db300d45a9d', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '96d25a6b-ae8d-45a0-a522-56193781a30e', 'ae12ab26-0fe1-4061-a205-7c96d7e9da31', '2023-11-17 18:20:10', '2023-07-31 16:23:40.44088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b319dbac-ff4f-41dc-b74f-2f9e9a1a1337', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '7815b872-cba3-41da-8d39-9e6e7ad14a27', NULL, '2023-04-04 18:17:01.966424', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b31a8426-d2cc-431e-9ed7-709028570b26', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7cf38081-8f57-4919-a15a-f13247614428', NULL, '2022-11-21 10:35:28', '2022-11-10 11:28:34.684248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b31afcda-2e2d-47d3-b348-5a1234a3ca30', 'a571737f-f6b6-40bb-a1a7-b0e4ff620919', NULL, '96c8b4ef-a9e8-4a13-95a2-f129a3d95dff', '28661c32-65cf-420f-892f-51fa5a669539', NULL, '2022-12-12 16:59:29', '2022-12-12 16:57:01.583035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3212e1a-ec79-4286-9904-11ebb247a683', '83100fde-fef6-4446-95ad-4654d802279b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-03-19 12:23:23', '2024-03-10 17:52:06.687866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3247b07-7f31-4870-a4da-acbbdeef09a7', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '29b39a21-57c5-43e7-8753-16dedc2f366f', NULL, '2024-04-01 10:45:42', '2024-03-29 11:53:11.476101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b32b6143-a788-4c72-bd8f-c161d1cd7a1a', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4bcb6cab-7047-4352-977a-b221529b16b6', NULL, '2022-11-01 15:24:24', '2022-11-01 15:19:43.082347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b32bd322-951e-4d7e-b912-c0a0341d0187', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '6c6ccea0-d4e1-4a6c-b115-dc63566e1d0e', '2024-02-28 08:17:16', '2023-11-17 14:03:34.94319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b32ed4de-ec94-454b-99b9-47da4a68941b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd0404751-dcb8-43ec-8b0d-0ea6d4574030', NULL, '2023-08-03 14:19:24', '2023-08-02 14:45:52.402687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b32f2fbd-f4f4-4372-8297-4d863c018230', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ab617d4b-be32-484e-93e6-f548fd68389e', NULL, '2022-11-03 11:21:54', '2022-11-02 14:19:43.73841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b331c16c-9035-4904-b576-337b84c5416c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'a7a0a274-d362-44b7-89bf-41a863055928', '2024-04-23 12:32:31', '2024-04-15 12:11:51.804136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3325eb3-4ab6-470d-8ffc-6e569b3060e8', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, '2024-04-12 16:45:41', '2024-04-12 16:37:11.698241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b333237d-264c-43d7-ab49-3c4f09a4fa07', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'ba0c3aba-3c26-468b-b322-a43dc5ff5184', '2023-07-12 10:54:38', '2023-04-14 17:05:22.883483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b333902f-ee03-467f-b5b7-6f11a4dadb63', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '341f4b0d-aa37-40da-a5c9-c339ce095931', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 10:26:23', '2023-03-23 17:34:21.568693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b33413a5-93dd-4bd7-b8d0-f87620391d8e', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2023-08-02 14:36:33', '2023-08-02 13:49:21.492177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3342f1b-61ac-482b-88d5-f912ff05205c', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '15566c04-ed4a-4e94-acc5-d344c4a98c7d', NULL, '2022-12-26 10:19:50', '2022-12-26 09:50:04.474739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3349a3e-a986-4d2e-94d2-f720b7d10d06', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-04-07 10:14:12', '2023-04-06 17:45:40.654353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b33802bd-f597-440b-bf0b-c33d3e059c74', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '60a2e54b-d6a6-468b-a36c-f157d87e63c1', NULL, '2022-11-29 15:03:30', '2022-11-09 15:59:57.93431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b33a1db9-10ad-4600-8988-3c591b256c97', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, NULL, '2024-05-14 14:21:35.279083', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b33cad8b-108d-43ea-afb1-c4bdbd093962', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2024-04-08 16:33:06', '2024-03-28 18:26:06.807376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3450197-b9dc-4ad3-8780-0c6b485c3e18', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '47246504-f6e3-4943-8de2-2c92b13289e2', NULL, '2022-11-01 14:52:15', '2022-11-01 14:30:30.875977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b345e303-4f44-47f0-85c5-4e1f379470c4', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '157369eb-2b91-40db-9af4-5add0213595d', NULL, '2023-09-26 10:35:08', '2023-09-26 09:07:05.36273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b34651b5-7835-45cb-b53e-86ea32348ee7', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-08-14 15:56:19', '2023-08-01 16:20:27.330502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b346fc57-e75d-4437-b156-9b949c36c336', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2023-08-08 12:56:10', '2023-08-08 11:21:08.600366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3489cb7-b154-4a59-8106-0d3837acf3b9', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2853202c-40aa-466d-9da5-5250dca6b91d', 'd99674c0-1486-4bcd-b9ee-a604bdc4e1f2', '2023-08-01 14:44:26', '2023-07-31 15:41:57.081693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b349b4b2-9fbd-4f6e-9720-02dbf926672d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e8985d71-6dd7-43f1-a4d3-56e992293f6b', '2023-01-13 12:01:57', '2022-12-21 15:39:44.396795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b349e87f-e5f1-4e82-a3f1-6d78d4bff13c', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-10-27 12:13:20', '2023-10-27 12:04:47.430005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b34ba603-c970-4859-9417-d15692eeb20b', '66c1e322-243b-42b3-adf7-156dcdf37e97', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '310c6f90-22ef-4306-8ab3-21181f663254', NULL, NULL, '2024-04-25 15:09:36.07235', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b34c087d-5292-44d1-bdf6-90d4790e74df', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-22 14:06:22', '2023-03-22 10:29:01.842061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b34dc705-ab42-4a57-9783-560a3b04cd4f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40dfebcb-d776-4998-b363-9f4403e77181', '0d49c424-70f7-4126-ab6c-c3862ce7a405', '2023-04-10 16:29:34', '2023-04-05 17:28:46.102215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b34e9ee8-f4bf-4086-9dac-1f29e08c74dc', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'cba13785-8e5e-413f-b6a0-23ff620b8f44', '2024-06-04 10:18:11', '2024-06-03 14:13:31.012876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b34eab31-1731-4fa0-9ef5-0c50d25371c8', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-04-06 14:04:22', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2023-04-07 10:38:47', '2023-04-06 14:06:23.93189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b34f54f1-afa5-4a17-96a2-4025d785c632', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '0e0619a2-3b90-483c-bf50-3f279be934e8', '2024-05-07 09:08:27', '2022-12-22 14:04:41.69204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b34fcd02-b2cc-4bda-bcd9-4da89bd54995', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '989d8533-6ba3-4029-bc54-afd14c014f49', '0556e5a5-0c75-45e2-b442-23e86ff39523', '2024-04-15 08:16:37', '2024-04-12 14:17:57.706225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3504ff8-7060-47f7-82df-95d3eb73d6f1', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '733ed4c8-4115-41b1-87f5-c45fb7d855e4', NULL, '2023-11-14 16:13:20', '2023-11-14 12:18:52.660793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3515baa-7e7f-4177-83a2-470e6604084e', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '73587459-a982-4798-b4f3-653f2c8de7f7', '33023a71-a474-4997-86dc-08e534d4321a', '2024-06-11 08:58:40', '2024-06-04 13:13:29.828254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3524e05-300b-4198-ad4a-88d4078a1604', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '8bdcad5b-7198-4878-9a68-e6cb962c304b', '2023-10-13 12:18:44', '2023-07-31 13:27:31.653123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b355cd0e-67df-45a5-9afd-367ed092def8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8075784d-42bf-4ffb-8764-1663d6733dce', NULL, '2023-07-12 13:37:19', '2023-07-12 10:09:28.447247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b35682d6-7fd3-414a-b05b-cae9aa4f0021', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '0bc403a5-6507-406a-b19e-bb079ba9a084', '1d355075-6807-4eba-98aa-db8a0bfeb087', '2023-11-30 12:09:35', '2023-11-21 21:08:55.662465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b357ea0e-4dba-4f65-8ffa-ac0e173aa986', '3542d79d-721d-47d9-9b83-bad53d9d9aea', '2024-02-26 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2024-02-12 13:29:00', '2024-02-09 13:48:10.268954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b358ab10-e4a9-484d-9734-07e0b1697369', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '2023-08-31 11:57:18', '2023-08-28 15:07:34.294584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b359377f-180a-4b02-b697-a790948dce4f', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0822c4fb-1841-4302-ba8e-4cbed349b4e1', NULL, '2024-03-14 13:41:32', '2024-03-14 10:06:11.79865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b35ab483-828c-40d4-bcb6-50f6d03cc997', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2023-05-03 11:12:05', '2023-04-10 19:47:13.181299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b35bc5dc-aae0-4d81-b3a2-cf99500de3cb', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'be84f6bc-6a33-4bcc-b219-ad812ebdb170', NULL, '2024-04-01 09:54:11', '2024-03-29 11:53:11.7815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b35c5549-929b-492a-9fa2-e3ea0f1567f8', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2023-08-03 10:11:20', '2023-08-03 06:32:09.230143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b35de448-52a5-4d3f-9e68-a9148bda22b9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-10 11:06:17', '2023-04-06 16:11:37.255008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b35e45d7-c734-4c42-9386-1901f3bd727b', 'de142d10-5a2a-434b-ac61-99c7d865d253', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '070c9845-037e-4db7-bac9-56c44e5b5fbb', NULL, '2023-10-23 16:10:03', '2023-10-09 16:35:51.826174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b35ecf57-1e11-47e7-895c-2365f61fa23c', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '70f049b5-a530-451a-9981-ef55209e41c9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '8efb90e0-7343-4ae9-8c49-cb6de8fe3266', NULL, '2024-04-12 14:12:34.419557', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b35f8ca8-7c1a-4af8-9017-89e8b79a3bc8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'aa76e753-9df1-4382-afd7-b907a50db869', '2023-04-12 12:51:44', '2023-04-05 17:30:07.969181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3600186-b91a-4696-bca0-3b935875b8f3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '06d7d359-b655-4020-a713-16123893fb6c', 'cc49a358-07d2-4fa2-a0ce-43fceb86debd', '2024-06-10 10:14:03', '2024-05-28 12:40:18.844783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b361bfd9-fdba-4127-8e97-6b89b6825e53', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-27 09:47:50', '2023-07-05 17:41:56.947818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b364c84f-63ef-445b-9256-472a3547216a', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b1ffc005-8d53-4c9c-bdcc-05f89dfb7891', NULL, '2023-11-22 12:55:24', '2023-11-22 12:38:04.119294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3662d56-dfb4-49fc-8a4c-bb4053bf94c1', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '28e5a862-cb1d-402c-b661-d971998a36b3', NULL, '2023-11-22 11:15:35', '2023-11-21 11:51:15.203372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3682b86-571d-41d6-93e7-e7a6682a22d5', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '55d2c9a3-a724-4a6f-9a0e-3ade8a9c1cf7', NULL, '2023-10-10 10:21:19', '2023-10-09 15:34:27.909331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3684431-f94c-459b-8bce-05411b0cf5c5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '2023-07-14 09:33:41', '2023-07-12 10:09:29.840759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b369682c-3f9a-4860-9837-dfe6347f9144', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2023-08-01 12:57:56', '2023-07-28 15:48:44.661181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b36abbcb-bd4a-4109-ba85-085e4ccde778', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2024-02-01 18:23:53', '2024-01-30 18:05:50.077245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b36b282e-891e-4314-8385-e2055c894296', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '530dabd9-106f-4999-94f7-8d7167620810', NULL, '2024-04-05 09:56:33', '2024-03-29 11:53:12.671511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b36c2811-399b-45b7-b080-3506cf7570ea', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '31961f66-f192-43d4-aac8-0636b391cab3', 'ebefb85a-dc1c-460a-b3a8-531fd3820ad0', '2022-12-09 16:47:58', '2022-12-06 18:22:27.086583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b36f560e-5f7d-41f4-8bdd-356c4f5ed898', '213543ac-6907-4c67-9bfb-8ef61b2da30d', NULL, 'c188208c-3dac-4220-a360-8c77e4253bff', '4acc4df9-00cb-49a2-a0b5-661635130489', NULL, '2024-06-06 07:14:45', '2024-06-05 16:19:37.533361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b36fd651-0355-41b4-80da-64532d005416', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '5bab809a-1ad4-48d0-b8eb-74d2943be624', NULL, '2024-04-04 15:01:53', '2024-04-02 14:31:50.742634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3700a9d-6f1d-4d16-b03e-f02ad44ab257', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-07 23:59:59', '92c3fd4f-caee-4b6d-840a-ece5150c5849', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-07-31 09:57:22', '2023-07-31 08:27:07.232948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b370725c-dee6-480f-9bbc-b9c2fdb28e00', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '1ca37c13-e579-4fc3-b155-b9c77f2003d4', '2023-08-01 09:03:47', '2023-07-31 16:04:38.288185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3721d2b-4d4e-4acb-8bf5-43b12d187c2a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-08-03 08:30:00', '2023-07-31 14:48:37.43859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b372eda0-74f0-41de-bc79-36c7d5eab8a2', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-01-09 12:56:25', '2023-12-29 14:14:53.230323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3749caa-e0a9-4e5a-b95a-258beda020be', '7cba4030-54d1-48b3-8e8e-1c68c0bc9963', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '25d29550-819b-4643-aed2-ac70ce9d647d', NULL, '2023-10-11 11:00:18', '2023-10-10 11:24:17.452627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3765253-e456-4a47-bf0a-995af285120c', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78064418-2859-46e2-a68b-8726dee7a608', '716f1cd7-01b3-4dcb-a129-d19fd59dcd28', '2023-08-21 14:27:28', '2023-08-01 11:28:01.007177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b376f946-eaef-4a91-b62b-9d1830d18864', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '572697cd-3e4c-41e8-95d4-1c95132b4327', NULL, '2022-11-10 13:19:35', '2022-11-09 18:14:49.073921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b377d2e9-e5b2-4d8b-90c9-ba0543188dd0', '1de6fa71-0968-4324-8f67-bac523867955', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2024-03-29 16:18:35', '2024-03-22 08:43:29.160035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37a93a6-4df1-4359-b196-bef72d374ffb', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '99396945-294d-4f6b-872f-496bcd5fac26', NULL, '2024-03-27 19:11:59', '2024-03-27 11:43:20.603433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37b4860-0e3f-4512-8ba8-2d7604a1f571', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2be3e0c0-f14d-413c-a0f4-8ff3558f510f', NULL, '2024-05-27 11:07:03', '2024-03-27 15:19:32.217649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37b4892-7bdf-401a-92fc-e6b0e19027ef', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e437cc25-9a45-4a1c-b81c-4a49c7a73d1e', NULL, '2024-03-28 14:05:06', '2024-03-28 09:23:12.760603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37c5a52-a057-4bdf-9bc5-f60f92a45b44', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'b5b32c1c-694f-419c-8acd-8ee814ba0cdd', '2024-02-14 12:19:20', '2024-01-19 17:10:29.977948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37c7766-843f-443b-bbcf-f85049b7fc20', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '50ceac6c-c56c-4abc-89b5-eed25b85cd2e', '2023-09-29 08:02:48', '2023-09-15 17:00:57.111914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37cd4f2-2d01-43e2-b290-affd95040597', 'fd803264-f31d-4769-882d-c48a2688cca9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '82e4e401-4b3a-4df0-a547-53aa65a69758', NULL, '2024-03-18 11:40:03', '2024-03-18 10:14:20.756319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37d6385-94f9-4e23-927a-667cc184f8ca', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd7a6d534-7c23-4bdc-9d42-ae4b1c362919', NULL, '2024-05-29 10:24:54', '2024-04-25 12:29:07.468692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37f785a-bcde-4b37-8146-de8eacdc5cd5', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '40326a36-bfdf-4acd-9e49-d0e4c0d5c31c', NULL, '2022-11-02 10:03:30', '2022-11-02 08:40:17.091826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37f9b75-780d-4b9f-acf4-b7c6be8271a1', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '089e1302-4a85-400a-abaa-569fc43fed19', 'c7dc374d-b934-4ec1-81f2-5242bc833f69', '2023-10-03 16:26:58', '2023-09-25 18:14:22.109965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b37fe355-e265-445b-b032-525e093ef46a', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-11-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2023-11-23 15:25:39', '2023-08-10 00:18:46.766043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b380538a-5558-4289-9291-43e6f9fc7ccd', '82213eb3-b504-4f6a-9e0b-c8342755786f', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'e9d98672-6213-482b-b8a2-cd8a7dabe08c', NULL, '2024-05-06 10:51:23', '2024-05-06 10:47:14.723214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3825a07-9be6-459a-8aee-1cbcdbd4bb82', '9d77688b-9f2a-49e6-855f-219293693073', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e1565452-e317-4d67-9db4-2a3c3780e560', NULL, '2023-10-10 13:34:58', '2023-10-09 15:36:10.823827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b383636f-d7d4-4e6c-813d-050897e23deb', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a0776379-2530-44f0-b3d0-833dadfdcbee', NULL, '2023-11-20 14:49:02', '2023-11-20 14:22:02.440457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3853ffd-40eb-4df8-bd6e-b914be615363', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b2457ae2-8a98-418c-86f5-e7a7a5ca73f5', NULL, '2022-11-15 09:23:11', '2022-11-10 15:34:50.35633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3860a52-84fd-4479-8c4f-06702bf8c509', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-10-03 11:09:02', '2023-09-26 16:26:30.430897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b386b80e-7694-4edc-8051-6c83c242aa1b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'eb1e7c6c-4bc6-4eb6-a89b-d6809baeb17f', '2023-05-25 09:22:41', '2023-05-24 12:35:36.106492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b38721ec-07fb-47b7-9bd0-3fc71b80ddb8', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '25072e8e-92e9-4e38-92f4-d30d47f9c403', NULL, '2023-11-23 14:31:32', '2023-11-23 14:28:58.286662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3892252-7e89-42b9-bca6-285c609193b8', '6375b186-55b8-4dc9-8cef-5473a461282a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e81a7a1f-3f62-4ac7-afab-a37971914ecb', NULL, '2022-11-11 09:21:12', '2022-11-10 16:35:21.369667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3892424-aed6-4acb-b78d-1e15b26bee83', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '6ba33234-a1dd-4a3e-a2d7-896705bb00a6', '2023-05-04 11:32:58', '2023-04-21 12:53:53.205818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b38a3d04-a2bf-457d-9c5a-9a58e6dc0d7b', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-11-29 10:53:31', '2022-11-29 10:02:30.999064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b38e444b-a682-4389-a9bf-5ca1c134b355', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'f01ab748-202a-43ba-969e-1b63f63ca754', '64bf2fc5-6096-425e-b20a-99a8899c2042', '2024-04-03 09:51:02', '2024-03-27 19:02:05.319588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b391286a-1e0d-4003-8970-532dc3088728', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '17fb7c64-accf-4555-9979-38292c195733', 'c9e31ec1-e7a5-4e7f-97b9-10b8a64b90f1', '2023-12-07 11:36:01', '2023-07-05 17:35:35.991019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3939d30-157d-455e-9a38-5baaf06fa4df', '70c1c801-a776-4155-ac13-873919987a6d', '2023-09-01 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '94e6f37a-949c-4f45-bfaf-254930cf92d6', 'cb24ce09-bfbe-4a87-8926-e4bbd4b0364a', '2023-09-01 10:43:53', '2023-08-22 17:17:17.717978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3940856-ee7d-4cea-87cf-7c653ffaf672', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cc44111e-af4d-42dd-9898-a4f68d6e8747', NULL, '2023-10-17 16:55:20', '2023-09-28 15:48:20.765562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3956f33-86fd-4640-84c0-837272e12457', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2024-04-17 12:54:51', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '98c83214-c6d2-440a-b920-7485786bcbda', NULL, '2024-04-18 15:21:39', '2024-04-17 12:52:36.937383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b39775cb-ed26-437e-8f30-29ff506d3e56', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-04-16 17:52:10', '2024-04-15 20:32:20.187265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b39a60f3-38e5-4993-8f71-9b38c884ebf4', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9208c473-56be-478b-9086-5cdda7f69fc4', NULL, '2023-09-25 19:28:38', '2023-09-25 18:39:40.119962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b39d859f-36db-4686-890b-6f415b17922c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', '38845792-47e6-458f-9341-b0181895746a', NULL, '2023-02-03 09:14:45', '2023-01-26 12:08:09.270658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3a0caa7-fecb-4eca-ad40-9ab8efc88cfa', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '2780d71b-0e6a-4ca3-a370-83537d056739', 'c562b5ab-ea08-4240-897a-930c10ffc776', '2023-05-25 09:22:41', '2023-05-24 18:23:38.346015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3a48e71-265b-4af6-95d6-5bd9f5cb2623', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'dfce3220-8038-488c-9d00-00b4ee0ac6ae', '2023-12-19 11:42:31', '2023-12-12 16:59:00.881872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3a73e8a-921f-4889-b40b-bd157b6b62c4', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '11eefeb8-cd22-4205-9a04-f219bd40ad73', NULL, '2024-04-15 12:15:25', '2024-04-15 09:08:26.198842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3a82e3c-c069-41c4-9557-e364f87e311d', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-05-29 17:07:01', '2024-05-29 15:49:12.140651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3a93ab8-713d-427f-a969-858e53f3f172', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-17 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', '294ae074-88d8-480e-9816-9b8487d43d17', '66351e68-b640-4bd7-acaa-df6b31b2cdbd', '2024-05-09 01:50:12', '2024-04-25 09:37:16.925472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3aa4903-08ea-4ca3-9657-27d91465a985', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '29def087-a16e-4a50-8288-360135d58606', NULL, '2023-04-14 10:11:39', '2023-03-31 08:30:41.689585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3aa7f3e-d171-4b27-b11f-a22693e60ab2', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-07-05 20:57:14', '2023-07-05 17:02:15.112032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3ab3700-8b87-4563-973d-390f69d18df8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '20d603db-29df-487e-a7a1-ca3123d431e7', '8925b86b-356a-4559-92cd-9dae3698a57b', NULL, '2023-07-14 20:39:18.034799', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b3aeaa70-efb6-4e69-ae5e-2e44b451d014', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bfcdd56f-3916-421b-a68a-5997d35974e9', NULL, '2024-06-05 16:48:16', '2024-06-05 12:48:23.659366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3af73cb-9cf6-4f13-91b2-323dc87c4b8c', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '68b4de07-117d-40de-8369-6a1f625cf769', NULL, '2024-05-13 08:44:51', '2024-05-08 17:00:55.887375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3afe55e-29e9-481e-a1e1-95cba4269f4b', 'eef762a4-d4cb-446f-b8f3-3e5ad14339e7', NULL, '577e5cbb-fb46-4f12-a3f3-3d7465943ede', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'e3385dbd-fb6e-42cb-9b4d-de4942857d11', NULL, '2022-10-06 15:26:01.080267', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b3affa1c-19f5-47a6-8c04-f9ffe902391b', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b4fd22b7-1fd2-44fb-9f88-61206a1fa7df', NULL, '2023-11-07 11:01:38', '2023-04-17 18:07:17.285311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3b06c56-671a-4c17-bb75-b1af659c3d38', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '69c955bf-2590-4041-b901-4fa0db1adf02', 'a59762c8-4ae6-45b8-aceb-8e67186b7200', NULL, '2024-04-25 15:01:34.294235', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b3b17315-f386-4f42-bd71-cfa2d8352ff8', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '87254d5d-c626-4d2d-b528-c5cebbbd54b5', NULL, '2022-11-03 09:06:26', '2022-11-03 08:13:50.767072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3b65eef-f9bc-42f4-885c-dfd9ad7983d2', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-12-15 00:00:00', 'ad16e209-54e0-4896-8805-9139a368053b', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '046670ec-6fe1-424b-8cd4-01a7aa98cf4b', '2023-12-11 09:57:53', '2023-12-06 20:32:18.830823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3b7ef62-8ca4-468d-aa5d-93e6592be0f3', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0312806d-969b-404f-bb1d-ee6107fcccd2', NULL, '2022-11-01 15:26:54', '2022-11-01 14:34:00.06698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3b81f42-387a-433b-83c9-9256fe8333a2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28661c32-65cf-420f-892f-51fa5a669539', 'b126aae1-392a-449f-8549-4a647aec1dd9', '2023-04-21 09:44:45', '2023-04-05 17:30:46.163278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3b8ce0c-118c-46fd-900d-384eb27641a7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-31 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-20 09:48:40', '2024-05-15 16:14:24.600571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3b99706-33f9-4c79-90c6-b752e714bdee', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'c316059e-1107-415c-ad42-3967ffb6477f', '0c8a8693-8996-4e36-ac23-d5a2a752ab74', '2023-06-14 15:04:08', '2022-08-04 17:59:27.567928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3baaeaa-42f4-46bc-8644-f688d1c8e5fd', '411ee004-44b2-4499-9920-a9909a033dab', '2023-04-28 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2023-04-28 17:11:35', '2023-04-24 11:12:24.104392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3be07ec-b7f1-48fc-870e-9094d439b0ca', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '969d3140-7c6f-497e-972d-0e367604f88a', '2023-10-25 08:27:37', '2023-10-09 10:20:06.650129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3be0891-516c-468d-b574-74455062ed71', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-10-17 11:12:29', '2023-10-12 14:41:40.042062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3bfa68a-321a-4951-851c-be75433974b8', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-02-01 12:32:53', '2024-01-31 11:40:14.897722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c008df-0795-4585-927e-d6957fef0a41', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2023-10-04 09:14:45', '2023-10-02 11:10:33.151786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c1378b-402b-4dad-93d7-e3466103469b', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3e446274-b79a-457a-a800-50082cffc5d4', '4b705728-6052-43cd-964e-a3d2216c2558', '2023-04-17 17:30:23', '2023-04-07 11:22:43.66963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c371af-1722-4634-83f9-b37bd8aa1280', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '217c0f07-24e4-4c8a-9ead-9805bc857b12', '2022-12-27 09:51:04', '2022-11-09 13:58:38.652984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c37a35-8150-4e03-a7fe-96985eecdf4e', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '88d69d4d-d78a-4932-a04a-ab0f10d70663', '2022-12-21 11:29:01', '2022-12-01 09:08:38.235967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c4949d-02e9-4ceb-8c99-d4b6fa9d99f4', '79520057-763d-490b-8675-3fcf97467e24', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-10-24 07:39:28', '2023-10-13 11:40:12.355372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c4a251-f64d-401a-b197-313dddb2d975', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0222a50c-20d7-425f-a43a-a678283371e7', NULL, '2023-10-09 16:00:13', '2023-10-09 14:37:42.285782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c4c5ab-90b3-423f-85cc-a7e3f4f28189', 'e8c54567-c58c-47b7-a804-1d7a97e49342', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '022e105f-87aa-4d03-90c3-10dc2eeb57bf', NULL, '2023-11-16 16:09:29', '2023-11-13 17:27:07.338601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c546ea-42e4-4bfe-b421-7e82776c3321', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '44abc4be-8361-4868-8824-bcd5b34caa46', '0d153995-f535-41cd-8921-b42500fe35b9', '2023-11-24 13:27:29', '2023-11-16 10:55:25.305172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c5de2c-4d45-4f8d-b3dd-9e934fb3de75', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, NULL, '2024-06-05 08:06:30.200226', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b3c6d8f5-72a6-4ae3-9148-13643df85041', '78064418-2859-46e2-a68b-8726dee7a608', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2023-08-21 14:27:28', '2023-08-02 12:01:03.817655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3c81df5-d098-48d2-820c-c60d0cc41a3d', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, '2024-06-05 16:47:12', '2024-06-04 12:06:27.305592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3caa588-af01-4314-8a27-249d996b1a35', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '77c8da85-0e50-459b-9157-13f96a444624', '2023-09-15 14:42:34', '2023-04-05 17:28:29.299927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3cde2d5-c971-49b3-9f4a-b50b35fb6f88', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-10-20 23:59:59', '56375be7-5e0d-486e-9209-5fb89d99da12', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a6147902-f80a-4d3a-8728-66b01dd81bce', '2023-10-26 12:11:45', '2023-10-16 13:58:04.108938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3cf715d-c4b4-446c-8f72-d1a9c5da99ef', 'c39e864a-2876-4887-8e4b-93850b218586', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '713b2851-6eca-48cb-a4eb-49cd52ff548a', NULL, NULL, '2024-06-05 14:37:57.470025', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b3cfbfee-247e-4705-a85c-50b3990addd3', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0b9b51a9-b858-409a-861c-49de6bcdacb5', NULL, '2024-05-20 09:26:01', '2024-05-14 11:41:10.394552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3d1adcb-a54d-4ba6-979a-15e2163cca74', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, 'd931ab1a-9d67-4f08-bb2e-71b9d283545a', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f7f36267-baf3-45d3-aab5-f9330fc17d8f', '2023-05-11 11:07:30', '2023-04-18 17:03:15.329395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3d29e1c-c9b3-46eb-a0a0-71b7e8c0846e', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-04-19 12:29:24', '2023-04-06 18:25:50.065789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3d2f0ad-8fe0-41ea-8216-9b95f5d881ef', 'bc051e1f-7d13-4298-a7db-29ded1472cca', '2023-09-30 00:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c83c971c-8ba4-4d0e-85f3-9182b31449b0', NULL, '2023-10-02 16:10:04', '2023-09-27 10:54:50.423996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3d4c96a-3064-4cde-8711-555cdbe63b9d', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', '81760955-c838-462b-b32c-05f38ad6276e', '2023-04-10 15:20:31', '2023-04-07 07:43:17.296854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3d701de-bda3-4f87-9f46-9133786d2123', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'f161649f-2f34-4b4d-8be3-7474df8051d2', '2023-11-20 16:40:46', '2023-04-05 17:55:27.164969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3dacc58-ba4f-49ce-8006-590804ee9caa', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e092c994-4c52-4434-86d2-97e737bb3f83', NULL, '2022-11-11 09:37:46', '2022-11-09 14:51:52.758848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3dbc02b-2390-4478-b1f4-7ebd6b9696a0', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '6dfdd9d4-7486-48c1-892a-58657968baf7', '5f69c809-2a2f-4e86-8929-664b1060572e', '2023-07-17 15:57:52', '2023-07-17 09:23:27.967446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3dd7acf-aced-4a56-a8a9-a6c31e9ec575', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2fddddc9-b2cf-444f-bc87-ac3f9601f157', '2024-06-03 12:52:38', '2024-05-28 19:21:46.980528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3de4c9d-1d30-420c-befc-2374f7d9cf22', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '80069747-f5ee-408b-bb16-95a6f0856cbd', '2023-09-07 07:34:29', '2023-07-17 18:26:02.876998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3de807a-93bc-4ca0-aed1-e88dcf26130f', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-05-19 11:08:01', '2023-05-19 09:41:03.213715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3e13f91-26fb-4844-9d6b-d56e0749bb19', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'f4b0528c-92a1-4294-a5f1-33138c334baa', '2023-12-13 09:05:16', '2023-11-28 10:17:03.664233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3e5d8db-dde1-48db-86da-8340e70d2dd5', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'a32a39e5-cd90-4954-b6f3-b50f4925b0ba', '2023-12-21 09:49:20', '2023-11-17 14:44:45.50554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3e93e83-9794-405e-9316-0b676fcd6368', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'd12cd12a-7cd1-41ce-bb72-0cb982f5a760', '2023-12-07 10:59:02', '2023-04-18 10:40:36.065694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3e9e199-78b0-4f8a-b7c3-a24c2124f64f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '92c3fd4f-caee-4b6d-840a-ece5150c5849', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-07-31 18:03:48', '2023-07-28 14:06:22.067914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3ea183d-2d93-4e5b-8517-5fa0d827fedf', 'f50b42ce-e1e5-49d7-8659-cc93220a5e9a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '01b32f39-6539-4c5e-bc5f-ce51ddaca5ed', NULL, '2023-09-27 11:03:51', '2023-09-26 10:20:50.869432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3ead910-469d-4c1f-a334-9464d9509867', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f01ab748-202a-43ba-969e-1b63f63ca754', '47d76ef5-0896-4f55-8522-1b37b5ecef65', NULL, '2023-11-29 12:25:09.882098', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b3eadd31-cf0b-4784-a0bf-1c6c4b94c78b', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2024-04-25 15:40:31', '2024-04-12 14:45:04.050216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3ee2e7a-0a78-4f95-8a02-ffaceb8065bc', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2023-09-27 11:09:11', '2023-09-27 07:36:32.72095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3eec381-ecf2-461f-8ec4-daf19831ab79', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, NULL, '2024-03-27 19:33:37.927069', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b3f29bbe-8a96-4d86-8916-4b1845ad8e1f', '7a498785-7e7e-4b36-bbe6-6cb5d54fb981', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8b0d7056-97f9-4981-9293-0069f80d6a21', NULL, '2024-04-16 08:35:53', '2024-04-16 07:55:18.536183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3f2b21e-7a6d-459b-b7b3-48be3848a46d', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-02 23:59:59', '7d838e5a-676f-4bf6-9667-2bcd123f300a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '44d654ad-4d01-4682-8782-8538d29fc716', '2024-05-06 17:23:03', '2024-04-25 13:47:56.746876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3f43fe0-af15-420f-a288-4eb1dd18f863', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '522b9535-f3fe-4c03-b78c-a6193de9c06f', NULL, '2023-11-20 13:17:24', '2023-11-19 18:27:16.221019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3f64289-8392-40a8-97f6-0433a085136d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7156c141-2f62-498c-ac27-d13a41a11989', 'e55fc1ea-cb0d-40e8-a311-573cc9f0139c', '2023-04-13 14:36:08', '2023-04-06 12:23:10.442881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3f77898-463e-479a-8e88-c2f79ba421af', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '057296a0-e2a6-40a7-a458-9010afc81659', '2023-05-04 11:18:27', '2023-04-24 09:47:55.351264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3f7c1f7-686f-474f-8777-0f58c0e7903c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a8ac595a-1563-449b-9c5d-58ef682d41e3', NULL, '2024-06-05 14:19:29', '2024-06-05 13:40:16.867802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3f80a98-3866-4144-8b17-e8f67cad46a9', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2022-11-09 14:49:19', '2022-11-09 14:45:30.66666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3f893e1-d28d-4afe-8fd5-071f7b3b2806', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'cb2fad1f-d1bd-4568-82bf-f5708c3cdeb7', 'bf252c9f-75a9-49f6-973c-d054eb125adc', '2020-09-24 10:50:23', '2020-09-23 16:36:52.357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3f96c47-f755-43f5-9573-a7a025b2e69f', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1c71298c-72a0-41eb-a22d-b4434c5e1f9a', NULL, '2024-04-12 16:33:31', '2024-04-12 16:29:20.050209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3f9e6da-202f-47ef-a050-05cc774d4baa', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7f1c943-5141-4904-9707-2d216a6bd72c', NULL, '2023-11-22 18:20:32', '2023-11-17 14:14:49.400892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3faef5e-7309-4b2b-8ae3-fa976199b21f', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '7453570c-805b-4392-b8d4-d4d218ebe83e', '2023-04-20 11:46:58', '2023-04-05 17:26:45.527699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3fe8c14-ae93-40d1-b961-ba9173d93927', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'da3c51c7-fe18-4178-929e-841de0948e65', NULL, '2023-08-02 14:59:43', '2023-08-02 14:52:16.543963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3ff6594-f876-40a4-8a57-854429610b51', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '2023-09-27 09:45:11', '2023-09-26 19:43:04.30328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b3ff9f29-46be-43f5-a440-181645ec5a85', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '2024-02-21 17:59:02', '2024-02-19 19:36:24.887655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b40ca614-d742-4533-8538-080d3abcc1a2', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', NULL, '2023-09-27 13:55:10', '2023-09-27 08:48:14.855547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b40d2b36-f3a0-4529-b602-eed4a46e30cc', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '0b750a97-2434-4e45-bbd1-b6e6f3f8ce7a', NULL, '2022-11-03 14:47:18', '2022-11-01 14:51:04.858978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b40e3010-4804-408d-a18f-2f8820c05e99', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '17832655-09d8-470e-888c-5f59e297345b', 'fd3b766b-1a83-46e1-b9c9-87d26b43067f', '2024-04-12 15:01:00', '2024-04-12 14:08:04.469921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b40e6874-7158-4df9-8f82-fcf95f00e15e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '75b0c43f-ab69-4eea-b752-a1534720d6e0', '2023-06-22 11:49:56', '2023-06-21 23:44:33.341412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b40ebade-ca4d-41a9-99e2-5999983b990d', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '98bf7c6d-6060-4518-80f5-1b0cbf4405ff', '2023-11-27 14:19:54', '2023-11-20 21:23:47.365815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b40ef46b-a9ca-412c-a496-f32cabf819a8', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2ac78b20-9f36-4480-8c55-066e4b87836a', NULL, '2024-06-05 09:46:09', '2024-06-04 17:07:05.815792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b40f5816-de29-4cab-83ef-4a801337cb93', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd95334c6-7f63-4b87-aaf5-b44276340802', NULL, '2023-08-09 10:30:19', '2023-08-03 10:12:56.839082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b40fc087-2dc2-4d8d-b977-ad8eb0bb7a19', '13de4b23-afa1-4bc0-b3f9-219ee22ca4ea', NULL, '6d9d056e-9be5-4af6-8830-0f6f35bb9209', 'ab77e8b8-d652-4596-86f0-cc2b1f7b2a98', NULL, '2022-10-03 14:04:31', '2022-10-03 14:02:21.991673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b410e1cc-a344-4ade-8939-183bf74b3d50', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2024-04-17 16:41:34', '2024-04-12 16:53:14.719701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4133d84-c0ee-4c25-bffb-70bc54ee1f94', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '609531bd-97c1-46f6-a238-35fdadf0f75d', 'fec8ab72-dd8f-426d-9422-25b2c3d11c1b', '2023-09-08 16:53:19', '2023-04-05 17:32:14.689296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b413a5f3-096f-47e6-ac40-c067806350e9', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', 'f7ce3e0e-ff75-46c9-9db7-0ed52e74de9b', NULL, '2024-06-04 13:13:28.104856', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b4171bbb-8f1b-48cd-83b9-6d42cb16259a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd845a205-1c65-40d0-a6db-0a0e30333706', '2022-12-05 13:35:56', '2022-12-05 11:54:30.413784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b41fa1a1-43f7-4e39-a2b5-733a073307ae', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '46476593-5d4a-4e30-b8dd-b06fedefbe57', NULL, '2024-05-31 14:39:28', '2024-05-29 13:19:00.830445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b420ede5-34a6-4ee8-b2e9-01e05b98a8e6', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-30 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '039dd081-037f-49b8-b295-97eb4a93a3cc', '2024-05-22 12:57:44', '2024-05-08 15:43:11.275031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4222ebf-2be8-4d55-8f0b-a2fd943eb1f5', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '835778eb-c6f5-4ece-8eb3-43347ca90dcd', NULL, '2023-11-20 09:39:56', '2023-11-20 09:27:15.931007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b42310a4-3885-41eb-834d-d6027a9acace', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '391d7713-75df-4a4a-94d6-6347529118cd', '2024-01-30 11:54:52', '2023-07-31 15:28:50.88092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b42751c1-7a14-49d6-bec3-18bb0ddab1d2', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, '7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', 'a8ac595a-1563-449b-9c5d-58ef682d41e3', NULL, '2023-12-12 12:46:08', '2023-12-12 12:17:32.042212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b42970b2-768d-47c6-9fc8-76d482a1b3d4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2023-01-25 16:40:04', '2022-12-29 17:48:38.335542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b42b7e75-9214-4737-8308-b8ee40983486', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '2024-01-11 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '66838f2a-50a6-4848-a6ee-1df65c75b563', '2024-01-12 10:34:11', '2023-12-29 11:54:28.826457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b430336e-fe91-48d9-a957-51490f61c5a1', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2023-10-30 19:43:34', '2023-10-25 12:02:24.912483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b430f6b7-26cb-4065-a429-74d7140262fd', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', '8377183a-5601-4dd1-a454-d96a4bb4c526', '2023-09-26 14:42:06', '2023-09-26 08:05:07.139349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b430f81a-1315-4f6b-a620-4bf7aef66b4b', '3517393f-9987-4327-83b3-40580214ca4c', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', NULL, '2023-04-07 08:49:13', '2023-04-06 22:07:54.04749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4311f5a-7225-4419-b41f-7c403e08ac0b', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2023-08-03 14:32:59', '2023-08-02 10:53:35.67084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b43129c8-d701-4223-a7b4-e8e7f8efa80e', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9210e308-cfe8-4c27-8c70-aa8612354016', '6acd2aec-35af-45b8-8445-cd0862574962', '2024-06-07 14:46:22', '2024-06-05 11:38:59.451461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4330271-d950-4c01-a134-861387e6e6b7', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '2023-04-06 08:54:01', '2023-04-06 07:35:33.168892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b433623f-0081-4f43-98c4-6e4b44a998e8', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'd98a9cf4-e36b-42be-8a61-08b7da1fca1f', '2024-04-21 10:47:24', '2024-04-12 15:37:59.89028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b433c9ed-442e-4e8e-9d30-9bea0e52219a', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '97370200-fa94-47b8-99d3-9a8f95ce4178', '0def6e01-7477-407a-818a-1c64d8fea002', '2023-08-07 16:08:28', '2023-08-04 09:33:21.656661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b43598bf-ad5b-484d-b61e-640c6bbea4c1', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-08-07 16:34:36', '2023-07-31 20:20:38.942122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b435ade9-c572-43fc-ab41-11ecc0994479', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '04a17d5b-07ec-4a86-b3ad-e3c97a58d3c4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-08 15:42:30', '2024-05-08 13:46:40.910099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b43617bc-bb41-471a-897a-8c85634bfd9c', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '17c23d99-2dc7-48e3-8679-c9ee8a433f0e', NULL, '2024-03-13 16:59:35', '2024-03-11 16:26:23.14982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4362a72-5649-4eed-b81a-3b86e786c847', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7c7a94cf-de38-42e4-a5a4-161efddbf9d8', NULL, '2022-11-03 11:44:00', '2022-11-02 18:00:24.892019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b436f2fe-aa19-4937-99fa-0bf8df019f8b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f0c57b2a-9c81-430f-b653-c63f903d6c04', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1c2816f3-3f3b-46ac-9004-2b974903b49d', '2023-12-27 21:34:28', '2023-12-26 16:14:25.498098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4377880-aabe-4379-b914-9447367a00f0', '70c1c801-a776-4155-ac13-873919987a6d', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c97334a5-0b17-466c-92f7-ac40f1d2ea03', NULL, '2022-11-14 17:15:01', '2022-11-14 15:54:10.223037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4397fbb-6b64-48d7-858c-42b81350ea95', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '66193886-5f5a-42fb-8fe0-a89dde87d447', '2023-04-19 13:36:59', '2023-04-05 15:27:50.262435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b43bf334-9697-4c33-94ce-ea188aa70ee3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '71e75f60-7fec-42a3-9b06-c51b276f0852', NULL, '2024-03-20 11:22:51', '2024-03-18 11:21:39.251865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b43d79d8-d913-4f82-83ce-546fac81338b', '15106932-0347-4566-8998-e4e690fc610d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-01-31 09:25:08', '2024-01-30 09:33:54.927336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b43db5d1-2985-420a-bd0e-8c4e2e7a45bf', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-06-07 10:44:36', '2024-06-05 18:27:01.244143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b43efcb7-e869-4270-b382-f0bdfa9678db', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd2f66aa9-9b38-4d83-84b6-2c6dfe327c35', NULL, '2023-10-12 13:34:37', '2023-10-09 16:41:35.795766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b43f127f-6feb-42be-9286-9a8a66c6a3ef', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'ca44264b-9d0e-4153-8689-994437589b7f', '2024-01-18 15:37:18', '2024-01-16 10:48:42.29222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b43fcfd9-9bd7-4208-94bc-f1a480f7d7db', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '01b5b629-56a8-4640-bd62-3d4e8751cfff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-25 14:39:31', '2023-10-24 15:17:13.153524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b443a19d-447c-40d4-a08d-ed2690286f4e', '10441632-56a4-4901-a709-73de5c05329b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fa2e4890-1f44-4161-bb78-65423863275b', NULL, '2024-05-06 12:05:36', '2024-03-12 08:51:35.471505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b443fc58-a800-42f4-8e0c-981e9c677230', '4751e908-7d28-4d0d-aaf2-cc27fcb6f002', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '88ac72b0-7ad7-45a6-9b29-d4c31c846ce5', NULL, '2023-04-11 15:19:42', '2023-04-10 13:19:20.230439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b44458c9-3585-470d-818d-4cb3e05b8204', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c1fa5e1-1884-485e-a599-1b0d54162a4a', NULL, '2023-04-14 10:31:48', '2023-04-06 16:32:37.449813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4462140-a9fc-4ece-ac15-b399da2ebb20', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '9be0c517-9630-4977-89d5-f2ab743d5443', '2023-08-21 14:28:17', '2023-07-31 13:49:54.82715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b447df29-cc53-4151-9ae3-88b645c1ceab', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-05-31 15:53:09', '2023-05-31 14:48:21.433674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b447f26d-0143-4233-90fc-aa890b7c3605', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5aeefa74-909f-4774-8965-ad5592be1979', NULL, '2024-03-27 08:32:30', '2024-03-27 08:29:46.661037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4494c09-8ae1-4a63-9f00-3e62191c658d', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-04-12 12:04:21', '2023-04-06 15:38:15.362926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b44a8218-b709-405a-8567-9653ba54d30d', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4d2cdda8-9122-4405-a2ba-11f4656a5d74', NULL, '2023-08-21 17:09:58', '2023-08-02 13:49:43.765072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b44b5ffc-fc23-41c0-ae26-8fc66ca245fe', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '2023-04-05 15:42:27', '2022-12-07 15:24:23.860449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b44c8fbb-a33e-4dcf-ba46-fae1926c46d2', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'eb330ef6-7f37-4e1b-8d2b-6eeac4be2008', NULL, '2023-09-27 10:12:51', '2023-09-26 18:34:31.947994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b44e4b59-e6d4-4194-96fa-bad14c5d38d9', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'd8e7bfec-9627-4cec-9005-c2c9e4b0026d', '2024-03-29 19:02:50', '2024-03-21 16:07:28.528759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b44e8c29-938a-47a2-9492-b34d5e803391', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'b640efa8-dc3f-40bf-94ff-eb07b8dde4f2', '2024-01-25 10:58:42', '2023-12-13 14:10:41.853759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b451199f-968a-4ad0-ba31-c895e160087f', 'c316059e-1107-415c-ad42-3967ffb6477f', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2024-04-04 13:51:24', '2024-03-21 19:32:19.840521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b454e8dd-5388-4481-9f85-1962856c3d49', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-02-09 09:52:20', '2023-12-27 12:58:11.181811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4550156-2a3d-4268-8041-34eb50313cd7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '15106932-0347-4566-8998-e4e690fc610d', '40ab57f8-dc43-4cb2-8b65-074595ac71ec', '2024-05-04 16:02:14', '2024-04-25 17:59:12.341223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b45948b6-3fe8-43cb-bb4b-6c3318a668f7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', '294ae074-88d8-480e-9816-9b8487d43d17', 'f475e2ad-e00e-49c0-a4ca-a4c0e8757dba', '2024-04-12 15:11:19', '2024-04-11 15:47:22.208825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b45c48a7-f836-4a37-931e-0c7c54f88033', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-11-01 10:20:46', '2023-10-23 17:57:12.865676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b462276d-e944-4c17-ad01-462a6451f07e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '0a00e976-c54b-4f89-afe2-c0f9c1eaec9a', '2023-04-19 17:42:10', '2023-04-05 17:30:42.082271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4627896-94c8-4202-9b23-a20e9c9a989b', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'b3a99cab-cb95-4125-a958-f5f5511cf11f', NULL, '2023-04-21 15:13:08.579207', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b462998c-6dfb-4e87-85a7-6dbcb6e81eb6', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'f0103a77-6ce4-4301-9a4a-7e79713ca914', '2022-11-07 16:58:46', '2022-11-01 17:03:04.954126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b463057e-1f75-4fb3-87e5-1b00aa291f78', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2023-11-20 13:36:03', '2023-11-17 14:03:40.392954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b465611c-e503-40a1-aaa4-0b372d41db0b', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '29687ed8-5736-4405-939e-ff76d48928db', '528c4e2e-d02a-4f5b-a27d-de985621a9a0', '2023-07-31 10:33:08', '2023-07-28 13:59:21.883518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4662c07-318b-434c-8a46-3e05dfedd89e', '80752470-9bed-4fb8-bad6-9af5183cef02', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2022-11-07 11:09:34', '2022-11-02 09:29:30.761949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4665aae-51fd-4ada-ba87-f3b2ab902e08', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '557f541a-a77a-4b66-9b05-081fca9c3c30', NULL, '2022-11-15 16:42:46', '2022-11-10 11:40:33.579826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4673a14-4b93-4056-8602-c6a8c7ff9841', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ef563cf0-583c-45d0-90e9-bd311cec7b13', NULL, '2024-04-08 11:38:46', '2024-04-05 17:28:36.916712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4682f32-7931-466e-9171-b4ea7f885020', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', '8aeac8fe-c96d-44ff-be65-e76ec4068e9d', '2024-06-10 11:09:14', '2024-06-04 15:48:26.682868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b46835d4-63ae-486a-9d4d-491fe6d5d28b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-27 13:21:04', '2023-07-26 12:25:40.562982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b46ab2ca-b9da-436d-8cc0-8b67252b2c86', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd931ab1a-9d67-4f08-bb2e-71b9d283545a', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-02 10:11:15', '2023-04-21 11:11:33.343559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b46badbf-c72b-4d20-9f85-68719cb4d267', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c93daf3d-bc5a-435c-a4e2-c126c9d724dd', NULL, '2023-09-26 15:05:11', '2023-09-26 14:26:12.659968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b46e502d-8269-4a22-ba94-e242c511adb5', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '71e75f60-7fec-42a3-9b06-c51b276f0852', NULL, NULL, '2024-06-05 10:05:11.939549', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b471d869-f3f5-4e80-8174-d38f7d92b57d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-24 00:00:00', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-29 15:17:26', '2024-05-15 04:53:22.636143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4728d2d-cd0a-4a1d-8b5b-7e95dc242e10', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, 'dc102f36-b1ef-4347-aa7a-1a8d10516950', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', NULL, '2023-04-17 15:20:24', '2023-04-17 15:15:28.457132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4754ffd-2229-46b7-9b26-0f10ca12829d', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '9965a4be-762d-444f-b535-02267841ec4b', '9c2da9bf-2d58-4f86-b6df-02c38e459a30', '2023-02-09 12:55:01', '2023-02-08 15:23:02.414137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4761f64-ed20-49aa-b6c2-33d1f18c5722', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '16a43d47-b393-4c16-9f0c-7a7116d83e67', 'b2805e66-1720-4de1-b5dc-1f3031fc3641', '2024-03-14 13:20:47', '2024-03-14 08:51:47.222222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b477d43a-0173-4228-aa10-abb7146e8eee', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a22f763c-50ac-4234-bfe3-e50aafa0ecec', '2023-10-06 14:27:07', '2023-08-16 08:53:29.251475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b47868c4-4b1f-4d7b-9d60-d14db6876e4d', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'bd62978b-ed3d-4c33-af29-5edb6e3dc25a', '2023-11-07 11:01:38', '2023-04-17 17:55:54.266062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b478d2fd-04f8-45bd-9808-e1f4823fa890', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2023-04-14 07:58:47', '2023-04-07 13:24:34.536693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b47a3f49-ea45-48af-acf0-ade1c0edf851', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2024-06-05 08:58:05', '2024-06-04 16:31:51.241556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b47c323a-f5a4-4895-8b68-339ae1d49032', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'fcd63a2b-21a1-4456-a3c1-0ac38d568602', '2023-08-07 17:32:25', '2023-08-03 13:04:53.434774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b47c71c2-a011-4384-bfe8-52ca77b10a8e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '74b1a76d-4854-4b80-b58f-89270323a599', '2023-09-07 14:23:20', '2023-08-17 08:42:04.785115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b47dbbf7-b069-4d41-9673-420fa4a8318e', 'ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4fee37e2-e065-4e70-baf3-69aa9f25a182', NULL, '2023-09-26 16:13:40', '2023-09-26 09:41:04.592721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b481f296-07da-4972-a1d0-b1b1e407d799', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-08-02 13:16:03', '2023-07-13 12:05:15.164709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4839b55-a242-4c9d-b994-d318983e45f5', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', '09137d1c-cd8f-458c-971a-55321655d15b', '2022-12-07 16:53:13', '2022-12-06 17:42:05.499179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b483daad-3345-491a-9d35-57c0b62b8967', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8426eda5-d899-4e7b-abec-65d47f631665', '97d84be8-2525-462f-87b3-b03bbb5ab158', '2023-11-29 08:03:00', '2023-11-17 14:03:35.741897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4879133-ced8-43f4-833b-af63c8cf31c2', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', '882daff0-5367-44b4-a3b9-cb9697a1445a', NULL, '2024-04-25 10:39:28.706829', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b488e2d7-7cea-4ad1-85fb-3276b627ba62', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '73b9a4f3-774b-4117-abd7-3d2ce25564fc', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-03-27 07:51:44', '2024-03-22 04:55:16.153406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b489db25-a6ed-472b-a790-72a748c8d036', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '472c48da-47dd-4fe4-95ea-75ebda7c4222', NULL, '2024-06-09 23:59:40.205196', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b48beb9e-d8dc-4622-8b29-4d6059ec22f5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '49e8f249-0e06-4e7d-b700-cd3a708aac03', '814617fb-accc-41e2-84c3-67b1853b8198', NULL, '2024-06-06 10:49:14.190773', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b48db5a9-14d9-4fa9-9534-19ed219f2946', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2024-03-21 12:39:17', '2024-03-15 09:53:12.825996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b48f3cec-b59a-443a-8777-a4a633666781', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2023-08-03 14:59:56', '2023-08-02 15:21:06.140429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b490ac90-efcf-4244-b2ba-8052cd97a823', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'fe3d1216-e46d-4166-9bef-ced5039ec16e', '2023-10-02 11:02:23', '2023-07-31 14:09:30.049496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b49205bd-cbbc-499c-96e2-a66f2fe23259', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a5d5d8c-2c1c-464d-adef-d8df1946fa5a', NULL, '2023-04-24 09:15:56', '2023-04-06 18:53:08.400126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4950b46-d8ca-41be-a396-8068c1716d12', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3517393f-9987-4327-83b3-40580214ca4c', 'a6141b49-b80d-441b-ae42-795b00dcf1d2', '2023-08-08 15:27:56', '2023-07-31 14:48:36.825537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b498fe2a-5f99-4a55-8020-25de2387f063', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2023-07-31 09:28:57', '2023-07-28 18:21:18.412695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b49960f5-07a2-4afc-a0d5-943fcb06d8ef', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2024-05-14 16:59:13', '2024-05-14 16:43:46.573274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b49da095-9ffd-464a-ba1c-bc67dae34051', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', 'cef734c6-b2e1-4b43-8f37-69c80a7f7e41', '2024-01-22 16:40:21', '2024-01-16 15:51:13.826626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b49fd9b9-5d27-4bf4-9c39-5c83c5df4d00', 'f8169334-1204-4028-bab2-d69371d0e156', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7d2fcd22-29f4-48d6-82af-dec379ffa336', NULL, '2023-09-11 09:35:00', '2023-04-10 12:41:53.637484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4a13160-6ff3-4839-9845-a840c65e9015', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ef335d23-c003-4c8c-ac2e-564d451ff63b', NULL, '2024-06-05 09:31:04', '2024-06-03 19:54:27.445466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4a49071-cad6-43e8-a2d4-e2d32917922d', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd0ee4b63-93dc-4185-b672-e7d76988a63f', NULL, '2022-11-24 12:00:24', '2022-09-26 09:49:46.143305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4a4fb3c-fe20-46ca-9609-615e5c0b9f06', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '706964b6-985b-48a0-b5ad-72cfac162144', NULL, '2024-06-07 07:17:08', '2024-06-06 16:28:54.495756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4a5fa5e-4d4e-4e9a-96f5-a437e2135839', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a4eb1ca2-54d1-4c91-98a8-e74ace49a4f4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f3e506cb-c4c5-45c3-b493-eca0f5fa088e', '2023-12-11 13:59:01', '2023-12-08 14:48:53.679949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4a66d2b-246f-4c43-87ae-57cce0990054', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5d42a96c-e5d2-4e3e-901a-6457a01e3d1f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-11 08:40:48', '2023-04-10 22:17:51.162148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4a74c10-e471-45d5-a1c9-8c1462393653', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '22edeecb-f8d5-47e6-9974-d0a3586259af', NULL, '2022-11-10 17:58:44', '2022-11-10 17:57:41.441134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4a8a108-14c6-4531-acfa-f22ed194bddd', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '5260bc9a-9556-4e71-8301-fe6ec9b398ff', '2023-08-17 09:28:14', '2023-08-16 11:50:29.643934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4a90aae-a275-46e6-8d25-c7a8334a4aae', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a5981df4-b955-48d9-b955-e3da3285a6a7', '2023-05-10 12:19:26', '2023-04-10 17:40:48.156532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4abd4e0-9fea-426d-8ec3-e6d1f67c312d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '137c1465-2148-49e2-a8c2-03f78d7807b2', NULL, '2023-08-16 09:02:13', '2023-08-02 14:45:51.929464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4ac4fea-4749-4eb3-bacd-f5dae26facb5', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6f33587d-b6a9-4389-8b82-36a94dcac667', '5525cec8-96a1-4291-9663-7610930cc1ab', '2024-04-03 08:31:20', '2024-03-27 08:46:19.011541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4acbd7f-bb9c-45de-bf1c-a31e1972392c', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2ac01d6f-b73f-4d57-9b14-12513fff778f', NULL, '2022-11-09 16:50:55', '2022-11-09 15:12:07.415246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4ae57f8-5563-435d-978f-212ac4be16d7', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '01d5377a-b0ef-47ad-8a00-8cd20c3ab99a', NULL, '2024-05-15 14:58:27', '2024-04-05 18:18:50.189597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4ae92eb-302f-4968-b95c-8e09f7c1b080', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '32c7dfc4-980f-4cd3-a735-ce676f93289d', '2023-04-07 11:03:55', '2023-04-05 15:00:23.599242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4af9aa7-b7c3-4210-a0b9-75a6a3fff75e', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-08-04 11:10:16', '2023-08-03 09:42:38.758015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4b4c48d-e8ec-4335-85b1-2a3be0de4e90', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2fe76d80-997d-4121-90e8-c8b621712782', '47027285-9ffa-4e27-b01f-5551436e06d4', '2023-09-29 14:18:04', '2023-09-28 12:41:58.398663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4b63d1a-8291-4da8-8f5d-6e59ea9dd1aa', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1e472a85-8d53-4643-82fc-d7d6aeaf81cc', '2023-06-19 14:47:01', '2023-06-15 13:03:27.842824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4b97d67-a0c9-4372-bef8-495a97208692', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'd15e637b-44b3-4c3a-a559-550a15d276d0', '2024-02-06 14:25:51', '2023-12-22 19:32:44.479655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4bba268-d9d3-403b-95be-b62d45605465', '98a11ae6-87ef-425a-91fc-ea2b3bb88a67', '2022-12-11 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '84e54745-e3b2-474c-af99-3fcc36759263', '2022-12-12 17:49:08', '2022-12-06 16:51:29.300988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4bba6c0-d4be-4a82-b17c-a59248706549', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '793cc564-82fd-415f-a352-fcf33565384f', NULL, '2024-04-12 14:55:20', '2024-04-12 14:17:34.074939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4bdc3a2-c32c-43f1-8396-16f420e57c5d', 'ed2e7e87-69e0-454f-8054-1e4d66a37c38', NULL, '44287f6d-cba7-42c0-a166-879795b7db8f', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '2022-12-23 11:46:01', '2022-12-23 11:17:33.096602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4bf07a0-a3bf-4719-944b-982a01eedefa', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2023-08-04 11:19:36', '2023-08-03 09:47:48.334135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4bfbb7b-a43e-4320-a32e-1024c3520be9', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2023-09-06 14:21:01', '2023-07-31 15:53:10.464891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4c103cf-01b4-41be-80dd-2ef434dc6604', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '70ae7144-4651-4117-9871-95e016e834ed', NULL, '2022-11-10 17:58:44', '2022-11-10 17:57:41.697585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4c16b52-17e4-4998-b31d-611bd045c88f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '1448585c-86f0-4ac5-bb01-4f69ad9e5286', '2023-10-05 17:27:57', '2023-07-31 15:28:59.185157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4c2275d-4076-467b-bf0f-d65e1a05638a', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '737d2428-4128-45a3-b79b-c3144129e9b5', '5579f5bf-b7b3-4737-9f22-174bc867063a', '2023-04-20 10:16:54', '2023-04-10 17:29:33.472563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4c4fb54-a593-4f66-b1c4-7926d042f304', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'd6469faa-3ac5-442e-a216-19bc960b3f3c', '2024-03-07 14:39:17', '2024-03-07 11:41:46.928215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4c6e874-0191-438b-b4ae-17ee719d597a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '30337001-3fcb-4b63-877c-77974b844f26', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'f72e6942-b71f-41d9-9aa1-94b754cf6907', '2023-12-11 10:25:48', '2023-11-30 11:22:05.233401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4c872c4-75a1-4116-9c9e-9f6c64fd353a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7bbe3ebf-25c3-4154-85bd-ce85f8b6650b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 10:27:02', '2023-04-10 21:20:44.37854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4cc05f2-f3cc-406f-8355-dfa2df511ebb', '8e93028b-942c-4cb2-af7b-ad7ad82fb3ee', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bdff724a-dcb2-4182-9786-3b301011c594', NULL, '2024-04-11 16:30:11', '2024-03-13 09:40:55.708464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4cf55b6-84ad-4079-b611-ae6d6e99a226', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '86cc61b3-02a9-4857-814f-e12f115f2697', NULL, '2023-07-19 18:38:49', '2023-04-18 16:59:34.566409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4d3a5f3-ee84-48b2-b4a6-01fdc0b608aa', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '15106932-0347-4566-8998-e4e690fc610d', '55e1f09c-5eb8-4d67-a3ba-3076e8b4c019', '2023-09-22 13:36:38', '2023-09-18 12:02:05.350663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4d439bb-b702-4d63-b5e4-25370a3ec497', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '89ba93f5-cac4-4d61-99d6-ba1858df76d2', '2023-04-07 13:49:50', '2023-04-06 14:14:02.01053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4d6d4ed-06fd-4f4a-9933-3439fb914bcf', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a03debc9-edad-45b6-969e-45c7551869e6', 'b79ac1e8-78dc-4edc-989b-420c7ccb8cb5', '2022-11-07 16:54:58', '2022-11-07 13:25:03.096512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4d7f03f-03d7-4941-96bc-1ed648fe4cd5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-12 12:22:28', 'ecfbef7d-10c7-4f06-89a5-6c1f2776372f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-12 16:29:43', '2024-04-12 12:22:33.517603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4d83f26-61ae-4e17-a21d-8da1db3a40a2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-19 16:29:33', '2022-12-19 15:31:02.362665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4d8b549-4721-4204-9c13-05247664a282', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd892367d-0258-4e17-8fe4-c89e67e5939d', NULL, '2022-12-05 10:16:30', '2022-11-30 15:23:47.041217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4dbbfe7-e3f3-466a-85fd-ee4e5ec3dbf2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-16 10:35:16', '2024-02-08 14:05:21.593582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4dcf891-3f98-4e1d-8276-c28a900ecb4a', '468ec6a8-d599-46e6-a2be-ac002e51f66f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '84a7ec87-a92c-4429-971f-7e23a5b18990', NULL, '2024-01-18 11:25:44', '2024-01-17 12:13:45.761502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4de9c88-7210-4583-a24e-3e3716ea692f', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '195cc453-245e-4760-bf65-69fe7f5dce5c', NULL, '2023-04-12 17:26:10', '2023-04-06 17:29:13.01753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e0d418-1f35-48ec-9277-de3f64d7fa4e', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', 'fd088e92-a1fa-4d75-8dec-62ca6a5eac8a', '2023-07-25 12:26:29', '2023-07-11 23:06:47.957563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e0ef28-1b91-455c-916e-b5c22c8f902a', '17832655-09d8-470e-888c-5f59e297345b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0b750a97-2434-4e45-bbd1-b6e6f3f8ce7a', NULL, '2024-04-12 15:01:00', '2024-04-12 14:31:41.216781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e1f5e5-919e-4fb4-9788-9303e53a703a', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, '2023-04-13 12:37:04', '2023-04-06 10:59:43.031928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e2d970-04bb-4ac8-9123-941e4b453a98', '4e228167-e18b-4cd0-b226-c8bd15e39c4b', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7efe94d3-2cf3-40a5-a884-4cedf8512159', 'acbf28d6-7565-4bf4-90d2-3ab6e8fe0112', '2022-11-08 16:02:36', '2022-11-02 18:04:27.254975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e538ad-5545-4e92-8fb8-a5fd19f8582a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', 'ba49dda9-48e4-4686-b579-2f3b74e6ba06', '2023-08-07 16:30:39', '2023-08-01 20:15:32.912798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e6f8aa-05c5-4af4-8241-6691c4a353f9', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-08-18 08:28:10', '2023-08-01 09:46:18.023663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e728ea-de06-41c2-8c34-55e39b500dd6', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'b446b830-2703-438e-b5ad-83e6bc52fcfc', NULL, '2024-03-26 21:54:04.112602', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b4e78c87-8246-4f21-8582-3590dc3a24ee', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6c932047-603e-474c-a04b-7b0af4c0eb5d', NULL, '2022-12-07 07:26:29', '2022-12-06 16:54:42.947149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e7fb3b-4fbb-42d2-b39a-e84f8a71ead3', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'af3b5489-3f30-4708-a035-dcc05995c91c', NULL, '2024-06-05 11:01:37', '2024-03-27 12:23:52.821415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e83ecc-f6e6-4f3c-83cc-9fa37958a46a', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b8082d6-74fa-4b93-8a4f-7a3733d02892', NULL, '2023-04-07 08:36:34', '2023-04-07 08:24:29.419793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e857d6-7fbd-47a9-9c67-759627c6f319', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', 'dec47ea9-daf2-477c-8155-21840704cb31', '7425f203-01f9-42ba-b2ad-b6339b998bf6', NULL, '2024-05-29 15:15:08.668603', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b4e9a0de-e4c8-406c-b18d-dce7f867ad51', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '7cdf52cd-9265-4c43-8382-2ed58f242a9f', NULL, '2024-04-15 12:59:34', '2024-04-12 19:02:14.085958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4e9aaa0-f798-4233-a6c3-17ad64fcfba1', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, NULL, '2024-03-27 08:56:33.493663', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b4eb1fdd-d9b5-475b-946f-59398f2e263c', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '20a82add-4552-4d7a-b733-43833b9b588e', NULL, '2022-12-08 14:44:22', '2022-12-04 17:40:08.674604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4ee2f19-dc14-4289-af8d-5380cc55ca70', '89a432d9-d879-4246-a96f-11bdb7b0ae08', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', 'a6d5ebe1-2e4e-45b5-bc49-3510b6e13f0c', '2023-10-16 18:26:07', '2023-10-10 11:27:52.32504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4efdc9a-8abf-4fed-a3b2-239b7e6caaf8', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '2024-03-18 16:41:18', '2024-03-18 14:05:59.382183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4f310a5-58d4-49cd-bbe8-888f54ec2048', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '80752470-9bed-4fb8-bad6-9af5183cef02', 'f5214280-e4cf-4a1f-8164-295894a85f22', '2024-05-02 08:42:52', '2024-04-26 17:08:40.137975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4f5e569-5a29-44a0-8a26-62cfb36b30f4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '71e5a312-f7f2-4321-8b60-16010dd74bca', '2023-11-08 12:33:11', '2023-10-30 13:46:35.385522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4f6e133-44b9-4232-9ebe-9c63da3f244b', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2022-12-29 16:09:46', '2022-12-22 17:23:48.231913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4fbc913-bd5c-4fa7-9adb-fd5f4d1bf97d', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '91bd8544-50dc-4413-9acd-40e9b6243e5f', NULL, '2022-11-10 14:19:36', '2022-11-10 12:21:01.711222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4fd0b70-0be6-44bf-8691-53a353fa788e', '78fcf027-a4a9-4529-9074-c484aa36a1cb', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3bdf02da-d2b0-457f-9e37-c244f0c3ab56', NULL, '2023-04-10 16:42:11', '2023-04-06 11:51:24.987568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4ff1ada-099b-45fe-84b4-384a38324c36', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-11-29 12:24:58', '2023-11-16 15:02:23.206974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b4ff743b-b3a7-4487-a9ba-02048845b6f6', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2a57e777-bc1f-43e2-a4f1-5aab3c1bf57a', NULL, '2023-11-20 14:31:30', '2023-11-20 10:52:48.213795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b500a5d3-8e5f-4b9e-a320-658dac29c525', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '4a4071db-230a-4aca-a0a7-51a0909b5edb', '2023-11-02 14:49:32', '2023-04-05 17:32:05.67721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b500c13c-d2b2-4010-99d6-105774379fea', 'ef193bdf-60de-47ab-a7a4-98a30b1c21e9', NULL, '05064486-3211-44cb-ab60-ac3557a0ab0d', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, '2023-04-12 17:47:47', '2023-04-12 16:35:42.273701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5010900-992c-4da8-af1e-cb2e4ed74d03', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43bfd19c-d172-4753-9e14-299f53c10251', 'c046a1a7-2121-4986-83cc-4fc597a200ea', '2023-10-10 10:46:30', '2023-07-31 17:14:02.459212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b501dfd4-f78b-423e-b1d1-4b074a8982ef', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '39602855-3e55-4591-a361-c8a11927d173', '2023-12-12 18:38:51', '2023-11-30 15:09:43.751249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5031011-3d30-4ae2-bd80-2a73b8e7d35f', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1c25bd0b-6c25-4781-b711-54593f53be76', NULL, '2022-11-08 10:23:31', '2022-11-07 11:47:23.98638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5045b05-1e84-4988-8f44-49dc309c5550', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '618815b8-754a-4e60-8637-19af1b4c62c5', NULL, '2023-11-14 10:38:54', '2023-11-13 11:35:06.499433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5049b1b-2f66-4a3d-8c15-c1de64addd7a', '9e053708-9bb1-4f1a-b1c8-292844b9b799', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5fc33580-67be-4556-a4a7-9f24ab884d6e', NULL, '2024-03-19 07:51:04', '2024-03-18 17:49:21.296602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b504b6f4-ba3a-4e41-bcb0-6ba0be5896cc', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '35cbe7c3-a584-4944-95a0-289983ad781f', 'c86f45db-ecac-4f39-a6dd-ff89e22b4188', '2023-12-25 16:59:24', '2023-11-28 15:13:11.303497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b507baa1-46bd-4f38-aa17-710d06c05bf7', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', '4fa0a96e-f14f-4af5-b29f-24856b42b3f0', NULL, '2022-03-25 15:25:24', '2022-03-02 12:45:28.287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5089794-70da-46ac-959c-5574e7644d66', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-08-04 09:57:23', '2023-08-03 15:10:20.992035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b508f340-c278-43ef-9bc5-15d3aab4c4d1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-16 00:00:00', '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-16 09:54:10', '2023-11-15 17:31:41.209754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b50a751d-8810-4ed2-aea8-56c42be5e4bf', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '562b318d-452f-446c-b413-549eaf9e857d', NULL, '2024-06-02 22:52:50', '2024-05-29 13:18:57.393554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b50a7a42-e75c-42df-8722-00a3339b6e34', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '2023-04-06 10:19:09', '2023-04-05 17:51:57.178005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b50bc8be-a37e-4dd4-9b29-329199d85d91', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2024-05-15 12:50:11', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', '2fcf7bf3-2d99-4085-8c37-c82919be4e25', NULL, '2024-05-15 12:49:45.046008', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b50d1701-db0a-4318-845e-a134b671baec', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'de142d10-5a2a-434b-ac61-99c7d865d253', '015c0c97-6193-4e8c-92e5-385d6045a3df', '2023-09-22 09:14:16', '2023-04-12 07:27:06.802718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b50d5a4e-6104-4444-b457-ef66fdeee91d', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3efd5621-4f4f-489f-85d2-bf318551c4b9', 'c8d5d19e-d455-4665-a20f-54bc5d74b042', NULL, '2024-05-02 13:50:06.498373', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b50dd2c6-5468-4420-84e1-9da442322c0d', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '77462ecb-273d-434f-a471-1e70354f67b0', '37a3b94d-b483-4ed9-bd06-b8674c44f14b', '2023-07-31 12:22:08', '2023-07-17 10:18:39.133466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b50e31ef-e306-442a-a2d0-f7efd59d5de7', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3785e5fd-bd91-482b-a570-a71741da265f', NULL, '2023-11-20 13:08:05', '2023-11-20 09:01:01.855593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b50efc68-c8b9-40f9-b103-661aad50544f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-16 00:00:00', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-22 16:02:17', '2023-08-11 18:59:17.100082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b51026da-ed14-4d81-a1ba-aafa511601df', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd8e8e4a9-15d4-4a40-8798-5fbefad3a5a5', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '90b07622-6b53-4386-8005-dbbd977e3774', '2024-02-08 16:41:52', '2024-02-08 13:53:46.096125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b510de60-cce4-4acb-8464-2b995c285087', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f185823c-efc7-4fc2-9de5-7c55922aacfd', NULL, '2024-02-07 12:14:30', '2023-11-17 17:03:01.764519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b51284f0-86e7-4a72-8627-683f7b40f9dc', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'c5317de2-fa93-495e-b0f8-3af85bdfd986', '2024-02-07 17:59:03', '2024-01-29 17:31:15.926048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b51372c4-e083-44af-8821-89612b26e726', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '1f75ee90-f5c1-4762-85be-4dbf7ccc6507', '2022-12-06 16:49:02', '2022-12-05 10:43:04.214693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5144b60-6a3a-43b9-83ea-9d59ff25a5b6', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'b0aa63a0-421e-42b5-9a2e-b657d103ce7f', '2024-01-10 09:59:04', '2023-12-29 09:30:38.43478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5154e6f-6d34-4ccf-b3bb-30cf30858c34', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a4068df1-59af-4871-ba20-319340438bcb', '2407bf61-04d6-488c-9cba-e42e4a31abef', '2024-04-16 15:29:23', '2024-03-14 10:02:41.033348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b51873a7-5715-46d2-b8d0-c745123fc0b1', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-08-04 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', 'b51e5cdd-dedd-4392-ab5a-4656e32379a3', '2023-08-04 09:46:35', '2023-08-02 13:08:12.788928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b519e81a-5167-4981-a65d-507d45b01a66', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2022-12-26 09:40:44', 'af26a854-7b7e-4a8c-ba66-ffa6535a2470', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e28fc0a8-0a57-49e1-9eb2-bf23f3fc704f', '2023-01-12 10:25:01', '2022-12-26 09:40:01.413831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b51a0e78-6956-447c-8c48-61410e19868a', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a6ea71b4-b473-4577-9e00-82edf91bcf56', NULL, '2023-11-22 12:29:53', '2023-11-21 11:56:40.615701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b51a1844-8a23-4a07-976a-235831492b75', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '189726a2-58bb-4d56-b132-e852b21537d4', NULL, '2024-03-27 11:49:00', '2024-03-27 11:27:35.624022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b51a598a-1afb-41cf-a30e-64259b9833cf', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4b889cda-c7a5-4514-8250-897b97e863c9', NULL, '2023-11-24 09:30:08', '2023-11-17 17:24:35.472025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b51bc83d-ede2-41d7-b3e5-b49cdefd3659', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '036d81c2-2632-4217-895b-a3b20d0d702c', NULL, '2024-03-27 17:03:21', '2024-03-27 10:56:25.627215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b51c119e-a5df-477a-b32e-00f4bd4c8121', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-06-07 18:28:27', '2024-05-30 20:25:10.02931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b521ecc6-c3db-436e-b68a-bbfffcb8056d', '70c1c801-a776-4155-ac13-873919987a6d', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '94e6f37a-949c-4f45-bfaf-254930cf92d6', '8c27f70c-2c73-442b-b6e9-a6b15ddcd0c5', NULL, '2024-01-30 05:47:50.927644', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b52407f0-41c1-4364-bd1b-e811b7176e66', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', '0ec9b7ad-94a0-4291-ad12-268e9c33cd16', '2023-07-19 09:27:23', '2023-07-17 14:37:12.032905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b52748be-0436-4c53-980d-a1b668addeee', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '89204480-9de7-4de9-917c-ade7f8323ec0', 'bed37d8f-bb73-4bd6-a15d-f8d3b12a2cb7', '2024-06-03 10:14:47', '2024-05-22 14:22:56.213911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b529bc9f-21a7-472e-bbca-fc907e9d57b9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-03-06 15:52:56', '2024-03-03 17:07:45.931159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b52d299d-f689-4d04-9856-c9ccf19e8f60', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '1ce4067c-4a3f-4053-921f-bdc29df30ded', '2023-07-14 14:41:41', '2023-07-12 10:09:18.312575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b52e5210-489f-4fe7-b00c-16e136c88161', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, NULL, '2024-03-27 23:00:33.577078', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('b52ea35f-ca07-45d0-9026-a92c9dacac2f', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, '2023-08-02 10:20:22', '2023-08-01 16:55:08.335979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b530bc04-fe5b-4308-9850-a767e80619cd', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', 'e5888b5c-9ed2-4ea6-8758-4feff7778689', '2023-09-01 14:36:43', '2023-04-06 16:19:40.203574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5311704-26ac-4fbd-a676-191f8abba339', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-11-20 15:51:53', '2023-11-17 15:30:22.774259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b53573d4-0aad-4dd4-86a9-6c57da21561e', '241c02a0-568c-43f5-87d4-a8c4599883f4', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8049279f-26db-4f2a-8432-1d4dd740e382', 'b8db4867-efad-423a-ad86-6f11ccc3b613', NULL, '2024-06-05 08:20:41.677134', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b536b008-91cc-4157-b781-479a9205f7f6', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ad84c212-2ad9-4ab7-863e-a963e8f9aa21', NULL, '2024-05-27 11:01:35', '2024-05-14 12:30:49.197406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b536fae7-403c-43ec-9d08-2df2b3084af0', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'e8301b57-d180-445d-b349-94ebd3cdd4e9', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, '2022-12-20 17:15:13', '2022-12-20 17:07:48.343209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5391317-09da-4be3-8f9d-ed9e24a48f44', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'b80d584e-a0ee-4cfa-a9ca-2ad45dbb7764', '2023-09-22 13:00:12', '2023-04-10 13:26:25.713516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5396885-d720-4067-ad66-0a2d46efd458', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-02-01 12:34:03', '2024-02-01 11:14:14.210012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b53981ca-5e20-4ce9-bc93-7fe518de232a', 'e4f920fa-7456-4c59-9763-1ccce25da1de', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a37bda87-1f4d-46fd-b842-74b87188daf0', 'd9a21235-678f-464b-aff2-b1fb515ecca8', '2024-04-18 17:58:15', '2024-04-15 22:16:26.307384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b53d859b-8d8d-42a0-9c77-2d73119b258c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '12628095-f0cb-42f4-8c0a-11439ca0e394', '01a894d7-4e7b-4d0b-ac2a-cd77a92a92b0', '2023-09-06 16:19:29', '2023-08-22 15:09:47.766571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b53e85d7-24dd-4f66-971e-221638a59b2e', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '494711ae-05bc-46fb-941a-ef448c0809eb', NULL, '2024-06-10 09:58:37', '2024-06-04 15:53:23.646535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b53fcc1d-3f15-4789-b847-dfd9c01e8157', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', NULL, '2023-09-27 11:17:57', '2023-09-26 18:02:41.591518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b54137f7-20d2-4b2b-91c7-b906edf98df1', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, '2024-01-18 18:23:23', '2023-11-17 14:13:06.928262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b544763b-3729-4804-887f-85c87a275011', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-21 17:26:22', '2022-11-16 13:11:00.550132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b544a5c5-b98c-41f5-bed0-6bab4d415c3f', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', 'beb49a66-ec5f-4595-992a-be431339d8eb', '2023-10-09 11:51:39', '2023-08-01 03:51:38.99803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5483f3b-2caf-4654-9c83-f5a43c79c7a4', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, '2024-03-18 10:00:02', '2024-03-15 15:07:04.513354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b54898ee-1c54-4bb6-9339-aa70f4bcda62', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2024-04-17 19:38:37', '2024-04-16 09:48:54.576906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b548a39a-c61c-4915-8b58-93ff21f73c54', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '37c0d7b1-87d6-419e-b888-fe58558624c5', '2024-03-11 11:03:21', '2024-03-11 09:45:59.910425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5497a66-b7ef-47ad-b30d-05aab2f88f11', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '97b0f8af-e41e-4f57-9d91-f996320fcd7c', NULL, NULL, '2023-10-11 09:10:07.827305', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b54cd6cb-db29-4988-9cd3-db6c3502e763', 'd6c340f5-42a9-4b3e-a71a-a738f83d892e', '2024-03-29 23:59:59', 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f6604e76-d648-4d1d-84a3-c21533440418', NULL, '2024-03-27 17:40:31', '2024-03-27 17:13:07.184922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b54e53be-2676-45d1-8147-04fa8d3c0e7f', '2f93b836-1ec6-4a92-b381-ebfc1d626fa7', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '20b38ca0-9245-405a-8d9a-e6ba1217e691', NULL, '2023-01-16 17:06:17', '2022-12-23 14:57:55.534431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b54fd0e9-2882-4ce6-a2bb-8120b1fd4a20', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fce2ac71-bb20-47e1-842e-75e018a6fb2a', NULL, '2022-11-21 13:06:53', '2022-11-02 15:48:04.315169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5511e26-6c0d-47ee-9969-7fe0516f63db', '63a4bee2-435c-4fe6-aa05-cc7f97177473', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'adb075e5-fb3d-4d18-b2ce-6f16eddcae2e', NULL, '2022-11-10 17:55:06', '2022-11-09 17:48:22.225631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b55305c5-31a5-4957-b72d-e0bc55e2a548', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '046520df-0749-44fe-816e-1aa6a104220c', 'b2ffd47d-c9ca-4302-89a8-a3fa3e06e75c', '2023-07-11 11:15:44', '2023-07-10 12:59:04.444329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5546905-f872-40b3-9281-cbd0f5c63206', 'b4aefb15-32d9-40b0-8242-5a26219cfcdb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '05166e4e-cf0d-47f2-9515-b25dcbdc054f', NULL, '2024-01-31 12:44:10', '2024-01-22 08:31:20.704428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5555deb-c28b-43bc-9186-88033454fd35', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '64c310e0-e926-4ea3-ac13-095c9a99d719', NULL, '2024-03-20 11:15:46', '2024-03-19 20:48:57.38072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5566fc2-6e05-4c33-b7dc-d52ccf096a00', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'd2e03438-70d6-4448-a0b7-c97a874a060c', NULL, '2024-06-04 13:20:24.191301', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b558763d-f482-40ea-bfc1-45b3575ddd32', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', 'e132ab69-2cfa-4de8-b852-c93c6e4537da', '2023-11-16 12:27:37', '2023-11-16 12:19:32.398857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b558df4f-0d43-41f3-8265-16eac1e31965', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2a0f1325-f08e-4075-8de4-b2b3c9af7106', '2024-01-18 08:56:13', '2024-01-11 16:42:33.803797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b55b1133-43fd-43cf-9146-80c4af22411a', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '12ac072e-4869-4c84-9de7-c4a2cc0661d7', NULL, '2022-12-01 11:10:34', '2022-11-10 09:55:16.891557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b55c3528-392a-4cff-bcea-546f8ebecc39', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '487a700b-b96c-4739-a379-1c42c09702ac', 'b1ef4a0f-66b1-4416-8c49-060df4b4a4b1', '2024-03-20 09:51:03', '2024-03-13 10:00:44.478043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b55cd424-62c2-438b-89f5-000252aceea0', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '01e4af20-6081-4579-9bb2-c82428f98062', '2024-05-15 15:12:47', '2024-03-14 08:51:44.107236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b55d51b2-6c4a-4f0f-a7a7-af51a7c355a6', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-07-12 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-07-12 11:08:44', '2023-07-12 10:52:35.76638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b55f545c-5c76-4f69-9b32-86b6eb38cc97', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-04-18 14:27:53', '2023-04-06 16:39:13.001364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b560a066-e5b2-4133-b73a-5fcca39a67d6', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2022-09-26 14:56:23', '2022-09-26 14:50:39.93436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5642ad8-b0ba-44a4-be53-8d3dd383dbd3', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7b40330-bc6e-49e3-96b2-76485453723e', '74a3d6c5-b69d-4572-a777-defcae55b4df', '2023-04-07 13:28:02', '2023-04-06 19:08:49.803483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b566f1b5-97ce-447f-8f57-dd587d6cea62', '537afc63-25dd-4dee-aff6-00126f14385e', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'd204f25b-a7da-4be9-ba52-9fc471dc6185', '5cc0c912-08b7-4527-9e6b-82572dcb550f', '2024-04-19 10:53:48', '2024-04-17 08:51:07.579119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b568c7e7-ed35-431c-9348-d4220ed100f5', '520fdb64-637c-48dc-b65e-dd8035abadb5', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '14b90ae6-1879-4045-8af4-f4accf9fd52b', NULL, '2023-08-21 10:27:06', '2023-08-01 18:54:08.754277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5691245-7d89-488d-bf3c-9c5107964ae8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', '294ae074-88d8-480e-9816-9b8487d43d17', 'c5da7ce4-005b-477b-897f-707f42846f3f', '2024-05-14 09:19:09', '2024-05-06 11:13:55.424775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b569671c-d2d3-4c95-8b15-2017eaee6d00', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '794f41c1-47f7-4736-87ea-2a3f2c429509', NULL, '2024-04-17 16:06:50', '2024-04-15 17:34:40.7069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b56b36fe-eae5-4947-8c66-419ea82547d5', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6a69de18-1087-4e55-94df-4159220980d6', 'f9fd9f83-3493-41ce-8500-9dbdb5870c2c', '2024-03-27 09:25:36', '2024-03-27 07:51:40.621643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b56c1d05-70b2-4200-a6de-44f49d2e986a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '047dca13-fece-4ff2-9b1d-9e510066ee10', '12562759-23e4-4950-993d-fb3818d7702c', '2023-08-07 17:02:32', '2023-08-02 10:39:04.801573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b56c2121-df6e-454c-b40f-ec0c67b16f8c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '2023-04-20 23:59:59', '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-04-11 17:26:05', '2023-03-23 09:26:02.289032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b56e3279-0c68-45de-80a6-c843781535c4', '0bcc380e-e38e-4f3c-bd84-2d450763d295', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'fd9d6206-5b41-42f6-95ee-47fbdca9ed8c', NULL, '2022-11-08 08:25:32', '2022-11-07 21:34:31.526192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b56f2cc0-cabd-4ad9-abd1-f9b6b12e6c3f', '1edc4ef9-7331-4cfa-bba5-d6b04cfb2706', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '963691db-d21c-48f4-9b88-ea61882893fd', NULL, '2023-11-13 10:27:58', '2023-11-13 10:24:17.250775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b57652e3-3650-48cd-a1e7-f29bbdd82022', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '5f60780d-9425-4646-97fb-82d41d71a2ce', NULL, '2023-05-29 11:21:42', '2023-05-25 17:38:16.212945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b576e668-b986-4089-bcd7-13b83546f312', 'd7e93eda-6f35-45be-bd75-54a78bcd242e', NULL, '57d11ba7-4257-4454-99ba-3edd866a98f1', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '2024-05-29 18:47:05', '2024-05-29 13:52:06.912293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5777252-2209-4b35-993b-a187df31b0c3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '94d1fa2a-69f4-40f1-9a39-b521ed4e522d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0b67dec5-1087-44e8-9c19-027ff61f7811', '2023-03-14 09:48:06', '2023-03-13 18:05:12.185085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b577b434-cf60-40b8-bd8c-638bf37e1c85', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fb932670-033f-4826-89d3-d7582730306f', '2023-12-11 09:57:53', '2023-12-08 13:13:16.895281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5785bba-18ea-482d-a103-eea5d6dc2cf1', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '36ae88e2-bebc-4bb0-987a-41c9f7a4d39e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '562a82ea-2aa3-406b-9ec7-a927a3e02daa', '2024-06-10 15:24:42', '2024-06-03 18:58:51.332475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5796bc4-ede9-4c09-8501-632e71501ff9', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '487a700b-b96c-4739-a379-1c42c09702ac', 'f1500470-712b-46f3-ae75-e1d93b62eb44', '2024-01-19 14:29:07', '2023-12-13 16:24:20.410806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b57974af-8b6c-42b7-8909-376916d64daa', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '22ae16ff-1380-4482-a73e-0fdd270a0745', '2024-05-14 14:47:47', '2024-05-02 13:42:30.251085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b57aa4f8-4133-49e3-81bc-f650776ab031', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '0f0d8781-15b3-41b8-9b4f-d35a0ac986f1', NULL, '2024-06-10 07:51:53', '2024-06-04 16:36:30.075398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b57b9835-1dda-457c-a87f-fb253162617f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '37791f2a-dccb-434b-af13-3c90e8c96b2b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-27 14:53:08', '2022-12-13 15:15:34.499077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b57c28c5-7774-4470-aeeb-69efe4e4a518', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '83e43369-f862-4d12-8c5a-6091f18fecf3', '294ae074-88d8-480e-9816-9b8487d43d17', 'aef9e2b0-9e1f-4f76-96b5-b3a57721cbc4', '2024-01-22 12:04:52', '2023-11-21 10:22:46.460012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5802d18-1006-405e-a225-ba5f0d94ccc5', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, '2023-11-21 10:34:04', '2023-11-21 09:11:08.149572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5808a0a-ef63-436c-b8e8-35be680305b9', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '87254d5d-c626-4d2d-b528-c5cebbbd54b5', NULL, '2024-03-15 11:05:28', '2024-03-15 10:14:10.67568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b580e560-942c-4e25-abf7-d4c83bb2dc9b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'f01ab748-202a-43ba-969e-1b63f63ca754', '846e65b8-5cc8-4883-96ae-1a10fbb4a5a1', '2024-02-13 16:35:01', '2024-01-19 19:56:11.350439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b580e561-5ab3-4987-a531-b5f47bbf3daa', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', '77a1aabd-4d63-4ae8-b852-89d5eab99185', '2022-11-11 16:20:20', '2022-11-01 14:05:57.799443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b581c0d2-7362-47d3-aa4e-ad04ef80d36b', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '873ded5c-809d-45a7-bd58-1dcdc83f87fb', NULL, '2023-07-21 09:20:22', '2023-07-18 15:35:04.839689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5820d1e-ae31-4255-9d1b-24a54c968362', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-05 00:00:00', 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '897338a9-f98a-4f1a-a128-d8adc2fafefd', '2024-03-04 15:04:07', '2024-03-01 11:44:13.671135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b58407a9-368f-45da-84f9-c48a41ab9ea9', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '226d20de-fbd8-43fe-89ca-543638502f49', 'a2488d69-2d59-4cde-8193-d66658602a70', '2024-03-29 08:45:10', '2024-03-27 20:35:46.452411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5861b24-338f-43b7-86b2-8d3eba774fd8', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '75c1cf9e-2e0a-4a51-b626-2bdece454535', '2022-11-25 16:35:12', '2022-11-09 14:28:23.785145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b586356a-0d22-496a-991d-49c1be8a541a', 'd2439fca-c586-4da6-9135-6afbfdc399ab', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'df786349-4d80-4277-ac22-476e71b1f180', NULL, '2023-07-28 09:45:15', '2023-07-25 10:15:14.27885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b58702ec-fd4e-4c4a-9b5f-08047965d59f', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '834b4ea7-20be-475c-952e-67c811a876d8', NULL, '2022-11-22 11:59:05', '2022-11-16 12:21:34.665274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5886ac8-576f-4f4e-babb-48b685d4f91c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eaeb30c2-e5b8-4aad-a366-9f675188a9c3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2024-02-12 15:42:37', '2024-02-12 15:20:18.944283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b58a89e0-7de8-497d-a0b7-d0cdec212206', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:04:12', '2023-09-05 10:22:09.666209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b58accc8-2c37-4774-b632-f93525dcf18d', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2023-04-07 15:48:04', '2023-04-07 08:06:16.577147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b58b849b-d2f1-477e-9049-e0b4966bf68c', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '29bcbae9-2676-43cd-b115-09d530846710', 'abb29154-f1e8-498a-a61b-3f37ee9c73c8', '2023-11-23 17:05:56', '2023-11-13 09:10:07.784446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b58f6e11-b443-4b24-9e71-fdd84582c7dd', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2023-07-31 15:36:04', '2023-07-31 14:23:01.051218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b58ff7d9-b3ce-4279-8a87-9534d84d2822', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9210e308-cfe8-4c27-8c70-aa8612354016', '86286690-927a-42eb-933d-3de37c4644f3', '2024-02-09 11:08:06', '2024-01-29 15:17:19.561212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b59088ed-04bf-4d7e-889d-12b098f33077', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '8f97cc17-4fe6-4494-bbbd-e49d0eb3cf60', '2023-05-24 14:33:43', '2023-04-05 17:31:00.058928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b592c9b4-ca5d-4607-9768-85450176e58f', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2022-11-09 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '41b04581-2635-4904-863c-c9fa9dac0ec7', '2022-11-08 15:17:50', '2022-11-01 12:00:16.190356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b594a18d-414a-47ec-b04d-ac7dd90493e3', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', 'fee021d4-d86b-44d5-b21d-2c3373a5239f', '2024-01-17 13:21:48', '2024-01-10 15:33:08.046048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b59649d5-9477-4629-a873-d3364ae198a3', '8a5096c5-a92e-4fde-97b8-f2b83ac46ca5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '97587442-4800-4016-bb27-c12c60eb8a6f', NULL, '2023-07-03 10:17:50', '2023-06-15 13:23:06.608397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b59685bd-6ee1-43c7-9136-b8ec2d4ffe6e', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '197ded17-a175-4169-a593-65c49fb76361', NULL, '2023-04-14 16:45:08', '2023-01-12 17:57:10.630304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b59c269d-7c4d-4087-91ec-8aac87c15894', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd4f23cb4-b483-4ff1-83ed-63f693675991', '45648b3d-467e-41ba-a50c-8c5a07471c75', '2023-10-23 10:17:55', '2023-10-09 14:23:13.737385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5a0bdbb-0e9a-4c27-9049-c3d10eca5b25', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '64f6c30a-2767-4040-9f21-9875ee73001f', NULL, '2024-04-25 10:39:31.668884', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b5a18c97-4977-41ad-a864-7202f5126d85', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '56c589d3-ed0c-4b78-8feb-527eee29321d', NULL, '2023-08-04 11:52:46', '2023-08-04 00:57:56.09979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5a26194-85ee-4464-87ed-b914732d1924', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '294ae074-88d8-480e-9816-9b8487d43d17', 'f74eb4b0-d983-40df-8706-72fd62cc8246', '2023-08-01 12:57:56', '2023-07-28 15:34:18.362929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5a44a96-ea22-4088-8454-ecfe70f2e7a3', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7d336358-66a6-4769-add0-885a2abb32c9', '25f68412-88a6-4732-93c8-84d49648c05f', '2022-11-09 17:17:11', '2022-11-09 15:16:23.04918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5a884e6-f8ff-41bb-880d-f1512baf36ed', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f5883d79-e28d-4584-8478-16473a6a5838', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-12 14:21:07', '2023-07-12 08:49:49.865264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5a8cfd4-7b01-4f74-bcc0-d63fc67715a6', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-12-16 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd0e3978e-5e50-46f7-9f8a-75150ce8e497', NULL, '2022-12-02 10:42:01', '2022-12-01 15:16:17.424727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5aa16a9-4e75-41a0-b101-f490b1f97c8e', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2022-11-07 10:34:40', '2022-11-03 15:08:30.440123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5aafbde-d42b-41be-8666-cd4341810d5b', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '2c888c8d-90ed-4b30-9c59-0e8f47fefdbf', '2023-07-31 15:25:07', '2023-07-28 14:45:33.861883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5ad01d7-1c9b-4b39-a277-5f470e8a3be2', 'db5c95fa-7441-41d0-b1cb-2820094a88ef', NULL, '2c96cf0b-84c2-4129-99d6-30476923be7c', 'dec47ea9-daf2-477c-8155-21840704cb31', 'adfae256-f2c3-4d18-b235-de0469c80595', '2024-05-13 15:54:33', '2024-05-13 08:33:35.743658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5ad0f08-23bb-48cd-8402-e4d4491781a9', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f340785f-d5ae-4e8d-a254-715bf75ec13b', NULL, '2024-04-12 16:54:18', '2024-04-12 16:05:21.264701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5b10d71-af9b-4081-82a9-6d0f4437c794', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2022-11-17 15:01:07', '2022-11-09 14:50:44.362931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5b2a065-78c5-4fc2-bd46-8a72f5a7d3f4', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '80c16cfd-6b16-44bf-9302-0125db30d41e', NULL, '2022-08-05 16:57:40.734438', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b5b2d228-c456-4115-b253-fcdc8e3e2f7d', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '178f342f-4c0b-42bb-b96a-a0151f0caf40', NULL, '2023-11-23 08:54:59', '2023-11-21 23:48:41.486537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5b3d2f2-863e-4c11-b370-ef1743fa64d5', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '0d4db135-8b06-4d9f-9da6-f6a639e07a66', '2023-10-05 10:07:49', '2023-09-25 16:39:01.759714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5b44e57-2fd2-4f59-aff9-92331779730f', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '9d881f7a-f5f5-46b1-8f3d-d0fed7b47a4b', NULL, '2023-03-14 11:03:22', '2023-03-13 17:31:05.124584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5b84e0a-c3a6-4a70-975a-ccbbeaf91d6d', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9ff9e0c9-f7c8-4401-b74e-f54d8b7cfc74', NULL, '2022-12-06 11:13:52', '2022-12-05 08:59:52.809491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5b8ffbb-8a2b-45b3-be34-14de8415e931', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '0292070a-1be9-4d85-915f-d2457332227b', '294ae074-88d8-480e-9816-9b8487d43d17', 'eb941084-41ae-4381-91ec-c4b141e89fa2', '2023-07-21 11:57:08', '2023-07-14 10:24:30.921009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5bafcf2-7953-40bb-b233-a292cd2a8a40', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '66da4ca3-1a7e-44c9-81b3-7453b9eff225', NULL, '2023-04-12 09:38:45', '2023-04-06 16:46:28.580539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5bb9b3b-b12c-4d11-8948-34cd5faea083', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd9396a40-58bc-4b2e-b53d-81750668bd53', '23061826-8571-491a-98d8-ff6dd59ce3c3', '2e8e0800-fae8-4856-8c09-4d2d46bcfdcd', '2023-03-24 15:42:34', '2023-03-23 09:04:52.264692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5bbda6e-3b4d-4e8a-aee0-f7a97fe8d8b7', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '5ea1f851-b709-4474-a488-78e60a15c215', '2023-11-13 09:31:40', '2023-10-09 09:45:38.437893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5beca38-11f8-4acf-a6b5-0c237ba4a1ed', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b787af26-3ae8-4b38-84a1-895468f378f9', NULL, '2022-11-22 11:35:57', '2022-11-09 20:15:12.293685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5bfa6c8-a96c-4a01-b559-2940c1a3eee8', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2022-11-24 14:52:21', '2022-11-24 13:56:59.808145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5c1b66c-c91d-4395-b72f-ee1d805c4061', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-03-27 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-03-22 09:39:24', '2024-03-21 17:35:38.604856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5c1d14c-5c08-406e-b77b-ea008701f152', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-08-07 22:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2023-08-07 10:40:52', '2023-08-07 09:29:41.9569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5c39c6f-10fb-4c5b-8594-e1f15627c8be', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12628095-f0cb-42f4-8c0a-11439ca0e394', '33d41e52-1b28-4881-a670-e72b33f4f898', '2023-08-18 17:13:26', '2023-07-31 13:24:01.870591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5c47562-d955-4347-ae2a-c0b65ee4bd4a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-03-13 22:55:00', '2023-03-13 17:57:35.056508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5c56f9a-3e4c-4b48-b8f8-18ab490eb158', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '7bb3be52-a58f-4846-a526-644842a75ec6', '2023-09-26 10:53:43', '2023-09-25 16:14:32.547963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5c5cb6a-3ba3-431d-8546-21b100deb3ff', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2022-12-01 14:54:22', '2022-11-10 15:02:38.809269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5c7fe11-d180-4199-99d3-3ae3a2c062d9', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2024-03-11 11:08:03', '2024-03-07 12:55:59.605488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5c8a07a-0140-4734-950a-f7c8690f12b4', '64899d73-840f-4800-a801-69e3f75d17f1', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-04-07 14:14:15', '2023-04-06 16:22:34.375825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5caaaab-233b-4dc1-be1d-f6ef1deb3e99', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', 'b13e5d7a-9ce4-4e0a-a63b-dd2682968562', '2022-11-25 16:23:07', '2022-09-26 10:33:29.68227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5cbd173-709d-4bc4-aebd-e027d9cea4eb', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, '2024-06-04 18:02:06', '2024-06-04 18:00:38.848484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5cc55e2-469e-456d-abb7-8f24e7c788c2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-28 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-06 14:18:18', '2023-07-20 13:09:10.072757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5ccc934-4f8b-4ad6-a1e9-b35d752cb827', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', '635821cf-c295-48d6-922a-e235a3dccb07', '2022-11-16 10:23:27', '2022-11-10 16:48:16.890896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5ccfc7d-3240-4d9b-a7fd-bcd33eb32030', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '9f72b132-756a-4826-8ac2-e6b35dbe4d30', '2023-11-09 12:19:20', '2023-11-01 15:01:56.408874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5ce8bde-8e82-45ef-9eb7-03224cc7e577', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2024-04-24 19:41:23', '2024-04-24 16:21:22.868296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5d270dc-b18f-409d-a80e-87a9cbf389f5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '22e185db-6c6a-4b56-8f5d-d8ed25e12817', NULL, '2024-04-26 10:25:27.596809', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b5d2f0ed-104b-4ff7-8f31-c306f3297856', '6b46d7e1-a0f4-419b-b570-4ab5665c2d7f', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', 'a1475783-e9e8-4df6-b332-ffe3f105ac07', NULL, '2024-03-28 18:14:05', '2024-03-28 17:53:11.275429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5d5ac46-002f-409a-ba57-8e367130f9cc', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '820fa81f-d6cd-4c36-bfad-1c97e7682a63', NULL, '2022-09-27 07:39:15', '2022-09-23 17:23:37.552579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5d7937c-4edc-4e5c-a7d1-682704e77c0b', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '046520df-0749-44fe-816e-1aa6a104220c', '89a074a7-0bcc-41f2-a863-eb4163dea08d', '2022-12-30 13:47:20', '2022-11-01 12:19:53.058829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5d8bfc7-4ab9-466d-89e6-5fa50dd0e208', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '798956c3-4444-4349-b549-c9292bded45a', '20d603db-29df-487e-a7a1-ca3123d431e7', '79d2cf80-2a4b-4956-a508-3d7afe0e9d6a', '2024-02-16 09:37:15', '2024-02-07 11:26:26.299931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5d9c05d-5d22-40d4-ad80-2d9896f052f6', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-04-07 11:49:27', '2023-04-07 09:28:22.290784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5db1b6e-7c62-4ab8-bfdf-0d1b9837b33d', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '6102fb79-6306-4b1d-bf0c-44e621555024', '2023-07-19 18:38:49', '2023-04-17 19:15:38.383549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5db4e12-9845-49cb-ae5d-8baee0d0694c', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '54c05e75-bae1-40f1-9759-720502da13e0', '335cfb69-44c7-44c3-b84b-1f24d7075baf', '2022-12-09 18:56:07', '2022-11-09 19:05:23.69715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5dd1559-8365-4e0c-be79-64a104a31dd5', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4fcd3159-b483-4e00-8d00-e8291e02b8b9', NULL, '2023-09-26 16:33:48', '2023-09-26 16:05:44.915486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5de311c-510f-467c-8d8b-010adc045734', '6fef7076-c295-457a-ac8a-003dbd6621e3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2024-03-19 10:39:03', '2024-03-18 13:44:51.385956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5deaa26-ff08-4b35-acbe-276e726bee86', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', '9ea5a1b6-2db6-42d5-9103-ee99d3f34326', '2022-12-06 15:40:14', '2022-12-01 18:07:37.813378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5e0dd9f-58d9-4fc4-a854-9012fc053be4', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '54e09b79-33f9-4b33-9c22-cdfeb996e31c', NULL, '2024-06-05 15:55:02', '2024-06-05 15:38:12.030321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5e20a22-a9be-4b1e-b69d-89e923bdd7f0', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '7d8f26e1-3ab4-4fe4-9d96-ad4f2d4b2536', '2023-09-25 08:26:58', '2023-04-06 08:15:40.026163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5e2ff70-b692-413d-a4d1-8fe510ba0742', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '609531bd-97c1-46f6-a238-35fdadf0f75d', 'd42c81e2-d744-4b8b-91a5-92ab25d2852e', '2023-04-17 14:49:04', '2023-04-05 17:29:05.9229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5e3ac76-13ea-4f16-9238-3b0c1152c14f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '18a67832-9422-4ecf-b78d-9679cc999666', '2023-10-06 14:27:07', '2023-08-15 15:48:33.833554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5e406e8-0fb7-4b86-9a61-58dceea3f432', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'd7a6d534-7c23-4bdc-9d42-ae4b1c362919', NULL, NULL, '2024-02-26 11:44:38.518566', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b5e43a95-1dcc-4eaf-abde-9ad5e08830f5', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'c5908cab-b134-4084-a4c0-d496b03b153c', '2023-05-25 13:04:00', '2023-05-24 12:24:23.633277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5e517f4-2706-460d-be44-a65c94587fdb', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '2023-04-06 16:11:34', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c1fa5e1-1884-485e-a599-1b0d54162a4a', NULL, '2023-04-06 16:29:16', '2023-04-06 16:13:44.974086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5e83147-deb1-44b8-ad97-4aff0c4261a7', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e417d228-e925-4186-9115-1628cc3db42c', NULL, '2022-12-05 10:31:16', '2022-12-02 13:46:53.678753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5eac905-ed0f-41d3-ab89-d710f8ef8c98', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1c341859-69eb-4287-bfff-ada84aa5d1e6', NULL, '2023-12-29 14:38:38', '2023-10-23 19:33:35.550325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5eba0dc-0840-49b1-8b89-075a4bc3d1ef', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1585bd97-5348-4814-8215-13601f0e4d59', NULL, '2023-12-14 18:13:20', '2023-11-20 15:39:57.495955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5ebaef1-81ca-4030-a3a3-2f280233ef75', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2168a043-b186-45a8-a503-f367f870b4fe', '2023-12-22 09:09:57', '2023-12-21 06:20:54.243778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5ec7c6d-ec06-459e-bcc0-eea2909b547a', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '611f8cf6-6b54-4836-a343-0ff75bf13bb4', NULL, '2022-12-22 14:28:08', '2022-12-07 15:02:50.087525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5edbda0-d662-4208-bb6a-460a299aa1a7', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd93e87ac-a139-4b4e-a527-d3ddeba146bf', NULL, '2024-01-17 16:33:55', '2024-01-17 11:46:40.570678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5ef6b99-4fdf-4e6d-b759-7501699e46c0', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '856ac469-7948-4735-965b-82050bc46477', NULL, '2023-11-20 14:06:51', '2023-11-20 10:06:29.327601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5f3019b-596c-4ba9-9036-d76a31ea9df2', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '2023-04-06 18:08:09', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29def087-a16e-4a50-8288-360135d58606', NULL, '2023-04-06 19:25:50', '2023-04-06 18:09:59.748709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5f3f470-7939-4fe1-b71e-51eb92233aab', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, NULL, '2024-06-05 19:40:14.712915', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b5f4d685-7e22-40a6-8079-f1df7539debe', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '76405be9-c058-4d53-b9fc-4612a5338c38', NULL, '2023-08-11 08:10:00.952872', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b5f52b35-d01a-4e4e-8f0a-1576caa61e09', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '91fa00c5-564f-4019-8a70-133e27e92fad', '2024-05-17 14:02:42', '2024-04-12 13:51:20.83222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5f533e1-7568-4cef-a1e7-6850c1e758d8', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2023-11-15 08:38:08', '2023-11-14 18:02:20.297278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5f58789-7830-4194-89b1-d06a8043053f', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', 'e9bd0193-80ed-4724-b0e3-cd6ad2061e57', '2023-08-17 09:28:14', '2023-08-14 16:42:17.535327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5f63768-d822-4893-bd6a-168e9506cf06', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '12d16fcb-44f6-4c2c-8995-410fad6f1c4b', '2023-05-05 15:37:11', '2023-04-27 10:59:10.652537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5f76a6a-e4cb-4b43-8cfd-fe762cf4d0ae', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '217fcf23-88e7-46de-a17a-37c969b2b419', '5b1f48dc-c5f8-497c-8800-f7cf81304712', '2024-03-27 09:29:42', '2024-03-19 09:07:31.985083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b5fba036-8cae-49fa-b7f6-7b19ed24aa61', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f65b39d2-c684-4259-856e-4cae8e9b43dd', NULL, '2024-03-29 11:26:18', '2024-03-27 17:33:37.99284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b60166d4-5606-44d0-8657-bc289e773c86', 'f79409d6-96ae-4d58-8395-a19ae943888d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '92e0c49d-78a1-427c-8c66-4546681df4b6', NULL, '2023-07-03 15:26:40', '2023-06-07 16:59:09.71178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6026ecc-0492-47a5-9dfd-3f68a83cfd51', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6548b8ca-74bb-4663-a1c3-715f43a2e246', '294ae074-88d8-480e-9816-9b8487d43d17', '85dae207-4778-47b7-b576-a4fda839e9bc', NULL, '2024-06-07 11:19:27.339463', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b605dc6a-e04a-49bb-a72a-662fcb176ff0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2023-02-03 09:14:45', '2023-01-26 12:08:09.021285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b608bcb8-d71e-4bd1-a0dc-e655e2efa7f5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '9e30c49d-746a-4a7d-af1a-074892527cf7', '2023-11-30 12:09:35', '2023-11-21 14:48:32.192653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6090312-e96f-486b-9d9c-44cf8e8d27ff', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6018d687-c711-4751-99e2-45af62f2de17', NULL, '2024-03-20 08:52:58', '2024-03-19 17:12:44.164337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b60ac1d1-94f0-439b-9c3b-c1e61fe1c339', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '9ecd93fe-6cd0-4f42-87c8-0e847cd33f72', '2024-03-29 10:09:48', '2024-03-27 20:31:16.395325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b60c3331-be77-44ed-9da1-20967c22486c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2535a465-bd9d-4155-a194-b83419909a64', '294ae074-88d8-480e-9816-9b8487d43d17', 'cddc2d76-5045-45c0-9176-28472ecd7411', '2024-06-03 15:50:45', '2024-05-30 15:17:34.530877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b60d44cd-ac69-4a76-bbf5-aa856c603260', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', 'f7537d1e-e80c-4289-876b-d670e2f423ee', '2024-04-15 14:59:28', '2024-04-12 14:06:14.729138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b60e0047-f5d3-4970-9c2a-a74d4ecc754a', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'bc430880-35a9-478c-a44f-5c1d2bc599dd', '2024-03-29 16:58:13', '2024-03-28 10:45:21.803672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b60e4486-fc5b-4825-9c3e-166e3f023af6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-07-11 18:18:04', '2023-07-11 17:52:56.023379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b60ec3b4-8d67-450c-b99f-5b0e39337bb5', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '11eefeb8-cd22-4205-9a04-f219bd40ad73', NULL, '2023-11-22 09:43:06', '2023-11-22 09:09:00.382185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b60f5a4c-34c8-480a-9cd8-4145c5224b9e', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '84c5fc1e-e3ad-4261-a487-81bb16dbed29', NULL, '2022-11-03 09:08:37', '2022-11-01 17:46:21.952325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b60fcb2e-3c61-4d23-90c3-43ffa1c92619', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '79520057-763d-490b-8675-3fcf97467e24', 'dc97b547-963d-4522-9669-49cdd0b8382a', '2023-08-16 16:11:27', '2023-07-12 14:33:16.04999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b611e657-6c11-4093-8dfc-9c25a7736c47', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '472f0bb5-57ea-439a-bcb5-34c99fdef4eb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3b3eefea-4a42-4420-89de-f95e562bab5a', '2023-05-10 11:29:17', '2023-04-07 22:27:09.467555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6133086-b83d-4b20-8b2b-828c4415c729', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', 'a5bb5b22-5d1b-4ad8-bc52-31d2ee6fb4c0', '2022-12-08 09:39:13', '2022-12-01 18:07:38.2757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6163f67-85f4-4731-af11-20eb2eeafcfd', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f4914760-709b-4d82-9882-fe716ae88709', NULL, '2022-11-11 16:16:32', '2022-11-10 17:17:12.779563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b61659e5-9853-4094-94b4-164b771bbd2b', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '782294ba-43a8-4100-8cf5-dd46c7e88d36', '2023-12-11 15:11:18', '2023-11-27 15:13:37.270222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6174c75-776b-4106-b233-7b0bcaf2ce2c', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-05-02 12:48:43', '2024-04-26 09:52:50.756758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6191b7b-b0e0-41dd-bd2c-abf87a9401ce', '1fb38b9c-23b4-4851-8a2b-63fa983419e1', NULL, '1d69a59e-b265-4175-8728-699843dbfdf0', '745279fe-dbc1-476c-801e-f062ccab2c5f', NULL, '2023-08-09 14:50:22', '2023-07-19 18:51:10.988428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b61bd054-09fc-4e1f-9c48-f932ea6891cb', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-12-07 15:41:34', '2023-11-28 14:49:06.650264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b61fea5c-776b-4696-a62d-569508f59141', 'a6eafd37-d810-4573-b80d-60d149487394', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '2024-04-17 14:21:31', '2024-04-17 08:49:45.919016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b621d576-902e-4a81-954b-c2bbd84a110c', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '99d25b32-e0f0-4a20-94fb-e272cb72bd71', NULL, '2023-09-26 16:15:35', '2023-09-26 16:04:22.373488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6223f77-293e-4b52-8d0c-03728d95466d', '17fb7c64-accf-4555-9979-38292c195733', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'd3972f5f-9295-497e-aa91-501b4bf14af6', '20ec7b0c-9b19-41e2-a896-e3e7be1f8594', '2023-12-04 11:38:47', '2023-11-14 15:38:44.170574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6228d41-64bd-4fb0-ae47-a1c899205f3c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-15 23:59:59', '7cc90247-ddaa-4015-9c77-209d5770433c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd30fe762-6139-4659-8998-6e9df5a68ae3', '2024-01-17 15:12:18', '2023-08-09 12:23:14.204233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b628312a-b7ff-4199-9242-cafbff67db43', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-06-01 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '204e783f-fc6e-49f5-9db2-655779a295a7', 'e9dc66d4-13c3-4bbf-9f66-da0d0c566b8e', NULL, '2024-03-07 16:09:57.459185', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b6288dd6-c32e-43ba-b6c2-0dbf75ae6f7b', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '66c3f9f4-6a56-4463-a04b-147194050cf4', '2024-02-21 12:05:36', '2024-02-05 12:53:27.92084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b628dc36-8271-4357-8db7-d6658d0e4d75', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '3e8e4f29-e99b-463f-9ce2-65c1d4e3cb8e', '2023-09-27 17:47:56', '2023-09-26 19:43:00.902889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b62b3874-a3fd-484c-832d-f2b165813529', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, '2024-06-06 12:04:27', '2024-06-05 19:39:03.673636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b62c5343-557a-4ad8-9617-1601075523c3', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e8c33838-efdb-4570-823c-4140b1a290a4', NULL, '2024-05-29 09:06:05', '2024-04-26 08:04:56.47176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b62d8c19-c5b3-4c4e-94b8-ba2889ed2777', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-04-06 17:05:58', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1a4cf416-efe1-4132-b7b6-639e93f94748', NULL, '2023-04-06 17:20:20', '2023-04-06 17:08:27.477443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b62da3b6-8c70-420b-b63e-03f8b056db18', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '70d49bf3-0546-4c62-8ca2-6ddd808d23d9', NULL, '2024-05-07 16:18:45', '2024-05-02 11:24:56.211138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b62f0a20-ad29-462e-b4ec-8bd325c0be85', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0393c64d-3454-4829-ab77-16f5f24bfe6a', 'e810904d-2eae-4717-957b-ea2286e307cd', '2024-03-21 17:54:58', '2024-03-16 10:05:09.844776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b630c834-42bd-4fb7-ab70-ed85d25f07da', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6cef997c-a846-415d-987a-ade8e769b7cb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '73bd6dac-7ee1-4944-b2c0-a9fe34630830', '2023-05-10 12:11:56', '2023-04-18 12:33:59.601103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6316c93-12e0-4cd6-9c2d-50df28f19435', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7aa524a1-d449-4d81-8db8-1c75979b7880', '0e0bf855-bc07-401d-b0ba-69bdfd306067', '2023-04-18 08:44:07', '2023-04-06 11:54:27.642652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6320124-9fb7-4cd3-a019-98db3b0cb6fb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9754fbd5-5dae-4cfc-9c4b-a0b33e307776', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a3b80598-831b-4e0c-b51e-f4ee1159b388', '2023-01-16 10:48:04', '2022-12-16 16:49:52.718226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6321167-6953-43a8-bb44-95252bc9dc26', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-04-05 08:43:07', '2024-02-12 15:24:07.739976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b63423dc-8798-4afb-8045-fd1e156f3489', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '226d20de-fbd8-43fe-89ca-543638502f49', '7ea8ee9d-7605-47ba-9401-80bd51ce69e4', '2023-10-13 11:46:55', '2023-10-09 09:45:40.115237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b63be1fa-3fe4-45f1-95ca-d1a158dffd8d', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2022-11-10 10:33:28', '2022-11-09 16:57:27.781528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b63e89e2-0e51-438d-b360-21952ac5f379', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f5fde8d5-066b-492f-8e06-98974d2ec808', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-29 11:24:25', '2023-05-25 21:56:50.50026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b64112ea-8e4a-40fe-a0d9-58bc251d2cf5', '6375b186-55b8-4dc9-8cef-5473a461282a', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e81a7a1f-3f62-4ac7-afab-a37971914ecb', NULL, '2023-08-03 14:28:46', '2023-08-03 11:19:59.628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6415ae7-e1e2-4b76-a377-55f5e0241e32', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-23 23:59:59', 'e452d2c9-8357-4e1a-ab56-7d924731ecb2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-28 17:18:33', '2023-06-14 15:20:45.327577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b641a4d2-5511-4cb4-a17e-d1945afe36b7', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '59005f39-c690-4bf1-a03e-272187aaaed0', '990b1ec4-87f1-4158-bed5-9c65e1ab49e6', '2023-08-01 08:51:42', '2023-07-31 16:43:59.080128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b643e7b8-d6a2-43e4-9ed8-a0d211c81ba5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '8cd80609-d963-45be-8d72-6ecff01f6537', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6b0d604c-8115-48cf-8fa2-a8c85c32869c', '2023-12-21 10:30:26', '2023-12-18 18:24:54.779283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b64666e0-c051-41b5-b9df-4e541870befe', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6154aed8-389c-4c36-84be-99787857eed6', '9ccb4597-021c-416a-95d3-6d25814c7a56', '2024-05-31 08:14:52', '2024-05-29 17:43:59.7462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6483ace-ac05-4d46-b1fb-3ef4cfa33385', '322a289b-99cb-47c4-931a-1a5633e8522f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '313175ff-9ac4-4ab5-8f80-b4fa314b1f38', NULL, '2022-11-08 11:43:30', '2022-11-02 13:50:12.290878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b64b432a-58e4-4df8-b452-b5b91c3448ce', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8cd80609-d963-45be-8d72-6ecff01f6537', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '481e75ce-b8aa-4022-b9be-7eb1015c05e5', '2023-12-21 10:30:26', '2023-12-19 17:43:01.824733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b64b997a-562e-40d6-a691-ae82b8aebad5', '3517393f-9987-4327-83b3-40580214ca4c', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '406a195d-6671-40c9-bb56-29a7be29faac', 'ea73c8f3-ed59-4d83-88cd-c0cd0407cf6c', '2023-12-01 14:15:34', '2023-12-01 12:44:14.385014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b64d348d-70b2-443c-8047-502fd8498c95', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', 'f0f3ec31-2ebf-42f9-a3f0-beff0f31c2fb', '2024-02-19 09:54:21', '2024-01-16 14:00:11.304099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b64df65a-9c80-4e23-b793-9c631544431a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '73243f1f-3020-489d-afe1-0ede13d2efed', '2023-07-05 14:20:56', '2023-06-30 12:04:34.304783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b64fe58a-042d-4c4c-883e-063e23bc9a6c', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c0f3f9d7-9302-4538-8fad-e81caba4ae98', NULL, '2023-09-29 11:50:59', '2023-09-26 16:23:26.449893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b64ffdc5-16eb-44ac-95fd-9989a8668134', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '7251fda2-6745-4892-81c7-ec024c0e9b82', '2023-07-19 18:38:49', '2023-04-18 15:35:00.439164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6512df3-173d-43e3-abd1-3cfcec391b9d', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-12-11 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-12-05 12:10:13', '2023-12-01 12:20:30.979078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b653f4cb-e57e-4ea2-a6a7-a6d5f0bb92fd', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '36402360-8786-416a-a949-0daafb7ab323', NULL, '2022-11-09 15:34:57', '2022-11-09 15:33:56.88359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b654219b-6383-46a9-8c21-26eb52633c83', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '38845792-47e6-458f-9341-b0181895746a', NULL, '2023-12-05 11:41:35', '2023-11-24 13:31:44.644314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b654ecb6-6a82-449a-921d-cd4c09d49e42', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'ea9ebb83-a7fd-4c74-aaad-7fea6bbfd434', '2024-04-27 08:43:01', '2024-03-14 12:34:09.536699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b65b31eb-1d90-4a6c-837e-f5b57055fc52', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', 'd7314907-bf02-4f01-8cdc-39237d87a59a', '2023-03-10 11:23:43', '2022-11-09 14:29:52.30385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b65d383c-8362-4adb-8aa3-dfe7249df961', '514c7bc7-c6dc-4201-a3e7-1dddca0b8ae4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cbff3c2c-6ccc-4890-acf3-ff402aac9406', NULL, '2023-09-29 11:36:13', '2023-09-28 12:34:20.657704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b65d78e7-7632-47c9-8878-2a8d43b4c8d0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'dad6f208-d468-4de5-a38c-de53619d2c9b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-12-26 09:08:15', '2023-12-25 12:20:21.367654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b65d9283-cf38-49e0-9d5b-98c8c9974082', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '16a43d47-b393-4c16-9f0c-7a7116d83e67', NULL, '2023-08-07 14:02:17', '2023-08-02 10:46:29.597116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b65eed7f-a651-4800-85f5-6dce986cd78b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', '75dd81a5-61c8-468f-a217-4d6ed1aefc20', NULL, '2023-04-05 17:28:23.013307', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('b660c3b8-beda-4f04-9aad-9a7e7b30227d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b625d6cd-fa2e-4369-85b7-dcd849308fe3', NULL, '2022-11-11 15:36:34', '2022-11-10 11:15:40.321018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6615a16-fa53-4ff5-b446-041038565778', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '09a9a5fb-25e9-4bc6-9457-8424eeef54d9', '2024-02-14 12:19:20', '2024-01-19 15:00:15.038984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6626217-8d1b-40aa-9fb0-4ec20719210e', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-11-24 15:33:08', '2022-11-03 15:08:31.185728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6631b4b-1aa1-4560-82b9-1797f7f0a067', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bf8596b0-953b-42c7-9bf2-0ab54b705d79', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '540812b4-bcf5-4179-916e-e61e952636b6', '2023-05-10 12:04:05', '2023-04-19 13:59:07.791217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b66478e0-196a-45df-ba07-d0811dfaca97', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c276d03d-17a8-4445-8d46-a7307dc6fbb6', NULL, '2022-11-10 09:28:23', '2022-11-10 00:06:20.709277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6674bac-7ca2-4777-b3cd-10361d4caba3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'c57501ef-120a-45fc-b1f4-b2145c6cc595', '2023-05-19 17:06:36', '2023-04-05 17:30:13.245809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b667744a-e418-4436-a9a6-f1a8fb50da36', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, '2024-04-15 14:17:14', '2024-04-12 21:51:44.356415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6694f8c-39f6-402c-8606-4cd86bc488a8', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', '77462ecb-273d-434f-a471-1e70354f67b0', '5ddac1e5-d77d-4a74-9299-251ec850ec38', '2023-08-31 10:26:04', '2023-08-28 15:07:34.144336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b66a85e3-e0a1-4007-8f21-2133e18384e7', '7d336358-66a6-4769-add0-885a2abb32c9', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0c56bdb9-fec1-486f-9261-f2c358d8ccf1', NULL, '2024-05-31 09:44:35', '2024-05-31 08:34:27.122445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b66c421b-764e-437a-b196-b9ec2b40fffe', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2023-08-03 14:49:04', '2023-08-03 14:29:07.895067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b66d8946-ba2d-4785-9130-e1971bb3d798', '91305ab2-1158-4f2b-96d6-34965394f16d', '2024-06-10 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', 'f37ecf20-d55d-4238-b1e6-82522767bfab', '2024-06-07 10:28:21', '2024-03-19 10:55:56.406349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b671a41f-f87b-4d58-8663-e1752f0f47d0', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'd2b16cb3-6318-4b65-b628-05068072cda7', '2024-04-08 16:33:06', '2024-03-28 09:43:18.100776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b672a376-b643-4c39-9b7d-0044b98d564f', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e0cbe4a8-e24b-49e6-a3c7-40c51227632c', NULL, '2024-04-26 13:06:44', '2024-03-19 17:12:46.363588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b673f277-4011-478b-9d8d-12d4c79b0da7', '376942f6-60cd-4b8f-bf34-096150112477', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd88a899b-ad5b-4111-819c-b2bd3421aa50', NULL, '2024-05-03 15:53:06', '2024-05-03 13:49:14.239563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b67647bd-79dc-4655-b76d-f4f9b4a5f890', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '64d5a7d4-7931-450a-a66d-4f51666c381e', NULL, '2023-05-16 18:41:10', '2023-04-07 07:59:02.53611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b67982de-e685-4c32-9393-df46a520e9e5', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '4eb565b6-bd2b-4991-907a-6fd0eea2a9ad', '2023-04-19 13:54:46', '2023-04-06 11:44:55.206139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b67983a9-e40c-42d4-a598-bba4ee82b074', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c60166b7-ba97-4890-acca-dcece620ebba', NULL, '2023-09-27 09:28:12', '2023-09-26 18:02:41.772882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b67bd9ce-12bc-478f-8dfa-6886e0fae113', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '84f0087d-8132-43d2-a48c-b96aeb3a850a', NULL, NULL, '2024-05-02 11:11:15.293653', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b680c3ab-77c1-4ebe-91fd-7faeba5aec9e', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '25f91760-c67d-4efb-9f71-aa829deac4ca', '2024-06-07 14:21:45', '2024-05-14 10:15:05.522835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6814e4c-514b-4b5e-acab-024ac004686e', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '5bab809a-1ad4-48d0-b8eb-74d2943be624', NULL, '2023-11-16 11:40:36', '2023-11-14 17:49:46.367312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b686be16-5d5c-4b74-9fb6-1ad1b3a695f6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0339b4cf-b278-481f-a941-9c2a154e6be8', '148671a2-5e49-4d9a-9beb-15bfb6c1702f', '2023-04-24 11:46:20', '2023-04-05 17:30:33.826731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b687daf5-f515-4b90-9b37-2e0c1e89cacd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-15 10:19:45', '2024-05-15 04:54:52.98151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6891d07-f701-46a5-be79-004fbe83ef4e', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2022-08-04 17:12:43', '2022-08-04 13:00:45.398673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b689e081-3562-4b6e-8adb-80a54966cf99', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-06 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5ed0df98-b660-4ce1-ba41-9d719e7ceedd', '2023-12-13 09:05:16', '2023-11-30 19:09:43.543952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b68b8939-7fd5-4bd4-bb62-8faed1020698', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-22 23:59:59', '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-12-06 09:48:45', '2022-11-16 17:53:04.040439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b68ee258-7c4c-4361-88b8-35ea6c31a996', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2023-11-09 12:15:53', '2023-10-09 12:31:10.443711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b690a840-c71c-43cb-86bb-e0dc131398a5', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-06-06 12:55:01', '2024-06-04 14:32:19.58543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6912b13-5b2f-47f9-b683-38d08fd72443', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f67cf133-856a-480a-ac2b-1741ccafc7fd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-19 08:56:24', '2023-09-05 12:16:42.873689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b691844a-90af-418f-a878-cc7e826084b6', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fae61fa6-6af3-453a-bf25-828febe7c69f', 'eb8bde73-8ac0-4bab-97b3-3395f8b6efd4', '2023-04-10 09:06:41', '2023-04-06 16:48:22.36354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6940c95-6ea6-4cd0-9392-532e88f2bf61', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-01-29 22:02:18', '2024-01-29 19:18:11.821852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6944c90-1045-4591-8686-b1e841b4da79', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-10-31 16:28:58', '2023-10-20 17:16:15.445699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b69cc50a-5185-45f7-b76b-c5238d511a70', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '0b29b4cc-fbbc-4615-a47b-bbbb4960c556', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '71a4cf43-b130-4405-b130-8125ee50ce71', '2023-01-19 09:48:46', '2022-12-16 17:38:32.337586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b69cde43-6cf8-4349-a68c-9f0329a861f8', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '97370200-fa94-47b8-99d3-9a8f95ce4178', 'bfde0f06-83ec-4acd-ac80-195230e5e5b1', '2023-01-17 14:00:26', '2022-12-26 16:10:53.42079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6a07006-dbba-4ac4-b36a-fbcce6d1f734', 'c869d77d-557c-4e9a-ac6d-6b17aa686315', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '2023-11-10 13:54:39', '2023-10-10 15:42:11.023241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6a0c886-e667-40cc-aec1-f7ab112c9722', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b0d066e6-60d9-4e4e-91b7-1ffe07a32146', NULL, '2023-09-27 08:58:31', '2023-09-27 08:57:26.883526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6a1b838-b632-4712-8e32-bc69804f7d78', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '835978b1-c957-40bc-b77f-c49e4933f7c9', '03fe5305-e28f-430a-805a-2e9a6d51daf6', '2023-04-24 12:07:49', '2023-04-05 17:30:51.640264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6a1db02-9537-4a42-b26a-46643842aa7d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-12-18 15:41:22', '2023-11-29 12:25:17.24234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6a36a42-b587-4a27-8347-3a071038deae', '43bfd19c-d172-4753-9e14-299f53c10251', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '92e0a439-97e9-4714-928f-64bdf9c5d6fd', NULL, '2023-08-11 16:16:51', '2023-08-01 10:39:08.015857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6a51566-3868-4bbd-8816-9b46dc8eaaff', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '31860b6b-d0de-4fd0-bebf-125e7bf08df4', NULL, '2023-11-21 10:51:12', '2023-11-20 11:34:29.081846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6a7399e-e2bc-4a91-b3a8-aae9aaee5c1b', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9acadd31-eb52-4770-9530-12cbdbae46a4', NULL, NULL, '2024-05-17 10:12:33.516499', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b6a95953-cd16-4f4d-a224-a768bd189063', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cb39bd54-6838-462c-b4fe-bc7b1330aec1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '78b9eba8-1300-4c92-9cd7-65d5191f4e26', '2022-11-28 16:41:47', '2022-11-21 16:16:28.755409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6a95a70-5bcf-4450-b571-d8ad8bdc5386', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'e8301b57-d180-445d-b349-94ebd3cdd4e9', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '2022-12-20 17:21:01', '2022-12-20 17:14:22.349189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6ab6077-a17c-44b7-83ba-6ea32dfab849', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7de3ccd-bd57-4699-897b-847581e32137', '11b1b5ef-86db-4e62-8bfa-38ff7c78f489', '2023-11-17 16:16:55', '2023-07-31 19:56:43.58433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6acb42e-c048-4d87-ac65-a89641a5040f', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '294ae074-88d8-480e-9816-9b8487d43d17', '4e9452ff-ef43-473a-99dd-914deacbd55f', '2023-12-13 09:05:16', '2023-11-27 17:23:01.422469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6ae5fc3-5398-4c4f-b6ee-b788f7f7ac94', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'faf93477-1394-4531-b4db-e4d969430ab2', NULL, '2022-11-10 11:27:44', '2022-11-09 14:55:43.502463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6af1c53-9f19-4ff7-9039-f903d37444ed', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2023-08-02 14:24:46', '2023-08-02 11:05:42.65398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6afa40b-feed-42f7-8125-ace129f42afe', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2023-01-31 09:22:05', '2022-12-01 14:44:36.714745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6b12688-9c8d-49c6-a903-1026f44501bb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-06-05 11:22:39', '2023-05-19 12:37:56.845931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6b1a8d8-d19e-4a44-9d8d-e73f4ef219b1', '059738ad-9f89-4204-8236-a755b418edd7', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2023-11-27 15:28:42', '2023-11-21 10:59:19.25343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6b285b3-a389-4236-9d80-19b1f588433d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'd4d3f98a-5707-462c-aa48-453b6a25bbc8', NULL, '2024-04-04 23:04:25.236242', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b6b4a988-0733-4a38-8d05-5af748aca7ab', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dd70714c-9714-4448-aa90-e57a45b6fac4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '4690fb0a-3f86-4439-bc9e-8a374f42c21a', '2023-04-24 16:43:48', '2023-04-13 09:15:36.496812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6b78953-89d8-4b81-950e-9e914acaba68', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7496ad2e-1de6-4b19-999a-74810bc2d584', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '948243f4-4f88-43ce-a2f5-054258cda538', '2023-06-30 14:55:56', '2023-06-30 12:27:55.914694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6b84c2e-5676-405e-8b09-405e99d714db', '2ba1291a-5ec3-417b-b133-9e46e89670e1', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', NULL, '2024-04-10 09:43:07', '2024-03-26 22:33:46.289046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6b8cb14-f501-46bd-98f3-dabf0181598d', '2bbfa37f-1e42-4de8-bfba-10876f415f5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dc332240-e931-4513-ab34-0261a6b428be', NULL, '2022-11-10 09:13:31', '2022-11-10 09:10:30.547082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6bf4b47-d78b-414a-abf4-c7b638da798d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'd8ae7de4-5a97-4e69-8607-07c9b025910c', '2023-07-01 14:35:13', '2023-05-31 06:21:48.310449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6bfc176-b799-4125-865c-f5abe12429de', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2839629f-c994-4c93-ad50-5d59d4d87894', '2023-05-12 19:19:14', '2023-04-18 08:24:57.255178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6c0778c-bdcc-4c52-ba83-8c9e7b044817', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '0034eac5-ccab-4624-811f-19fbc0307cd9', '935310d2-b77d-4dc0-a87a-f4b1debac896', '2022-12-09 08:45:50', '2022-12-06 18:29:27.055713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6c18681-b8ce-4677-a612-d0c560bd972c', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '20602b77-23de-4125-9653-a1db8b5d6fc8', '6294520d-b2e9-43b8-ae7e-e32640f570e6', '2022-12-09 12:38:57', '2022-12-01 18:07:37.659133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6c532f9-2105-43a7-80df-5e04bf7fb07e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6d39243c-59b0-41ec-be90-cc0770c9e6cf', NULL, '2024-04-15 13:27:07', '2024-04-12 14:02:05.798846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6c572a8-665a-48f4-8008-a903992296a4', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1dd73e2c-4877-455e-91fc-986d33c29601', NULL, '2022-12-02 10:43:02', '2022-12-01 15:59:57.613767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6c5ff29-3bf7-414d-971e-607fb6bfe06a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '5ef7659d-abf5-42a0-9679-23c144192c76', '2023-04-24 11:07:26', '2023-04-05 17:31:31.289463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6c8fca0-2baf-4812-9984-4eb22749db5f', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '698f75ba-2551-4211-a8a6-1c24976e676a', '2023-10-06 17:04:50', '2023-09-25 15:57:35.989788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6ce9969-0353-49cb-ade3-925996c15949', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '14e72f3c-494d-4f64-bdc4-4743d5e67d42', NULL, '2023-10-02 08:20:05', '2023-09-28 13:51:01.657268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6cf5e88-a835-4b31-b447-82a64a2b6e2f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fd78ac21-8a63-4016-a276-c2fa7046b9e7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-01-31 17:09:07', '2023-01-31 13:26:51.713039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6cf60fd-daa8-4066-8443-49a04465e42e', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'c781f819-3643-4f53-a042-b41b367f4df2', '2024-02-07 10:28:38', '2024-01-22 14:08:26.512308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6d311e5-cf66-4c04-88b9-5d5cd477027f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '40e7317d-2419-4fc8-a300-360f60d5cefd', '2023-08-02 09:21:44', '2023-07-28 13:35:19.953896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6d577ba-8cd0-46e9-8f69-c63e103de716', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2024-02-14 14:31:53', '2024-01-30 17:54:08.450611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6d5d920-cbd9-43e6-8a1c-6176f83500d6', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-08-17 09:28:14', '2023-08-16 09:47:58.056013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6d631e6-1943-4d74-a1b8-4eb6b241722c', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd95a17e9-8b71-45c3-bd4d-9f06fbcab4cf', NULL, '2023-08-04 08:44:24', '2023-08-03 16:07:57.924075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6d691d0-efc6-4890-9b9d-94b03270f327', '08bb175e-2593-4a5b-b722-9d715b1e971c', NULL, 'e2689fe0-c607-4809-9b0d-a5d716908c70', '333f264e-a0db-4f00-88df-e5f00a00952f', '43f01f07-23cb-4e3b-8e12-4157a452a783', '2022-12-27 16:33:35', '2022-12-08 15:39:34.428134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6dc1829-47cd-4921-9c37-535911215bf8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '294ae074-88d8-480e-9816-9b8487d43d17', '6c5f3618-d6df-4c20-8b64-c9bd9b46bcea', '2023-07-12 23:15:50', '2023-07-11 13:54:14.038303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6dd9997-7377-47a2-9b1f-8facc57e30be', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '8f211e47-92d7-487a-9069-ae2cf1570e7a', 'bb7c9cd1-6320-496c-953e-38204e2f2565', '2023-10-17 11:12:29', '2023-10-10 14:36:18.707166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6dfb09f-ab36-4843-a6b3-58398d9c6758', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f623cbc0-def2-49dc-9c22-0b652d7be2d6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-03-10 14:50:33', '2023-03-10 12:22:05.582929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6e089cd-66df-4108-946b-e73423abc9e6', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', '0a211aa1-df97-460f-93fd-5496baca134a', '2023-10-17 11:12:29', '2023-10-12 10:13:51.657196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6e1558b-51b0-483a-b13a-277b73f46775', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'fb18b312-418d-4d31-b5e1-5ced4ddaa5dd', '2022-12-15 16:20:09', '2022-12-08 10:16:45.991643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6e1a4b9-5571-460a-b756-5e981c174f43', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd040d6e3-22be-4e5f-b4d2-3821357862c9', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:00:35', '2023-08-29 16:20:38.472924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6e1ec38-1efa-4590-9821-e54609dcc594', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40dfebcb-d776-4998-b363-9f4403e77181', 'cb9e396e-a67a-4e12-bd37-91d940f624c7', '2023-05-29 14:51:06', '2023-04-05 17:31:36.106015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6e217d8-fa64-4ba0-8043-a12bdd7652c3', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9d79ff07-afbc-42a8-bbb0-e59ea89210b5', NULL, '2023-10-11 15:54:53', '2023-10-10 14:13:11.479775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6e3edcf-c3ad-466b-8141-aeedf74088a3', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2023-07-12 14:58:51', '2023-07-12 11:39:21.742167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6e6af56-2504-44f8-b9e2-6867b5529354', 'ec501bab-9af0-449c-b8d8-aef05c645b02', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '91305ab2-1158-4f2b-96d6-34965394f16d', 'd73f7287-a33d-4534-8fc1-c58521e36705', NULL, '2024-05-07 09:29:00.674988', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b6e9d231-7e50-4e5d-8be4-e937a3bf662a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'f0bfc703-d5c7-418d-9ed0-12726625654c', '2023-12-25 13:59:57', '2023-07-31 16:41:57.403607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6ea344f-5bae-475d-89ce-8c55a1b0ef76', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2022-09-28 14:17:17', '2022-09-28 09:56:42.381565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6ec0339-1484-4638-a304-28a16176b950', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '8cd24efd-078b-4eea-9a75-466e4a62be94', '2023-09-26 10:28:29', '2023-09-26 09:44:10.538714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6eee8a4-7ff6-49c8-8bf6-be2b25b61d88', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '92de0a44-811e-46e1-b787-1da8b6b513c2', '2023-07-24 17:43:24', '2023-04-17 10:28:36.455335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6ef2687-20f6-4ec3-827e-4b01f87c02e0', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'c8412d32-8838-418a-853a-25e8ec9ace1a', '2023-06-08 09:32:37', '2023-05-26 16:55:13.895939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6f0b0d4-b69a-4896-8a30-8dadbf94dfb3', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-12-09 23:59:59', '29276e44-c96f-4cb0-9085-b3d9acece7d2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '46d36a16-f2f0-474c-b3e7-5d7c5075276d', '2022-12-29 12:53:40', '2022-11-16 09:48:22.1561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6f15726-a191-41a4-8af2-4a4cd343c563', 'b9bd89fa-d92b-4519-8544-ff791f5dc9d8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e549f0b9-8fc5-45e6-b97c-52d0d5d33f1b', NULL, '2022-11-10 12:59:17', '2022-11-10 10:40:47.467774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6f21200-5e0c-4b72-a6a6-78a24f240f01', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, '2d2d05dc-efca-446c-8137-59d9bccfbd48', '294ae074-88d8-480e-9816-9b8487d43d17', '7c8a0b78-f162-4d31-afdc-83d7ed6f246b', '2023-12-29 12:14:15', '2023-12-14 10:58:03.208586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6f4976f-0872-440b-9f29-058333878d73', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '2023-09-27 11:27:18', '2023-09-26 18:40:03.632169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6fa1425-8e15-45dc-929b-26e27ad14311', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'f862be6f-e12d-41b8-aadc-2735309b398f', '2023-10-17 16:55:20', '2023-09-26 12:48:52.590011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6fb56a1-a409-4b1b-8e80-0b070d96a044', '53546be8-5f70-4978-a179-ca17e58171d7', NULL, '3f4f9c19-1284-47e2-8f0b-61a559dd25fc', 'dec47ea9-daf2-477c-8155-21840704cb31', '97576fce-f813-47e8-a52a-10663b68eaa4', '2023-04-20 15:36:38', '2023-04-17 17:12:19.369729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b6fe0df0-4e56-4358-b133-bac7dcd4c374', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, '2022-11-10 20:50:48', '2022-11-09 20:43:54.023863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b702c7f1-86f1-4f90-9bb0-4c82a6af8d7a', '17832655-09d8-470e-888c-5f59e297345b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, '2024-05-29 14:15:41', '2024-05-29 14:04:41.996883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7032f43-35fb-4487-a14d-6907cc78cf11', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c44f0833-cb20-46b4-853e-3d83a315d5d8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ea83e186-99aa-45eb-a337-37be30d1c2ec', '2023-04-05 09:39:17', '2023-03-31 13:25:56.20253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7083fdd-7cd6-420b-8f28-4b3089edbaea', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '2024-04-16 09:02:04', '2024-04-12 19:20:06.517434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b70abdfc-57f1-44d6-a283-b16281126c21', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', 'b62cdb0d-8fa8-4554-9a50-864c34a0c055', '2024-04-05 09:56:33', '2024-03-26 21:56:26.169201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b70c105f-9a18-4352-bae4-0f3aa6f13895', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2024-01-09 16:29:35', '2023-11-28 17:48:08.580289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b70e4872-ce7f-470b-b816-8ecd062fb8a1', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '081ac86c-ba30-4187-b762-de4c36e80a70', '2023-05-19 08:53:21', '2023-04-05 19:29:31.618802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b710b781-3b0a-420f-91e2-628f8ca5d85d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2024-03-29 10:56:25', '2024-03-27 13:01:48.85945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7127c13-3529-457b-aa4d-25707473a308', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '713b2851-6eca-48cb-a4eb-49cd52ff548a', NULL, '2023-04-03 15:15:13', '2022-11-11 16:28:08.611935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b712d515-5a16-4bc2-aed5-e00a7a6935c2', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5b2b8c58-d26e-4814-a8fc-e9745cea35a8', 'f12c5b84-0bf7-4167-90f1-bdc122a7de0a', '2023-04-13 14:26:20', '2023-04-07 07:34:05.975617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b712fe8d-a608-48b2-b95c-46725f5e1395', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '4b69e7ed-57fb-4aca-a446-3683c4ce509c', '2023-09-08 16:56:54', '2023-04-06 16:19:38.375446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b713c08c-9eed-4b96-b951-93455157e3b6', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '8301b7d4-739b-4836-898b-e964c2722087', NULL, NULL, '2024-04-09 09:23:11.081228', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b7143d9d-253a-45fa-9d2f-ae5eaa89cf5e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '102eafe2-b432-4ce1-9151-69bd235d8963', '676ebe14-0713-459b-b5b7-7ce43f4842a1', '2023-11-17 09:54:30', '2023-11-16 16:19:41.948966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b714a58a-157e-4272-af39-aa900eda95ea', 'b2a4632a-f4db-4b3f-b726-18407c27e237', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b86e870c-e516-4651-a3de-0e526250cb8f', 'ad723e44-338f-4976-b144-2ed482a0d1fa', '2023-10-16 10:57:31', '2023-10-12 18:40:46.811481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b715b1e6-d9a3-43bb-b338-46088f5f2eb8', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'f0ad2f9b-18e6-4f1b-9f97-a5a7296fc9ba', '2023-11-14 17:08:03', '2023-11-13 09:18:01.92', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b716564e-fde4-496e-ac80-003b12dfd578', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c3304047-f4ff-41c0-b06e-c94213c1a654', 'dfe64878-681d-40df-989b-c0e5190a2162', '2022-11-14 12:27:58', '2022-11-09 14:21:41.294521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b716ee78-8dc8-46c7-9a2e-575728ac6d36', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '2023-04-17 18:54:19', '2023-04-05 17:30:57.179664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7172291-ecce-4394-8315-78bfe92f54ec', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '12628095-f0cb-42f4-8c0a-11439ca0e394', '573b61d7-e197-4e60-a2cb-d70559259725', '2024-01-05 01:31:43', '2023-11-23 19:39:23.437255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b71a795f-303c-4211-bbea-030595373e1a', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f86f1564-df4b-430f-9dc0-0804fe22c2a3', NULL, '2023-10-09 14:12:49', '2023-09-26 10:11:25.996171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b71ad355-263a-4200-a27f-df98db43ca38', '0e526ee1-61ef-49bc-8412-c74ff16bf262', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '20ee8406-32c1-40e7-8e0d-1b18e2f94012', NULL, '2023-11-17 10:24:56', '2023-11-16 13:19:17.259182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b71aedea-f538-4550-8e60-0cd742fc7d47', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '342ae304-2e72-44b8-9340-70f551fb0e34', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c2119cd3-13c4-4cfa-a2b1-f682b39b3d7b', '2023-01-25 11:23:52', '2023-01-24 16:53:31.618397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b71bbfd5-8cd7-4a76-a8e5-86cdb96f8941', '9eb5a055-05f8-42b5-911c-cdfb141e3d19', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '43844c6e-d63a-43e1-8407-58e939a49f2a', 'd2aa262e-8f86-4bbc-9abd-d8ee30092e4d', '2023-10-30 14:35:11', '2023-10-09 14:48:18.637823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b71bd721-c0ec-4144-9a19-271b8545573d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '79520057-763d-490b-8675-3fcf97467e24', '09505295-6bee-436c-ac22-904d8cd43a4d', '2024-03-13 08:34:36', '2024-02-26 18:16:25.058276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b71f8df9-489e-4314-bc2b-5871b6a60af6', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '045094d4-857a-4afa-9d20-2f639a6fc4f2', '2023-10-31 09:13:55', '2023-07-31 15:53:07.71755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b720a506-cf1e-4bdd-9edf-31fea1128c22', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'dec47ea9-daf2-477c-8155-21840704cb31', '7aadc5d5-8d64-4ebb-a61c-0ef52cab61dd', '2024-06-07 10:44:36', '2024-06-03 15:42:43.45049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b723d0be-644e-462f-8aa2-231ff2cd9f0b', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '008a2979-367c-4be0-ab23-ca3e129a8c9b', '2023-09-22 09:28:24', '2023-09-15 16:24:30.763697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7252234-1406-4d2d-aade-580bd6db81e5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b0f4951d-eea9-4954-93e0-00532de10640', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9907558c-4a9a-4b69-a562-0c871c922593', '2022-12-22 11:10:03', '2022-12-08 13:50:38.531145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b725a26e-e3a8-4230-b4b9-8c087f049dcd', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '370e5245-5d58-408d-9266-505e5882577c', NULL, '2022-11-15 08:52:03', '2022-11-01 15:27:45.663575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b726cf6d-0934-407b-8190-02325c1d687b', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '854a1cdf-c82d-43f1-9eb7-963c66aaecf6', '2024-06-06 08:25:08', '2024-06-04 13:13:27.500787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7279856-6524-42cf-880a-33bbb908beb3', '15106932-0347-4566-8998-e4e690fc610d', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-05-06 10:52:41', '2024-05-06 10:39:44.815693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7281dd7-58f1-483e-99f9-247b7a1c52d0', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2022-12-02 17:46:45', '2022-12-02 16:40:42.62768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b72a4164-912b-4e04-b64d-136ef733b02a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', '53ec2219-3f36-42a3-836e-9351f58be62a', '2022-11-16 10:34:59', '2022-11-09 14:26:32.48588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b72af284-b9a4-4827-8848-b591d5a3522b', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-26 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '7f768207-44b6-49d1-b314-b87feda321a1', NULL, '2023-11-27 13:26:05.489777', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b72cade3-21c4-4697-b99c-bf9135b9cb30', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-11 00:00:00', 'bae88a93-4ec8-4a88-b702-72c2d39962bc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 11:18:13', '2023-04-11 14:34:59.740396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b72f3201-a7cb-435e-823d-ba2eda34bdb0', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2022-11-09 15:34:57', '2022-11-09 15:33:56.536537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b73047f1-d3b7-414a-9207-3590545fdc9e', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '4756c77d-9b51-4ec0-9960-09b86e00e556', '2023-01-24 08:58:19', '2022-12-22 14:04:40.413608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b730b516-c32d-438c-ae1d-cb6e68a3bb2d', '7156c141-2f62-498c-ac27-d13a41a11989', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c7a0ee2a-5e16-4b86-b98a-40436f0b86e2', NULL, '2022-11-02 14:42:57', '2022-11-02 11:54:40.947265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7319755-690a-4939-9815-c2cc8bd55d0f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', 'fe090812-ddae-48ed-b2d9-2f3245d8261a', '2022-12-02 11:36:52', '2022-12-01 12:38:24.770564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b732076b-5768-45a7-a890-24919a35b956', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '942d6fde-e830-4bfd-aa2d-7c31c7663ef9', '2023-12-28 16:03:53', '2023-11-24 11:17:44.974152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7337911-445c-486f-845e-f69fe0e3f0c2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '61547d6f-7620-421d-b60c-00c2b38303ac', '2f227e91-e3bb-4a14-bbb8-a22c655df269', '2023-10-12 00:01:17', '2023-09-25 17:35:36.874944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7338550-745e-405e-ba92-f821eb4840cb', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '2024-04-16 10:14:19', '2024-04-12 14:02:04.38066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b734f1d0-68ad-4eb8-9927-106d3169ad2b', '3c8b97a8-ce88-4dd5-9ed6-830eca41f019', NULL, '33f69887-2b7a-423a-b368-503e8164337c', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '2024-01-16 14:40:37', '2024-01-16 11:31:55.473507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7357e4b-fa69-4dea-8465-56e70f55a268', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', 'aba21b68-8563-4f57-a864-55a8125f79fc', '2024-05-31 14:54:51', '2024-05-14 10:52:25.264361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b736b640-acf3-4220-a30e-840ad5ddc379', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '35cbe7c3-a584-4944-95a0-289983ad781f', 'dc98bae0-487e-4ec6-8c89-887755feb52d', NULL, '2022-11-09 13:58:39.464552', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b737aa63-bd5c-412b-90d3-f3d0789bc569', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-12-21 17:55:40', '2023-12-18 11:51:20.607724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7386f9a-8972-431e-9463-4d818bd3924d', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', 'fffa6893-3c1d-42e6-b119-0e437b66df3e', '2022-11-10 14:29:48', '2022-11-09 14:29:16.458704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b73ab6c5-0693-4ed3-bf97-b86694470924', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '32c02e4e-0a80-446d-9b17-bd156b394372', '2023-10-30 15:17:54', '2023-10-18 13:45:16.835257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b73b7f02-70a9-45a6-a53f-d0eca2a2a5e9', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2b00c51b-4a11-422f-b730-1bf7d7966c28', '2023-09-29 13:54:12', '2023-09-25 15:57:35.262833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b73bbdcf-58ce-44db-a77d-e241b712896c', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '2023-09-27 16:53:51', '2023-09-27 16:48:04.080587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b73c0bd4-a1a0-4c08-8a18-684d9e5b7c2f', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', 'db6e1581-ad21-4b6e-ad52-b2b57509dffa', '2023-09-28 13:40:15', '2023-09-19 18:05:42.504904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b73cca63-f5fe-4807-b52b-56f76cd931d5', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'dce12eb6-83b9-4846-8ad6-a7c8e9a571c4', NULL, '2024-03-27 09:21:21', '2024-03-27 09:06:03.959009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b73ea88e-e2bc-4c03-b4c0-b753a7d265f0', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '75a41f87-535a-4ecb-924a-22a9fb4ba662', '16446f6e-9d72-4b96-9433-bcd804c450bd', '2023-01-31 08:32:43', '2022-12-26 11:53:37.907199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b73f1ab9-3a77-4f85-91f0-e0693075cd0a', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9eb5a055-05f8-42b5-911c-cdfb141e3d19', '8cac5de5-62ca-43bb-b05d-3a4b76979011', '2023-04-07 11:05:44', '2023-04-06 16:50:01.428545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b73fd7a7-ca02-486e-ad87-38aefeb8ed10', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '81be2668-ec7c-4a16-a47d-907d7821bc33', '2023-07-01 14:35:13', '2023-05-29 12:48:03.106933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b740d51d-7afc-4b5e-8668-79d3525fbf5a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '2023-12-04 18:12:47', '2023-12-04 11:40:49.90416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b740fa15-f96f-4b2b-981e-e9b4f8a0fde7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-03-15 19:02:26.890448', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b7442005-2d51-4e27-badd-9abf0582f0aa', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-08-14 16:48:00', '2023-08-07 15:45:01.451262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b744750f-5fa3-410f-9624-21a4a5faede2', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2024-06-04 21:30:52', '2024-06-04 16:32:44.476582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b744c8ae-b24f-4c87-bb61-c1c8395b85de', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '6870a79a-df8b-4916-8a5a-eba0059bd99d', NULL, '2023-05-26 14:45:45', '2023-05-24 12:31:41.816471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b745fa82-e22c-4933-940b-81b02fb0e001', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2024-04-02 16:25:50', '2024-04-01 10:26:59.035255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b74742e9-3ab7-44e1-bb4b-3bc14e3ccff1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f8afdd12-ba2d-4126-a598-d2a19016b1c0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-06 09:11:38', '2022-12-06 09:55:48.410264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b74820b5-efa8-4d3b-9430-16d5547e98c5', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9208c473-56be-478b-9086-5cdda7f69fc4', NULL, '2023-08-18 17:13:26', '2023-08-01 14:35:48.94063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b74883ea-0cd5-4b3e-b352-0a55d6c62724', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-15 00:00:00', 'e459cb26-79a4-41fa-9287-0e712f54476a', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-05-15 11:58:51', '2024-05-15 04:50:32.053466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b748daca-8d04-4323-9f62-eac87017ec54', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '6fa90895-1bef-4303-9218-01fe52f6354a', '2024-04-22 08:13:11', '2024-04-12 13:57:19.351887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b74927d0-7c67-4da8-8612-47bc85b8a6aa', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'c316059e-1107-415c-ad42-3967ffb6477f', '6a5b0cd3-64b8-47aa-9bf6-eee92beb9a8e', '2024-03-04 09:33:48', '2024-02-26 19:16:20.707528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b74ad0c6-a736-4d69-b1c8-52e186a2472d', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', '9c890ad6-93b5-46cf-b56c-c848b64cdabb', '2024-03-27 13:28:16', '2024-03-27 10:50:50.18815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b74d1a24-5ce3-4e21-8d2e-6d681aa95e44', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, NULL, '2024-04-10 14:06:40.227535', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b74e84c0-e4f0-4e1c-a59e-55b2b02bd262', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '55d0db64-2382-45c8-bb31-aba2a9313e85', NULL, '2023-11-15 10:02:11', '2023-11-13 22:33:52.858251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b75170e4-6d82-4ed0-8536-acf7fd787795', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', 'dd0ff172-fe5c-474c-b2ef-6afa2ba44ad6', '2023-06-05 13:20:32', '2023-04-19 12:35:06.97162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b752cd70-af31-4be9-9146-f8b6503c4a18', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-11-03 13:01:10', '2023-11-03 12:26:26.650841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b75489b2-ed7e-46e1-a0fb-39e892f0d9f5', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8178a290-765a-43f2-9aa9-1f34cf3ac5fd', NULL, '2023-11-20 10:49:02', '2023-11-17 17:39:21.218336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7568516-66dc-4f92-a73c-5ff3f29a55f0', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '333f264e-a0db-4f00-88df-e5f00a00952f', '2fdd17d1-f8cd-4838-a141-a72e49ff8a38', '2022-11-29 09:57:29', '2022-11-10 12:45:42.369374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b756f0a6-6cd7-4ce3-b1d1-6ca89b2a41f1', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e054a590-89ac-4399-940f-df72d2a3dc39', NULL, '2022-11-09 16:34:23', '2022-11-09 16:17:54.640441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b75e5dc3-2218-4602-b22d-948b63bad9ea', '6375b186-55b8-4dc9-8cef-5473a461282a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8442ee6d-390c-4f10-916d-de9078f193e5', NULL, '2023-08-18 10:03:13', '2023-08-01 14:27:39.838217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b760ded1-2e60-4c8b-91c2-ef76d721834e', '332bbf8d-4cad-499e-93c2-1ff057909463', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2022-09-28 13:36:38', '2022-09-26 09:18:35.658437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76110e0-262f-432a-8dd0-f522af801293', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '2023-05-18 17:10:24', '2023-05-18 16:27:10.678958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7615ec1-18df-4318-a6db-6d9142593369', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '20722102-8053-41e6-8333-363e7ec5b692', NULL, '2024-05-17 09:59:58', '2024-04-25 18:36:18.864979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76193da-d3fe-40e1-8118-a54b509662d9', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bc5ba7fe-81ee-4bc6-b776-ca2169e87815', NULL, '2022-11-28 18:42:57', '2022-11-27 17:11:53.675576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7625e56-f63f-429f-9437-fd7782cfe3c5', '15a72636-a072-4c5c-bc59-bd8d170948f0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '11f51d39-53af-44f4-b7f4-1ba64b30d625', NULL, '2023-10-31 14:14:16', '2023-10-18 09:21:49.229642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76320b2-0bc8-4d88-b325-8b3cce5b2fd8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad4a6571-66af-431c-be47-15278633384e', '20ce6929-9f85-4b2b-906e-cddfd31a00cc', '2023-04-10 13:58:00', '2023-04-06 08:17:55.425683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7632551-f5f0-43b5-8314-b3c681c7a2e2', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, '2024-04-12 18:51:01', '2024-04-12 14:24:17.202084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76351a4-0ba9-4964-a6df-87d082ad874e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c9095571-c683-4cd7-aa21-e0e60a883253', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-27 14:17:18', '2024-04-27 13:39:35.958497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7658d67-97fb-4b7d-9061-4b23ce98daa8', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3fbf3237-0002-432f-8cdc-5f6505e08204', '4a9379ee-7f0e-42cb-9c0d-30353b0d4525', '2023-10-19 10:47:47', '2023-04-06 09:08:59.168578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76593bf-1e1b-411f-966a-d19a0cd9f5f3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-11 00:00:00', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-26 11:11:48', '2023-07-11 12:17:07.964348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7678397-cde9-4439-9ab2-e5462c314f5b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-01-29 17:32:02', '2024-01-29 17:10:04.114353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b767875c-770f-4e18-94c8-b803d1b7f9d7', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f46ee923-cbc9-4acf-9d63-687420026d42', NULL, '2024-04-15 16:21:10', '2024-04-12 14:29:16.784609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76acae2-65cf-4337-91a8-42c85f60e28c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', 'dec47ea9-daf2-477c-8155-21840704cb31', 'cbd93fcc-bf1e-4bbe-b75e-7e5ea4ed4422', '2024-03-13 10:11:36', '2024-01-31 12:17:44.351933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76b3506-9559-4a6c-bbeb-c48153ac208b', 'f8c0aebd-b224-4ea0-9332-6f9e6f09a418', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '2024-04-09 15:54:23', '2024-04-09 15:51:44.912204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76c4db9-7ddf-4357-8a5d-ea7f8a61c2ba', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd8ef979b-ca35-4289-bf05-50e23711dba1', 'c3da5724-f468-431d-9dd3-664970c4fea7', '2024-05-06 16:18:28', '2024-05-06 12:13:07.27438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76e291e-a678-4580-9911-9d4f7edd03be', 'c5bd524f-412d-41db-a730-d313c205de30', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd91175a-edfe-4bb5-87e3-5b19f606926d', NULL, '2023-09-08 17:25:18', '2023-04-10 20:33:19.883774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b76f7028-bb98-4b2a-9c96-435decaa6654', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b09d53e2-ecbb-4e2f-aec0-acb21e0a333c', NULL, '2022-11-10 09:16:06', '2022-11-09 18:08:16.348873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b771bfb4-ffde-4b94-b8cc-352c4db4c2d9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-31 23:59:59', 'cc5284f8-82b6-480f-91cc-c487c778ccf5', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2022-11-21 13:17:19', '2022-10-31 13:42:14.044486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7723aba-4e24-42ba-9a07-15b961928390', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'cb9c57df-9277-47d4-a851-73f3491eb4ff', NULL, '2023-11-15 21:37:03.54699', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b77277de-cff6-4623-9781-f2785f1e12dd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-06 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1133ed35-19e4-4e40-987e-7b3f1a65ddbb', '2023-12-13 09:05:16', '2023-12-04 09:51:59.997777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b774a29b-44aa-4678-985c-ee9b67aaf631', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', '1ef01f4f-2637-4c1c-8cde-c9fb0e6bacff', NULL, '2024-03-27 08:14:43', '2024-03-16 13:42:16.449766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7753b0b-a983-4527-84b7-3e384e994d74', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83322cf6-772d-4984-b57a-224edf26907d', NULL, '2023-08-07 10:32:56', '2023-08-04 13:33:44.337625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b775fd83-5769-44ac-84fd-b395788bf80c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '313d1b4b-7a3a-4aa2-9047-53760aa473fc', '2023-10-12 17:25:21', '2023-04-05 17:28:26.93156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b77c50d3-a5f8-425f-b280-b15afb9ae54e', '07e43bf5-e360-434b-8a96-2be02f99bb19', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-04-24 10:16:54', '2023-04-06 10:09:24.846495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b77dcb0c-1c46-4c72-84b9-59eba8503fdb', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ff5d846a-2ff0-4960-b0a7-351669eebca9', NULL, '2022-11-10 10:07:14', '2022-11-10 09:37:29.04866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b77e4402-4e6d-4f58-bb83-2edc9ac687e2', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '15106932-0347-4566-8998-e4e690fc610d', 'f786f1e8-370c-4afe-86df-16ed6e8238fd', '2023-06-30 10:19:48', '2023-06-29 17:02:33.202985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b77f5432-d257-4d09-adca-81846e0d37aa', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'ee1cc6fe-52db-45a6-a540-cb7b48fdf2d2', '2024-02-28 10:29:08', '2024-02-20 12:18:12.96711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7812bad-4c62-4d7b-8920-2877fb3c8242', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '1fe58828-12ea-4c19-ad56-09730425d0e6', '2023-04-19 15:15:25', '2023-04-06 09:40:25.394439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b782d7e6-737f-4063-9f18-5b3738224f36', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '94d1fa2a-69f4-40f1-9a39-b521ed4e522d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b44e3f8c-3956-4ccc-a12d-d631ac972c8c', '2023-05-02 17:26:47', '2023-03-13 09:08:24.028771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b782f4cc-a498-4b24-917c-508e9a852d3b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-06 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7a5ac1bf-d6e6-4252-8414-8708cdbb9683', '2024-05-04 16:02:14', '2024-05-02 16:41:57.579243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7839506-ef26-4c7d-842d-16d86e4e5b9a', '4a044857-03ba-4a31-a25b-d93feab71884', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', '036d81c2-2632-4217-895b-a3b20d0d702c', '8b1115bb-b5c7-49c6-8a74-6967294f1ed9', NULL, '2024-05-21 09:59:22.3234', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b784d6f6-a3a0-4e4e-9ead-4cd6544ec8a6', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c316059e-1107-415c-ad42-3967ffb6477f', 'cc22602a-254b-4fdd-9360-a19f20a90bb9', '2023-08-21 14:27:28', '2023-08-01 10:31:59.240188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7851adc-3e39-491a-8bbe-bc215ef42e99', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c7132d8a-5f23-4fef-8f87-6269b8f0283c', NULL, '2023-09-26 11:55:53', '2023-09-26 10:51:13.238677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7876f6c-08c0-450c-b8a5-7d1e9f191d6b', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', 'd29bb3ee-856c-4dba-a8b0-2a62a6ab2e3f', '2023-11-15 09:25:07', '2023-10-09 10:37:43.912969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b788d779-e6a3-472f-add9-c7b7481ce45f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b8954902-aa1b-448c-a03a-775714f1ef1f', '2024-05-13 12:59:14', '2024-04-22 18:52:49.581272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b789611e-8ba4-4f4d-8cb5-0fbace13f906', '5347df44-5878-413c-8394-85dff1b54888', NULL, '76fc32ee-a3a2-4c48-bb02-abf0c5530603', 'dec47ea9-daf2-477c-8155-21840704cb31', '58b0dcbe-8aeb-4912-9dea-a837efb98f16', NULL, '2023-01-11 11:53:55.688781', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b78ac799-58cf-4640-b5a1-7258e5610f51', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '1621d767-171b-4cce-8fb0-ab98d3607a45', NULL, '2023-05-26 12:08:31', '2023-05-25 17:29:34.082281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b78b8559-19df-4a30-9864-3b4a96b2366b', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2022-09-27 09:54:40', '2022-09-23 14:01:52.586236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b78b9694-f525-43df-a03e-83842e332173', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '713b2851-6eca-48cb-a4eb-49cd52ff548a', NULL, '2023-08-03 13:23:37', '2023-08-02 11:32:14.9267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b78c39d5-2757-49fc-8921-30ca7361925e', '6b4d48af-8379-4343-bff4-deec29d772ba', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, '2022-11-30 14:16:21', '2022-11-30 13:26:47.987418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7914354-63d8-4ebd-b607-3a004e9067d6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd9771329-c8e2-4412-a553-d77c36690eba', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-29 11:35:52', '2024-05-29 11:16:27.001448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7949d6a-0caa-4012-9cb0-22afc11aefe2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2024-03-27 09:28:42', '2023-03-15 14:38:19.755364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b794c5af-f46d-4472-b459-dcfac9ff380f', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'df786349-4d80-4277-ac22-476e71b1f180', NULL, '2022-11-10 17:38:21', '2022-11-10 17:17:12.027581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7957b52-9101-46f7-8d7f-e8e4f018e32f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '55dcd438-1e46-4eec-873e-765ec7694f2e', 'd23e6035-47e0-460a-a433-4be1012dce40', '845ec868-130b-44d5-8b75-e8ad3230ec5d', '2024-04-09 15:12:53', '2024-03-22 16:54:00.920023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7962c28-2064-486d-9c39-2d4f4c1ef2d9', '6e432777-677e-48d2-86d2-583b44979030', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7a1ff30-940f-4618-9bd1-25c76cef7c43', NULL, '2022-11-09 17:39:35', '2022-11-09 17:36:21.063582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7982d40-d8d4-40e9-b0bc-5cd93371d532', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-08-07 17:52:10', '2023-08-06 21:57:51.073633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b798e2e5-66c2-46cc-be5c-15753a2c3c74', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8f3c3370-20b1-4655-9983-882efd19d054', '2e53c4ca-1abc-4a2b-8057-b8bdb4eb9695', '2024-04-17 19:38:37', '2024-04-12 15:50:14.381279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b799e3ba-8d15-4ed4-a17a-b698d44ed670', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1b6e414a-0128-4e6f-9629-41818c745d2a', NULL, '2024-06-04 21:07:50.581389', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b79aee64-09d8-48a3-a8b0-e8f46334ec5c', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '52e757b4-8aa9-48f5-b4a4-98eef7e50c3e', '2023-11-30 12:12:34', '2023-07-31 13:49:55.465516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b79c26c7-8842-427b-8ab7-ab4a0ac5b09b', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '07748cd4-d4b8-4211-8390-b17b9e4c0649', NULL, '2024-05-05 14:19:21.136404', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b79fd3fa-1f94-49ab-93e4-5f2fd59e49c4', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '089e1302-4a85-400a-abaa-569fc43fed19', '70984355-e9a6-473f-8c08-ae47e479e37d', NULL, '2024-05-29 08:32:17.272899', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b7a02611-f915-4183-bb71-8a361783f2f0', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '68ab1348-6d31-4bfd-9af4-6ae08b1aad2d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9ce584cd-cacd-4456-9d64-cb5fae8e74fa', '2022-03-24 11:30:25', '2022-03-22 20:56:29.28', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7a198f3-4424-44eb-af5c-2f1f4b75639a', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2022-12-07 09:16:22', '2022-12-06 17:42:05.23694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7a79cf3-c5c2-4a47-be04-a62e6ab9c530', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '947d7807-33fd-4886-92ca-964255f16bc5', '9cbf6ee2-6b05-4b71-8a14-d1357fbfd9af', NULL, '2024-05-02 13:41:00.218577', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b7abded4-54f0-4cb8-a840-b8619b0d0c45', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '65c0e092-7502-41fb-8895-8d48a9d18ab7', 'd48012b7-268d-4222-b192-6e92cc27beb2', '2023-11-15 08:30:53', '2023-11-13 18:08:25.274176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7acb69d-56d0-4a07-9395-f82dac841316', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1b808f92-c658-40b6-bfe7-db2c1f7bb35b', NULL, '2022-12-01 12:50:39', '2022-11-30 20:28:26.207534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7ad34ec-6afc-48ef-bfb8-2fc19249262c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'f5e0c7e2-e856-4aea-b763-222aaf1b723b', NULL, '2023-07-31 12:41:28.885251', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b7b0517d-b45e-4495-a742-a802a71924ff', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '037f4be4-3cf8-4385-996a-658e25e226dc', 'dec47ea9-daf2-477c-8155-21840704cb31', 'efb189b6-c363-4601-8d6a-3ac00d828642', '2023-05-10 11:47:50', '2023-04-07 09:11:38.501502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7b21b3e-e77f-456a-916c-6eba7aa36bf1', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, '034d4696-b190-4c03-943d-851759141ecd', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '2024-01-26 10:35:14', '2024-01-26 09:53:03.326465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7b2a595-3ad7-49f2-954c-67540b377b8e', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '321f5420-34e1-4204-bcb6-ac80e767db3c', NULL, '2023-08-04 16:01:07', '2023-08-04 11:33:01.268493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7b49b46-012c-4354-9e69-814f2950e3cc', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1330b55e-72f1-404b-ae26-0c8379ae2175', NULL, '2022-11-17 15:06:42', '2022-11-10 13:05:34.889789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7b768b5-b79c-4a4c-91b3-70d9b6466426', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2023-12-12 18:56:18', '2023-12-06 11:35:02.261777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7b8db91-03a7-4f5e-b89f-1d7ec1fb63d7', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b8155c91-f750-42bb-b293-b9628ce18b9c', '8c048318-9a41-41f9-8132-2685ca736431', '2022-11-02 10:49:22', '2022-11-02 08:40:20.158072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7bb2c81-3fde-4014-8e79-0a20444cb223', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'acf0dc06-1676-4f87-a2e2-5c4713e422f9', NULL, '2022-11-16 13:28:17', '2022-11-16 12:59:35.65022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7bb340d-b5fd-47ab-8805-9d4448e9a7c3', '48450125-ebb5-4ddb-92f9-768501b7666a', '2023-10-06 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fe66a6fb-170e-43aa-afc0-cf9340bdc73e', NULL, '2023-09-28 09:06:25', '2023-09-25 17:49:36.954551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7bc8c4a-aa16-4449-8048-431a6acdf3eb', '35430f23-e73c-48e4-b874-148bd160f56f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '245762fe-36f0-43c8-be39-7d93c774d5fe', NULL, '2023-04-10 10:34:12', '2023-04-10 09:31:56.570896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7be0e29-b4b9-40e1-8028-349a98ee9035', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-02-16 23:59:59', '232de7b1-8ebd-4f00-a91e-93363506c54e', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, NULL, '2024-02-15 19:41:55.888739', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('b7be5ba2-dda0-491d-aa15-b66a18d5afca', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-05-24 13:36:53', '2023-05-24 13:06:06.771612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7bebf47-035c-4b38-bb1f-96e7f77b294f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2024-03-22 11:21:40', '2024-03-22 10:21:57.698004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7c312c3-4138-4521-95fe-ca36fa8560aa', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-04-06 09:32:12', '2023-04-06 08:47:33.851529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7c40a80-0822-4595-94fc-eea07cc86f7b', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-11-28 13:53:08', '2023-11-20 09:19:15.031337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7c4578b-2349-4486-a080-e1fee565d3bb', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, '2024-03-28 14:42:04', '2024-03-28 12:28:31.43094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7c45f18-0ae1-4bae-b91f-4220427b266f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '57a97c38-42d3-4b3d-be2a-6951312ea591', '2023-07-24 12:48:09', '2023-07-14 14:09:34.733978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7c46a39-7e04-4d1d-bdac-a8b30b975a1c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '948db730-32d0-4069-8bc1-423f738117b6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-15 15:48:31', '2024-05-15 15:43:27.811588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7c63f8c-7b2d-4b70-a965-08ee2101bfe7', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '91ca56b9-1aa8-4b13-a12a-028389ecf949', '2023-12-29 11:32:21', '2023-10-10 16:57:15.49763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7c9d0dc-ad8c-473c-a8f9-97a13d466ab1', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-02-07 10:49:17', '2024-01-30 09:12:30.723858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7c9efb1-d162-4087-8310-90d032e6b802', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'bea8d433-b6c6-41d3-99c6-b5ae79eb85af', NULL, '2024-05-20 11:28:29', '2024-05-16 19:05:34.70437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7ca48e8-53ac-4025-ae3f-e2a656d77036', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '82263f33-c979-4b99-9d96-f48afbc82c4e', '2023-07-05 14:20:56', '2023-06-29 16:08:55.630079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7cacbfe-355a-46d5-8dd8-5c4ff6483f14', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2023-08-09 17:17:17', '2023-08-03 13:54:36.20068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7ce7492-7a48-48d8-97ee-7d569baecbcc', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '024536fe-26b4-4650-8e6a-6ad7626daa1e', '294ae074-88d8-480e-9816-9b8487d43d17', '2db057d5-1d98-4433-a332-3ba26dab5071', NULL, '2024-06-06 23:22:06.112996', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b7cffd9a-5d44-4149-8217-0aa7c373ddd1', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2023-09-06 14:26:44', '2023-07-31 15:43:47.77385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d0c075-d21a-4f92-900d-8217b68d7575', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-06 10:21:27', '2023-04-06 09:06:57.550472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d0f347-db3f-4b2a-8a17-e3aeb9f0e9d1', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2b1a42a3-8b14-42d5-a7f2-cba26843dd09', '2023-11-24 09:30:08', '2023-11-16 13:16:25.644236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d10cec-010b-4095-b9a8-c372197c6193', 'a60d4d52-8307-455b-8474-b15d7fc259b0', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '00a6762e-ff3b-4eb2-8420-ca55cdbcc807', NULL, '2023-08-25 09:32:58', '2023-08-25 09:21:00.43691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d19c5b-05ee-4736-92b1-d5b3166cd670', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c188208c-3dac-4220-a360-8c77e4253bff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 14:27:44', '2024-06-07 12:39:45.709672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d1c737-93ff-455a-b593-434893355c12', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4e80a444-7c51-46bd-bc3f-beff8d437d24', NULL, '2024-04-17 16:13:34', '2024-04-15 23:20:10.977055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d263e7-dd2d-4ba8-b5d1-923a9afbebc9', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '6a7e7c58-9021-4c57-a123-b4c7a9278806', '2023-10-24 10:21:23', '2023-10-23 11:31:00.432697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d585cc-da1d-4a53-9e23-52bb947b5716', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'be126f4b-f832-49ef-af1f-e7a7a807f214', NULL, '2024-05-02 15:31:37', '2024-05-02 14:47:04.288521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d5a957-9566-471c-98a9-2fd171d3c40d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '00099672-67c0-47a3-87b7-b294b76e560b', 'eef7e7b2-3fd0-47c0-9969-dc740b1418a5', '2023-01-10 11:06:46', '2022-12-22 14:04:40.890875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d76911-a67a-4698-8590-16bf3e3bc571', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e9047812-d8b7-4d13-b74b-471d8a5c85f7', NULL, '2023-09-29 08:05:07', '2023-09-28 13:51:02.570568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7d9d77b-1752-4817-a42b-50f38fc9cd07', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ea4e8078-05d5-44fb-98a2-944846f10125', '33d649e1-5483-417a-90d1-2d0cedb11357', '2023-10-09 12:57:36', '2023-07-31 16:42:26.979321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7db8b64-e873-40f3-baca-aa6f8ecd0934', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '0f82a7eb-aa86-442f-88ef-10acc6cd6a61', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-29 15:54:34', '2023-05-25 16:23:34.504762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7dc6310-6e52-484f-84b6-dba1dffc1af1', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '2024-02-13 13:48:06', '2024-01-18 21:11:57.034078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7de4823-6da1-436b-8d1a-cef88cc2613a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '610d76f1-1666-453e-baff-49937593b390', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-12-23 09:12:00', '2022-12-22 15:38:10.189741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7e14b67-a044-4460-acb7-43293c253de8', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6209c59d-7950-4867-aff0-4bfb97ade171', NULL, '2023-11-24 15:45:37', '2023-11-22 12:58:54.621714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7e1733f-13df-4e05-8c79-8bee54bf34b8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '294ae074-88d8-480e-9816-9b8487d43d17', '9747278e-4c9a-4975-bbcc-3d29007d4c97', '2023-12-06 16:25:33', '2023-12-05 11:28:07.715214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7e31bff-79ec-4df9-8b9a-02969d7c2057', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '65aa4b02-95e7-4dd9-ab28-379d7ee3c47f', '2023-06-13 11:20:44', '2023-04-05 17:28:46.789553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7e45f92-c3af-4c61-b50a-5027f8dd82da', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-09-27 16:18:16', '2023-09-26 16:26:30.583973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7e480c8-cdbb-4912-bae7-2fafa0c1f765', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4280f7fb-c0b8-4f09-b6a9-7d2934a41762', NULL, '2022-11-10 09:25:15', '2022-11-09 18:31:00.690134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7e902bf-012b-475d-888d-1916d1bb4a3d', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2023-09-26 15:26:17', '2023-09-26 10:09:11.531436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7ea82aa-cc55-4b02-8c7b-17c65e56a3ce', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2022-12-09 14:49:53', '2022-12-06 16:32:34.907309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7eb197a-b42f-4762-8f06-2576fd8d59df', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ff4f272a-9868-424f-a684-64077744c585', NULL, '2023-10-12 17:27:20', '2023-10-12 16:34:13.048833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7eb89c3-ba39-4b05-b44d-f1d8c48c1dbb', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8058f059-2116-4edc-9f0f-a78c5b3f10e1', NULL, '2024-06-07 14:24:45', '2024-06-07 13:56:24.027643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7ec182e-6db3-4073-acc1-4188164a5098', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-11-21 18:38:35', '2023-11-13 11:13:24.91973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7edecf0-0dc1-4595-8241-c3208aeea313', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dc1971d8-ed70-434b-b677-dd71e079785d', '333f264e-a0db-4f00-88df-e5f00a00952f', '2762689a-d0e5-4b0a-9686-67fe058b2630', '2022-11-28 17:00:46', '2022-11-21 15:20:06.002077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7eeaea2-d86b-428d-829d-45bc4878081e', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '83322cf6-772d-4984-b57a-224edf26907d', '14a1c38b-0ec8-4f73-bd8e-9a50ddcc8fbe', '2024-03-21 16:46:09', '2024-03-05 14:16:41.032254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7f2af43-725c-4601-a376-66a11115d078', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-12-07 08:55:21', '2023-11-30 16:31:11.887194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7f64867-4265-469f-933a-542311ed33f8', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '2023-04-06 17:42:53', '2023-04-06 17:32:45.571862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7f90497-d33c-4492-84e8-9a0f2f2f5436', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', '59c04e1e-e1c3-445d-9ed7-4e092d5cd88a', '2023-10-10 08:48:26', '2023-10-09 15:10:54.495534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7fa0ec9-afc4-4321-a1fa-5bbbb2b1cb94', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '294ae074-88d8-480e-9816-9b8487d43d17', '93d9ae16-9b53-4d81-b40e-4aa5a02d180b', '2023-12-11 15:51:02', '2023-12-04 13:51:38.403722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7fa1ab6-f623-4aab-bf9a-3b38a6996b5e', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2022-12-08 09:24:58', '2022-12-08 08:26:50.599352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7faf22c-9fa0-4bf9-ae6d-fed23eeca661', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '64612a18-6e4a-41c9-8c0f-12d587868cc5', '2023-08-10 10:24:15', '2023-07-31 15:11:10.321801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7fc3516-81e0-42ca-9f22-30ee134bcd11', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cdf8019-7996-4acd-a40b-4266d66f1b74', 'a0c13294-964d-4be9-94bc-2069a9852c9f', '2023-11-10 18:33:21', '2023-04-05 17:28:24.056072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7fc6ba2-8c2d-42f2-8da4-58457b352b1f', '6996abdd-d2a2-4306-96f3-6e0db5a90589', NULL, '4fd18d0a-3fe0-418b-8280-2eca608ab797', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'e15f5706-4390-4017-8f3f-c9637bd2b0a2', NULL, '2024-05-16 17:07:29.169188', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b7fe25d9-28a1-485b-8fb1-025dc3f39f4c', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2023-09-28 08:59:27', '2023-09-26 12:05:03.131957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b7fe3f38-3ef4-4bea-9faa-df1729b98f18', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, '2023-11-20 09:35:36', '2023-11-20 09:27:26.910021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8018249-c49f-42e4-94d3-8b970a09843b', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'e9572447-4aa7-4a60-b26f-e7ac0a1d7dbc', '2024-02-21 12:05:36', '2024-02-01 21:57:26.793049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b801a5a7-5e28-4111-815d-fda7856844ad', 'c7b40330-bc6e-49e3-96b2-76485453723e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '94e459c2-3f15-4e85-a01e-cba0ab912275', NULL, '2024-04-25 13:32:02.059145', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b8037495-c7a2-46c0-80a1-4345ea5d41f4', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd3c67589-81ce-47b2-b325-56be04822dfd', NULL, '2022-11-10 14:21:35', '2022-11-09 16:33:49.76443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b805b2d0-418e-4938-9ecf-3f001bf62df0', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '87d6d0a0-f180-4a43-ad9c-e567cf8de41b', '02ea5d19-fb4d-43c6-9f35-44c48d0c420a', '2023-11-17 20:15:13', '2023-11-13 17:40:43.390864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b805fbd8-c2f1-4813-bb79-4a6354263a0d', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '95f040a2-77e9-459a-8756-97d58e9809eb', NULL, '2022-11-21 13:42:59', '2022-11-10 15:34:43.366176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8067345-a234-4b43-a67f-4ecf05006bb5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-12 23:59:59', '087faecc-f751-422a-b669-851e2f395fd3', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-01-27 09:39:22', '2022-12-09 14:04:06.08851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b806898d-9827-4f0b-ba0b-c3b334d6d1ba', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '4376563d-c5f0-4694-803f-caca2caca0b0', NULL, '2023-11-28 12:32:57', '2023-11-28 12:30:24.30271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b806f06d-a3ab-4149-98ff-f7b8ceebb811', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c861d9a7-6829-4460-89d8-896d68b3c360', NULL, '2023-04-24 12:22:56', '2023-04-06 11:01:54.807255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8075cec-df2e-4087-8969-7d7d0c204faf', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '39884f5a-0580-44b2-9774-3ea262317805', '05626df0-3c8a-4da7-ac14-0a20ad63550f', '2023-01-09 08:34:11', '2022-11-09 14:40:47.488154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b80988a8-93ec-4d5e-818f-0cfc90d0b178', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2022-11-03 12:45:42', '2022-11-02 10:23:43.274095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b80ad4d1-9fef-4778-ba2a-204124b08e0e', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, '2024-04-26 15:55:35', '2024-04-26 14:07:16.589218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b80b874b-2c77-4d00-9976-eba590ba41b8', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', 'd85fc6c2-b060-4776-a9ac-e8156039e1be', '2024-06-06 15:30:53', '2024-06-05 12:03:46.066999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8119b00-438f-48e1-a6a3-598bdb08fc03', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2023-09-27 12:02:34', '2023-09-26 16:26:30.720052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b819fc96-a669-4d39-9207-317a7e91810c', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7f255ac0-2042-42a8-a215-b02c85b00bcc', NULL, '2024-05-15 16:27:07', '2024-05-15 14:21:48.72637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b81a6c91-13b2-468b-b5bb-cd41d583551f', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', '310c6f90-22ef-4306-8ab3-21181f663254', NULL, '2024-04-03 09:12:22', '2024-04-03 08:45:51.853089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b81a9926-cfc3-4144-a622-6d2f38aeaf08', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2023-11-07 11:11:20', '2023-10-30 19:18:13.19232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b81c82ab-73b5-4ca7-bf01-0903b2710d83', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '000a4ae5-7369-4c13-9a92-9bf756d94a55', '2024-05-31 10:20:03', '2024-02-12 11:35:17.05602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b81e193b-55a0-42f2-a656-959f213fee88', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1e88b9cd-d6e1-4000-8ce0-4b6871ce3e33', NULL, '2023-08-07 09:31:41', '2023-08-02 13:45:36.190903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b81f1cee-c238-4087-918d-039ce3412e0f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ed081528-cc1b-4810-b09a-00ab343a4932', '9bd23de7-b4d4-44f8-9abb-b1d5c658bdae', '2023-11-20 17:37:29', '2023-07-31 15:59:40.021097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b82286ee-564d-4f08-b253-d1a6dabd7189', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', 'd5bd6f77-c5c5-4245-9458-a88b2bf10e80', '2023-11-16 18:15:16', '2023-11-13 19:07:17.637201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b825ed6c-9ff0-4074-b476-cfef9870facc', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2a02ab21-9ffa-43b7-8e77-b57b7875c4b7', NULL, '2023-11-21 15:56:53', '2023-11-17 15:20:45.319301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8296a90-410d-46dd-9bdf-a040f4db34ee', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', 'cbabacbd-4cb0-4dfc-b394-12ed233f6d7d', '2024-02-06 13:10:27', '2024-01-29 17:30:56.037056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b829bb59-bac6-4082-893b-c93b78230998', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '241c02a0-568c-43f5-87d4-a8c4599883f4', 'dd584fd6-b9b4-4e71-aa9f-51d6804e4cee', NULL, '2024-06-04 16:12:28.081418', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b82bcee4-4320-4838-a34a-5479bf14934c', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', 'b66ec6f9-223c-4454-935d-dbee779aee7a', NULL, '2023-04-06 06:37:16.367389', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b830f7bd-1c87-45f5-b6b7-9dc831c86f37', '4742c376-28b6-4137-bbcb-1d04ce5f70eb', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ec749288-2254-4d25-9580-c283adf4eebb', NULL, '2024-05-07 13:12:21', '2024-05-07 10:23:42.611297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b831bd7e-f76e-4a3c-90f5-69b84b39c7b6', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-04-26 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '38e8dada-a187-4179-baa2-a48a4c14f60a', 'bbe35e87-338d-48c8-b8ca-95afc4a57fd4', '2024-04-26 16:57:32', '2024-04-26 16:24:15.141101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b831d2aa-052a-4238-bff6-ab5b6daa1c79', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-03-06 23:59:59', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '0b9b51a9-b858-409a-861c-49de6bcdacb5', NULL, '2024-02-26 12:50:50', '2024-02-22 14:30:46.848436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8343d7b-92a0-4fb3-a72e-7d156ca17b49', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '27adfa56-60ff-4805-a149-cebbad1bce01', '2023-08-08 19:41:43', '2023-08-02 10:01:19.508862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b837632f-36a9-44f8-afb7-d31ec087f308', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e26739cf-4b84-4937-a251-2a39e2c25600', NULL, '2022-11-11 10:33:27', '2022-11-10 17:06:21.603855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b83c4aaf-48eb-41c1-8d74-d9bc9d868ef9', '72a57183-1ed7-40ef-95db-69d9b6354708', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a3ce97d0-6579-430b-aafb-68b73e18c7a5', NULL, '2023-04-20 10:16:25', '2023-04-11 16:18:39.416563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b83e2cf4-74a1-4c1c-9e89-4dfdf928f04f', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '1fceeda8-84e3-4303-a738-fc0f443e3599', NULL, '2022-11-03 14:51:18', '2022-11-02 09:48:57.410039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b83ee9e0-607d-4274-8169-cc4efaec188c', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2024-06-05 08:15:44', '2024-06-04 13:13:30.106897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b83f7a17-5177-4082-84eb-c693556db365', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c33d1444-9bee-44eb-8824-24eae9e2b1d7', NULL, '2024-06-05 11:25:31', '2024-06-05 10:42:10.870831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8448eb0-cd92-4bf5-a70e-ab2bb9ff827f', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a6eafd37-d810-4573-b80d-60d149487394', '3fe6005b-b216-4155-8193-cd8025c9a578', '2023-03-28 11:53:07', '2022-11-09 14:29:47.896516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b844db26-0713-4a77-bebc-79c98937a561', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '5e686c27-eab6-4256-b8e4-79d29ea20447', '2023-04-18 10:40:58', '2023-04-06 10:26:26.282913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8487ab0-5af0-462c-af40-c9a4c2be403b', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '525b9a25-dbe0-4319-8729-c04af1d43b9c', NULL, '2023-11-27 12:02:59', '2023-11-27 11:09:04.34028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b84de57a-42ab-4c98-a633-60bd41595866', 'fad2c4de-9c85-45d0-a0bd-21f618cff21d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e08f203a-ec99-4cca-b669-6c1b8953102e', NULL, NULL, '2023-04-12 10:32:55.782113', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b84fe74d-e0e2-4bd2-a371-e67cc9cfdc8d', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-16 18:46:34', '475ba41f-d80f-4935-853a-a25b02a0d49c', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2024-04-18 08:25:23', '2024-04-16 18:44:57.011481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b85018f3-1ae9-43d7-84bc-e703c4d2d352', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-15 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2023-11-28 13:37:11', '2023-11-28 10:52:47.854021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b850e3f2-8a68-4273-a44c-9cec6dfe98f1', 'ad4a6571-66af-431c-be47-15278633384e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-04-10 13:58:00', '2023-04-06 17:25:54.227868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8521f70-4923-4995-a493-b8c08163e83a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'b8a67259-ef1f-4a32-937c-8f98056b3c97', '2024-05-30 21:34:58', '2024-05-14 11:48:34.63096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8544a8e-df8a-4d9c-bd70-e4e62b6ba16e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'c8715881-bf36-4bfd-a45f-f09c353ad192', '2023-07-11 11:42:28', '2023-07-10 16:32:54.532005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8553212-1f3b-4cc3-bc2d-5fe78cd54cc6', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0bc403a5-6507-406a-b19e-bb079ba9a084', '5d31fc3b-d1b8-48af-b4a7-a494ebbc9d16', '2022-12-20 12:27:48', '2022-11-09 13:58:39.803031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8576a77-f263-4157-96c9-16057829ad53', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c316059e-1107-415c-ad42-3967ffb6477f', 'b249655c-edd5-416e-9d75-ddfa81a43709', NULL, '2024-04-26 01:00:38.080105', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b857ef87-5eeb-4761-a2b0-9a9cd676d9f5', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8042ebc8-a9ad-4b59-a3f7-85d618ae1102', NULL, '2023-09-26 17:31:41', '2023-09-26 16:50:59.492522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b85919d4-c046-4486-a42e-780ef0c0c390', 'b9144f95-b517-42ed-9578-7fd60b726375', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9e053708-9bb1-4f1a-b1c8-292844b9b799', NULL, '2023-04-17 18:58:10', '2023-04-07 21:35:10.244721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b86299ed-2682-42f3-bcd9-1df00cbc9c10', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2d66af47-602e-4946-8493-ecc73ee2a0c5', '2024-03-18 15:29:57', '2024-02-12 11:35:17.389432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b863c254-8a26-47f0-8743-a2ccaa59e508', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '29ec6a57-aacd-4950-ae54-291edd19c951', '294ae074-88d8-480e-9816-9b8487d43d17', 'c7b6a95d-a425-40b5-89dc-1e7c1ab63f75', '2024-05-17 07:19:15', '2024-05-14 17:22:11.120233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b865c901-bb69-49cc-9bd8-9e0e5ac0601c', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', '20d603db-29df-487e-a7a1-ca3123d431e7', '8d0dba35-f460-4b00-8616-1a0bd60e023d', '2023-05-29 16:18:11', '2023-05-23 12:14:40.988782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b866acc7-cd54-4f12-a927-b929801f8119', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '017cd899-b742-4ee8-8825-35da89889f28', '2023-04-07 11:29:40', '2023-04-06 12:57:24.736438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8682e5f-1fcc-4d2e-94da-4d8161fba2ed', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'bc2b838d-51b4-4dec-80bd-16453fcc9078', NULL, '2024-06-04 13:13:05.519863', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b8690a38-d1b5-41a5-bf39-317eff6b46cf', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '93b95b7a-09a7-4584-b029-7ebc1d5bb919', NULL, '2023-09-26 12:47:34', '2023-09-26 11:46:39.536374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b86a26d8-5eaf-4f87-8bea-40e691fbcbbe', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2022-11-30 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', '4fa0a96e-f14f-4af5-b29f-24856b42b3f0', NULL, '2023-01-12 13:10:22', '2022-11-08 13:27:06.399126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b86a3bf6-37a9-4aa6-bde6-1c3646fa955a', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2024-04-04 09:36:45', '2024-04-02 11:57:42.390831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b86c765e-6437-45bb-9f40-8982ea9faf5f', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '48aaa8aa-3597-472d-a580-35baa1b91f0b', '2022-12-29 18:00:34', '2022-11-09 23:14:11.919821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b86df3ea-0870-429a-b503-ef7c18795eae', '284d32c6-6d86-4f15-9e8d-48556c634ad8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b3eb1083-9e41-4de0-a4c7-deb29da4183c', NULL, '2024-01-18 09:43:56', '2024-01-17 13:55:11.841749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b86e27e2-d36b-4f3a-bb7d-9a382f4e1d6a', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd3d0204d-c877-4d0b-9010-85521d3362e5', NULL, '2024-04-02 10:52:02', '2024-03-19 17:12:45.07189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b86ffe50-c339-441c-bbc8-6df184846d88', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '0c539f87-19a6-44dd-b40b-b92067564b20', '2024-06-05 08:59:48', '2024-06-04 18:09:23.336787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b870ab67-c4ad-430b-9745-811a864d8872', '468ec6a8-d599-46e6-a2be-ac002e51f66f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d593c37-59bb-40ba-9a83-91f6b9e0fa28', NULL, '2024-01-19 08:24:58', '2024-01-17 12:13:46.354679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b872ed1a-eb44-4a2f-9a5a-092634a92247', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd1608acb-b549-44ed-8ad3-42ef0c1fa2b3', NULL, '2023-08-04 15:17:38', '2023-08-04 13:53:24.644638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87317c8-d367-4b4b-82fe-fd4021aa34c3', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9e3467e7-c50f-40ea-a820-901148aa8c32', '815ab4fe-3eb6-4286-8647-e8456d4208fa', '2023-06-19 10:18:22', '2023-06-07 14:16:07.606018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b874d3b3-e0fd-45ba-9dcf-bb1377caf81f', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '95f645bd-de2c-4e95-a9b1-cc2ca27cb4d4', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '2024-05-29 15:03:19', '2024-05-29 13:45:51.925087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87620ae-fe57-42f6-bbc5-5ae316b90a62', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '76a2257e-a1ed-47bb-b6b9-0e1e449e3b2c', NULL, '2022-12-05 09:16:45', '2022-11-09 15:03:59.009797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87759f5-f7be-4001-bc97-72c619657664', 'e88b47e2-2381-4851-bfa5-322f820eabe9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f6d990da-5109-419d-bfa2-5c9567911426', 'c6f52b82-15fe-48dc-9d38-a472fa76e5b4', '2023-06-22 15:01:43', '2023-04-06 18:22:15.64892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8794110-c97e-45dd-81f7-d02fe94e6675', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '1394e1de-7532-4cb9-bbe1-2f92e506f86d', '2024-01-09 10:39:06', '2023-12-29 17:24:16.316624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87abcca-cc76-4fb4-8222-d8a6441f679a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-17 08:12:15', '2023-03-15 22:36:43.638529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87b2b6d-4435-4cef-9249-f1555e765cf6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-09 00:00:00', '7edde1e6-2812-4d65-aecb-619041edcccd', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-10-09 10:17:43', '2023-10-04 19:50:38.175395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87b8348-2668-409a-a123-9e605c306b55', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a9907af1-dcd8-4d47-b86e-68a582fdc879', '2023-08-01 12:57:56', '2023-07-31 08:03:58.94248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87bcbd1-571e-4b88-931e-eeb4789692ad', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'c7d7f9f7-18a8-4781-879b-2969356d031a', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, '2022-11-16 09:59:27', '2022-11-16 09:18:49.258226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87c1eb1-6e61-4b7f-b1b4-8d0fb8fc67f6', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-10-18 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd1608acb-b549-44ed-8ad3-42ef0c1fa2b3', NULL, '2023-10-13 16:28:15', '2023-10-13 00:21:10.755531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87ca05a-a2fd-4d93-8ac1-b5fe51fe5390', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-04-06 17:51:19', '2023-04-06 17:40:36.324321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87e3030-415f-4a4f-81b5-182e3e56edf0', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-08-25 16:53:39', '2023-08-23 15:19:51.319506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b87ffa14-4759-45c5-9ade-e924723f192d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '7f8ca629-17dc-439c-af7c-51a46b2834bf', NULL, '2023-08-22 17:34:34.849532', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b880101c-b05b-49e2-922d-a5a07595e9ee', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '02ffa38a-7c43-4973-8c2e-e02606c5c3e7', NULL, NULL, '2024-03-18 11:48:39.305084', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b8801062-8321-44b1-b9c2-8aee715d349a', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '294ae074-88d8-480e-9816-9b8487d43d17', '0f67994f-5847-479a-bbc4-2ed241bb1419', '2023-11-14 16:13:20', '2023-11-13 14:44:02.086648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8816423-c976-42a3-81fa-5eb437b19fe8', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-03-11 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-03-05 14:11:18', '2024-03-05 13:17:23.887584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8835238-e73d-489e-b460-dbf1b7461b6c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b34f8225-8905-4959-8e14-9882f44363c0', '2023-04-10 09:03:34', '2023-04-05 17:29:19.525472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b883b840-852f-4342-8b2e-9051c0c3c449', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9919ce65-ea29-4843-9609-e3b456d674b5', NULL, '2023-10-10 10:13:15', '2023-10-10 09:47:22.897319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b883dcfb-b5de-45dc-b21f-b07fe2d764ca', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-06-22 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '85c43ad2-46b9-4793-9bbd-c48ec31a70d6', NULL, '2023-06-22 13:52:04', '2023-06-22 08:15:49.56942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b88571e7-1704-4f06-99b6-d6d584ebce0e', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '333f264e-a0db-4f00-88df-e5f00a00952f', '076b64c6-1549-4862-a489-9e99be1c874b', '2023-05-02 12:45:10', '2023-01-09 17:13:40.428183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b888602b-c260-4456-94d5-3c2e6555a243', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'eb87b4fc-06d5-4d35-858a-836b9a681867', '246e0654-3a2e-4025-8f52-cced7d6c63ea', NULL, '2024-06-04 09:16:29.99272', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b88a8f57-64c3-4598-b0bf-b5daeeb64763', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'be83d21c-56ff-4dfa-9e15-d9d0faae5e5f', NULL, '2022-11-10 12:22:23', '2022-11-10 09:24:40.905618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b88b172d-e117-42c9-b9bd-be43326d3769', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', '333f264e-a0db-4f00-88df-e5f00a00952f', 'd7bfd654-bdb2-4d93-bae0-abee8aa8256b', '2022-12-22 10:59:15', '2022-12-20 14:00:01.037836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b88df5e5-576b-48aa-b884-73bf29a956f9', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2024-05-07 17:28:10', '2024-04-18 16:16:17.181148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b88edd26-a4a9-4d22-ba8b-924c9dc574d6', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '403d4fdf-8b5a-4357-aac3-969b60f824b2', NULL, '2023-09-28 14:44:33', '2023-09-26 15:15:55.822965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b891c3bf-e7de-45b5-8054-9d66058d1534', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'cef36dc4-ecae-430e-a3f8-f30572c7d84e', '2023-04-25 09:35:33', '2023-04-05 17:32:25.336169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b892ed2d-c47b-4666-818b-64fa98528136', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'e8d1d356-1409-46de-a35c-d88690802ed9', '2024-04-09 16:41:11', '2024-03-15 12:48:19.235739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b896b770-beee-46e4-9187-fe00bd6a5bdb', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '98b7cec2-4d2c-4b39-aec2-ccb8af8ea276', NULL, '2024-05-15 11:38:33', '2024-05-14 16:41:38.40696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b89ad863-2d0d-4687-9a63-d174742d6abf', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '72da5065-74b8-49a7-aaf7-db03a2b692bf', NULL, '2024-05-29 12:53:42', '2024-05-28 13:06:44.221497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b89dbf52-a445-47ba-9d16-5096dab14643', 'b4fd22b7-1fd2-44fb-9f88-61206a1fa7df', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-07-26 11:32:37', '2023-07-26 10:57:44.644319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b89dc7fd-5de3-48ea-b7dc-bb56cb23f31d', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4e363000-3e61-4563-9426-c5d2d562ab7e', NULL, '2023-08-02 13:50:46', '2023-08-02 13:43:23.259399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b89dd2c6-8d72-4c06-94b7-40fd99bd17ac', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2023-04-07 10:05:43', '2023-04-06 17:13:06.40614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b89e49b4-cbef-4c31-be02-d64236ca5195', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '411ee004-44b2-4499-9920-a9909a033dab', 'eb4e81cd-58e0-4a04-9514-cf88b185dd27', '2024-02-05 18:10:36', '2024-01-26 14:58:47.608208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8a24ee0-c28b-4225-8b8b-1e70d0e2630e', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '32f8730d-95fe-48ba-9135-b28e9481b099', '52ef266c-b568-497a-afde-e96277dbd362', '2023-10-11 10:15:41', '2023-09-29 16:56:25.215839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8a5741a-0edb-4f9f-88f4-0b9d4531c621', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd0f0cc2f-0cec-4f35-9631-6d410432ace7', NULL, NULL, '2024-03-15 15:51:31.80307', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b8a6adb7-fab5-46fa-b4c3-d4ba2209ce40', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-09-29 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'c4b515ff-6bda-4a6f-8a01-dada687dd754', '2023-09-29 08:02:48', '2023-09-15 21:17:23.139148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8a7ecdb-2a18-44c5-9853-0efccb8343d1', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, '2023-08-22 16:05:12', '2023-08-03 06:32:09.099291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8a9a973-b5b9-4e3e-972e-4aa05c793c2d', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8f333337-2d88-4da2-a5f2-dad9d746bf14', NULL, '2022-12-06 14:57:18', '2022-12-06 15:12:09.689714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8ab8132-6a13-4047-bcb9-96eb3b2260e9', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '43867d6f-cd29-4c22-ad44-f02fbcd838ef', '2022-12-02 11:36:52', '2022-12-01 12:38:25.156407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8b2ccee-4df0-43e5-a6d8-8da227f6e309', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-10-30 15:17:54', '2023-10-19 13:49:00.471035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8b3593a-8314-487d-aef4-648b0f2146c1', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '99086378-49d0-4ec4-9763-1619a497cffb', '2023-12-15 14:53:33', '2023-11-24 08:55:34.322916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8b50bba-0450-462c-8b00-fa6203280a70', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-03-27 09:02:45', '2023-01-12 09:13:21.325302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8b760d3-71ed-47d6-9741-30956feca08a', '15106932-0347-4566-8998-e4e690fc610d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', '40aac68d-a892-4d8d-bedb-72425d3fa262', '2022-11-07 08:54:30', '2022-11-01 17:39:03.829728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8b77c55-8c00-4185-b22b-50c86a700a52', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e4406dc7-0597-4a3a-9546-9b594bb74c12', NULL, '2023-10-09 16:55:46', '2023-10-09 13:51:53.250232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8bc2b04-c162-4da4-ab2d-e69fe13c1757', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-05-20 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '740294b2-4c2a-4277-9b79-6c9e7b668640', NULL, '2024-05-24 15:33:45', '2024-05-17 09:39:20.021082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8bcec9a-df8e-4b95-914e-33d5a1ab8867', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '0dc0e4ba-48d5-4997-9827-f016c948f46e', '2024-03-01 16:25:54', '2024-02-22 15:41:16.332864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c007f0-b1b4-4592-8d40-d56517800042', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-04-11 16:29:14', '2023-04-11 15:32:20.198659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c0b381-9666-4c15-91ce-d000d3d55fb9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-12-15 23:59:59', 'ebf128c0-8561-4222-abbf-8133db05f8a5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-12-11 17:07:39', '2023-11-24 11:40:41.122882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c0db44-3dcb-475b-9d3e-ce06bff8fdd1', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '52344ecb-ae3f-4e3b-ac63-5e898afe4388', NULL, '2022-11-10 11:18:00', '2022-11-09 16:43:38.325957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c139c1-c3aa-47cd-be3d-5ac7c6e47cb5', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'aa75b632-bec0-4117-be5c-5443e9ad9e7a', NULL, '2024-03-14 15:19:32', '2024-03-14 11:48:00.222122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c1705c-5b96-494a-99b2-05b135aea0e4', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2024-03-14 18:11:33', '2024-03-14 17:49:29.390873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c2712e-d23d-4e8d-90f9-82abecd64967', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, NULL, '2022-12-06 18:22:32.600115', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b8c3633d-9742-4c14-a8a8-546bda5496cc', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'aa1c11c0-376e-4850-aaaf-0487403d7585', NULL, '2024-03-18 15:07:09', '2024-03-18 14:03:12.819689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c4a4fd-a774-4c8a-bc73-16eca1b164ce', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '07bedfc9-f247-4124-af62-414bba3502a0', NULL, '2024-03-19 10:44:28', '2024-03-18 22:10:29.572799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c5ebde-97e2-474c-a024-9889070d490d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-05-28 13:24:47.239505', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('b8c67e16-0092-4434-b0e4-c5deaea0c652', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a9e3841d-7592-438b-ada9-5c4bca7b5c38', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-15 14:53:46', '2023-11-15 14:04:46.349453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c707e4-403b-4ad2-be63-a7acbeff4d82', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2022-11-02 11:51:15', '2022-11-01 19:58:08.622604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8c9833a-fd02-4395-b8ec-2bab6e9a4083', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '60d745ca-7db4-438e-b563-afd8c6ebb2a8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-01-19 18:15:47', '2024-01-19 09:12:29.327283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8cbe064-990b-4270-a48a-d13546a8d40e', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '8221b403-4e2e-46f0-93f4-750e8a5b32fc', '2023-12-04 17:09:07', '2023-12-01 11:32:55.443274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8cbfd60-320e-49d6-a1ee-b41a72da4596', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6548b8ca-74bb-4663-a1c3-715f43a2e246', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-10 16:53:19', '2024-06-10 16:21:52.600444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8cc3bae-149f-4185-a2c7-0de662e8c6f2', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '4aa4bf40-0b6a-4fc5-8398-3f2dad76d0d6', NULL, '2022-11-07 10:04:24', '2022-11-01 15:59:40.566808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8cd5718-ec0c-40e2-b512-7f03437af6ca', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '8d5523aa-e580-4130-8d28-abe6ddc0312e', '2023-09-01 10:43:53', '2023-08-22 14:23:30.070434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8cfb4a8-20b4-45fa-8a79-35ba2d0b591b', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-02-22 09:14:32', '2024-02-21 17:53:25.332974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8d088f3-bf9c-4056-a0c3-019d97863a69', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2023-07-14 15:09:38', '2023-04-21 14:45:24.257775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8d4edca-9228-450b-8d3f-9b4266b5894a', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '96573117-192a-4ccf-b51a-8bd54c8fbe0f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-12-13 17:18:47', '2023-12-13 10:32:49.526609', 'dd07b81d-7f26-425a-a0cc-a8ba11de4549');
INSERT INTO public."CardTasks" VALUES ('b8d62f74-59f7-4686-ab00-710d45da5e86', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '26617c3e-2071-4e89-a5bb-bbbd739399de', 'e7275e57-f027-473d-9a3a-1f996ddc48a9', '2024-04-15 10:23:57', '2024-04-12 17:30:17.641752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8dc067e-31f0-4b58-8d1b-07bd25f95206', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'f9c35580-f1df-4834-bf33-82c648e40131', '0800de45-deee-4486-ad03-c1077180b5ff', '2023-07-01 14:35:13', '2023-05-26 16:55:13.546054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8dd7d58-2312-4848-ac6f-364dc513705e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '7c672e1d-d020-4136-a841-a79e6407d686', '2023-08-18 13:32:33', '2023-08-14 14:04:57.097828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8dd85b1-b296-453b-8d79-7373150451ed', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-04-08 16:33:06', '2024-03-29 09:56:36.870236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8dfb55f-0333-4bfb-9c7a-c447aa2172e6', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '09482bdc-c795-4e55-b9d0-ef3c1783a960', '60ee297e-e056-404f-a295-3328cbbcefeb', '2023-10-25 08:27:37', '2023-10-21 10:31:01.149267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8e3fae1-bc0b-41a5-814d-f29a42f38611', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', '5d26dc3b-42ec-4f64-a764-39a751f244d4', NULL, '2024-06-04 13:13:29.917926', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b8e451c3-65ec-424b-b754-39c99a3a1224', 'ded333ae-b479-412a-ac2b-3ce3ce9af14c', '2023-01-23 00:00:00', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '980fe24f-8eb1-46b7-9c4c-efc53afce99c', NULL, '2023-01-24 08:39:31', '2022-12-26 09:00:19.70448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8e527cf-5338-4f43-9508-8db9b42140aa', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3d2ca91b-b1b0-4ef7-b820-111c6859da34', NULL, '2023-09-26 10:39:43', '2023-09-25 17:50:40.865019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8e86687-839f-4e1b-9148-b2136a8e4893', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '06e15dae-62af-4ba0-b09c-fca3bf54308c', NULL, '2023-11-21 17:18:43', '2023-11-20 15:39:59.088338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8ebc255-4b55-4a1f-b385-859bc5f0fb93', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'de9cd9a4-f3a9-49ee-9de1-c3b7d633a322', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a9e8a110-a984-44a2-89ba-7670b53b507f', '2024-06-10 15:15:07', '2024-06-04 16:01:03.116401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8ebe5f2-2568-4cb8-b82f-e2dbe43edc28', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '487a700b-b96c-4739-a379-1c42c09702ac', '73763ab9-982d-4617-88ed-586841c9782f', '2024-02-13 15:22:27', '2024-01-29 14:24:05.781147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8f0813a-194f-4b98-ab34-d8dce6e4c434', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8511ed00-1ca8-443d-99df-3706b5a9e263', NULL, '2023-11-20 11:28:15', '2023-11-16 12:39:03.218504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8f34c34-532d-4ed5-ac6d-bca67ead7bb0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c384acba-0ab4-4c09-ab90-6799b510c02e', 'c3fe9d7a-60ef-409a-8532-4c2ff29beebf', '2023-05-30 12:30:37', '2023-04-05 17:31:56.552026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8f454ea-a2da-41eb-8a8c-93d1b53a7971', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '7f83551e-541d-4f63-a1c2-52a536141bec', '2023-08-08 13:33:08', '2023-08-02 12:31:58.670825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8f4cdb8-2112-4ebe-bd4d-596565ef683c', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '081420ed-b1af-4a52-94df-93f21e1198bb', NULL, '2022-11-24 17:05:01', '2022-11-14 10:57:52.391862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8f4ebd1-7bcf-4e13-9e49-2fa1899752ed', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '27f82885-6252-4bf6-bb4a-239db18d9d46', NULL, '2024-02-05 14:38:08.799973', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b8f9be63-8868-42e8-a436-7a50f8e3d176', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8b630c34-19c5-42a2-826f-c861ff064047', '4b7e3e8e-62c5-4220-ad1c-a27fcbb0f409', '2023-04-21 17:01:32', '2023-04-05 17:31:19.367924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8fb2c05-ec4d-4ceb-96ab-3bfe7bcdd17e', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4772471e-a8a5-4c33-b32c-af0c2804ff05', NULL, '2024-04-05 16:37:39', '2024-04-05 15:58:01.87419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8feec55-fa14-46ad-8995-01d29f0e4c0b', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '35ef87b5-e27e-49fb-941f-7e09861bdcf7', NULL, '2023-10-11 10:15:41', '2023-10-03 12:42:10.974885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b8ff40a3-190d-49a4-ad30-6cbd4e084672', '1430d878-4c18-4816-bae2-2c0ab814c889', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-06-14 16:34:51', '2023-06-14 15:00:49.727893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b901824f-2916-41c8-a9e2-07b318d33c5c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-06 09:00:58', '2024-05-04 16:03:28.650666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9024b13-d9ab-4a35-8221-96420e1a6340', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '41672e3a-3cc0-4843-9715-9fe3bf02d282', NULL, '2023-11-30 17:09:52', '2023-11-29 16:29:18.838469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9026c8f-6cb2-47d9-8223-7eb6f59c66b1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'c3d48c00-5642-4faa-8495-501e8acc01da', '2022-12-08 12:12:22', '2022-09-23 11:23:49.376107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9049106-4a53-4d97-9e7e-fefc58107b55', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4da08e3c-1bc9-402f-bc80-485904dfde82', NULL, '2022-11-02 16:59:31', '2022-11-02 12:06:46.191778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9054a03-cac2-47b2-906b-b5f6320b8010', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'aa31256b-32f2-4928-b587-8871c43d1a23', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0a55229f-21c9-4d02-8ef7-4ebba23b226e', '2023-06-19 09:04:45', '2023-05-17 16:27:48.51726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b906e9ff-a311-4499-8020-b82df7ab6b2c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-04-12 09:24:20', '2023-04-11 17:42:18.533349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9075302-702d-43a4-8b80-6939cadda77b', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dc30b5af-863d-4915-8c72-29ae26e57bb1', NULL, '2024-03-21 11:21:28', '2024-03-19 17:12:47.613213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9084edc-ab0d-44d3-a74f-9cab12b058d4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c443be5-422d-40ee-9bd3-6f17548c447e', '0914bcb2-9854-484a-8d37-e96b4de50e91', '2023-05-19 17:07:02', '2023-04-05 17:30:13.95996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b90886d1-6919-4c92-848c-deb907363f3f', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '73363506-d610-4de9-9a67-3ef8dc401022', '1116afae-6331-4820-8385-4f61e8571ec7', NULL, '2023-09-25 16:06:04.9015', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b908c872-cbe4-495c-8f10-8b0f93ab60f6', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '08e42164-72bf-48a9-a277-e5b326265ab0', NULL, '2022-11-15 09:27:16', '2022-11-10 08:37:48.14564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b908ea21-7c2c-42d3-9a7c-91db95fa1271', '53546be8-5f70-4978-a179-ca17e58171d7', NULL, '2f023768-c53a-48b5-9196-482659917c45', 'dec47ea9-daf2-477c-8155-21840704cb31', '569d671a-1298-40cc-8125-4ce4f2c59d3e', '2024-05-15 11:58:09', '2024-05-03 09:35:46.310011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9093906-9743-4154-8f62-b1e3ecc21720', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7e426906-c625-4b41-931a-430c32738281', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '1d67e1e4-492e-441b-9438-cce65c76ba53', '2024-06-10 16:07:39', '2024-06-10 15:54:17.771328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b90ba526-552f-407c-a92f-8d05de649762', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '4755df61-c355-4e33-8f83-440f12825fa1', '2022-12-23 09:01:52', '2022-12-22 14:04:34.831567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b90bb8c7-5e57-4a9a-a4f3-4584f182f530', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '541be00a-dfc9-4956-ba4a-e617e0e89991', '00da3ddf-67af-43b1-9b89-783a40b25452', '2023-07-31 16:24:07', '2023-07-14 20:39:18.818022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b90d1acb-c5bf-4a2f-b153-7aa18d5c1c16', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'c90a9e1d-f2b2-4a17-b7a1-e8a2f89838a6', '2023-07-14 11:46:35', '2023-07-12 10:09:21.579164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b90f1a81-4e36-4bb7-a8d9-59684f6c5ce9', '334e4e1d-92ac-4ee1-afe3-e085148ac070', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, '2023-04-07 15:52:19', '2023-04-07 15:38:41.08775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b91286b9-6b36-4a9b-93df-45bdfb88cd22', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '8bd3e080-89b6-4af7-a3cf-dd84edbd9a9a', '2024-06-11 11:20:59', '2024-05-14 09:32:54.410405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9146d29-66f3-4ad9-9da4-04afed2b68bc', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '14e72f3c-494d-4f64-bdc4-4743d5e67d42', NULL, '2022-11-10 10:13:22', '2022-11-10 08:51:29.582419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b91757ca-7421-4e29-b921-f8b3dbf7bd8d', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a1a8340a-a1b8-4122-99ab-86eb5a152bb4', NULL, '2023-09-28 11:37:32', '2023-09-26 11:48:32.849189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b91a074f-c95b-4f98-b971-33f6db0b84b0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-18 11:04:27', '2022-11-18 07:58:17.654428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b91f1f36-577d-4026-9ee1-7093e9fd14c8', '2780d71b-0e6a-4ca3-a370-83537d056739', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '8ba9a043-7405-4bcf-852a-eb087c274b5c', 'b60f4454-6881-4974-adbc-a380b8bf1fbe', '2023-09-27 12:10:18', '2023-09-19 16:22:11.787069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b91f3048-bc9b-48a3-bd85-ff4f6da5e557', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'a4a455cc-a005-408c-8754-1185a7aac13c', NULL, '2024-05-14 09:32:54.642379', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b91f4e0e-fc99-4f7f-af71-7cc1f870e061', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2023-04-24 17:10:18', '2023-04-06 18:46:25.859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b91fa975-2b35-4563-8187-5e52b66b4dd4', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '484877f2-f103-4fb8-b859-580edcb0d545', NULL, '2022-11-03 09:26:20', '2022-11-01 14:51:05.610857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b92066aa-bb4c-4e84-b0a2-f938191ab1c3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'f9c35580-f1df-4834-bf33-82c648e40131', '07fcafd7-881e-42b9-a855-4aea8148c1d7', NULL, '2023-01-29 01:06:23.809149', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b9213a9d-e11c-4109-9218-77bebf56bcf3', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-02-09 15:29:13', '2024-01-31 11:39:52.271776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b923894b-c090-488a-bba0-f7c987a84d98', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '23061826-8571-491a-98d8-ff6dd59ce3c3', '4cbf701a-1299-43e2-85c5-1a39e5aa4262', '2024-04-16 12:32:50', '2024-04-15 19:00:21.343657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b926899e-0abc-4af5-a006-0ccdd52f934f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, '2023-12-21 11:22:19', '2023-08-02 12:52:39.061001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b926c05f-b401-4fee-8bab-ba4ab7590d7c', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '2020-07-29 11:27:32', '2020-07-28 16:53:38.387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b928f891-e2c9-4f1a-bb23-225aa9a46518', 'aaa8fb6e-21f0-4d27-874f-9758f857951b', NULL, 'c493fe21-c231-4543-811e-cef9980890ac', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f8acfb76-16a6-48d4-8fc9-08856ce24e43', '2023-09-05 12:16:42', '2023-09-04 11:35:12.215069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b92aa203-4723-4cc5-adb0-0da75228a4f0', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '2023-09-28 08:56:00', '2023-09-27 19:33:43.746705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b92c0ea0-cbcb-404b-9642-1bd4a95dcbfa', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2024-04-17 12:54:51', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fc367c13-ab82-4f36-8a1e-6c268ac7825a', NULL, '2024-04-18 10:05:46', '2024-04-17 12:52:36.940608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b931eb0e-62ce-4bf6-b3b1-51ec8120d95c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'ec2fe1f1-3e19-4753-95bf-2d22b6005505', '2023-05-10 10:27:19', '2023-05-04 17:02:15.530965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9320508-3f2a-4115-8170-71c3e9706762', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-20 23:59:59', '59faf189-96b8-4e6e-98c9-96953a33fe2b', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-10-19 12:24:14', '2022-10-19 10:31:55.620617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9337a18-640f-45e2-a6c6-a178ac72c39f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'b29bbbeb-1e6d-4a4a-a405-0c52b49784ad', NULL, '2024-04-04 23:04:25.809193', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b9359f9d-8f44-4096-afe1-cf167df109d3', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '187eac8f-24a5-4559-b4d0-57473a141df7', NULL, '2023-04-17 14:49:04', '2023-04-06 11:11:10.239292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9363529-7240-4454-8058-a6578b073244', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '9458b6d1-13af-4701-bf4a-0c62d026c570', NULL, '2024-06-04 15:14:15', '2024-06-04 14:45:08.492396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9376b5c-8f0f-4f08-8edb-f818f3332004', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-10-19 16:06:17', '2023-10-18 13:01:41.959467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b937c875-2645-4108-a8f8-046a524f256b', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ccc43d00-5a9e-47b3-a18b-d12996a410f6', NULL, '2023-09-29 14:38:19', '2023-08-01 11:14:14.863657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9397e64-ea74-4972-995f-4edbd4e87bea', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'afde979f-5795-4650-b019-bc3bd59f4cd4', '2024-05-06 14:08:45', '2024-03-21 14:44:24.338012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b93c4c1b-8f64-4bdd-8117-bbbfabe5c037', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '3751fe55-f228-47b8-88eb-a7d58d184ab9', '2023-10-30 15:17:54', '2023-10-18 13:12:04.278862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b93ef9b3-3f5d-4a28-930f-6f1c946a228b', '6154aed8-389c-4c36-84be-99787857eed6', '2024-06-06 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '180985ee-27a1-4a8d-a98a-257a453c0eee', '85d19ef0-6cb0-44ef-b7a7-6d786d8f0bc7', '2024-06-03 11:36:54', '2024-05-14 16:43:41.404697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b941f09a-87f2-42bd-ace9-52bf1c04e830', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f46ee923-cbc9-4acf-9d63-687420026d42', '75e69f36-f737-497d-b71f-c2faaa749257', '2023-05-02 11:21:57', '2023-04-05 17:29:36.034718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b945a6cd-a2f2-48b0-bc47-7de35790942f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-07-12 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-07-12 11:42:02', '2023-07-12 11:09:37.120614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9477cb2-9b6c-4611-b876-9e2b2d45e65d', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '493e1d1c-bdc6-4c1d-af45-901ba0eac2c9', '2024-04-16 08:50:48', '2024-04-12 16:37:10.860422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b947c798-c168-4b62-95ff-ca526aa2d10f', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2022-12-28 17:37:22', '2022-12-07 16:57:07.246523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9503c88-4e22-44ce-84d3-f01a27dba32f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'c133c61f-7c6c-441f-818f-6e35078182e0', NULL, '2023-08-02 04:44:44.859616', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('b9542f73-e5bf-4cf1-8552-f15c4b2690ea', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1cc6c7e5-5286-4d5d-a130-8f896fc9b49a', NULL, '2024-05-17 11:05:24', '2024-05-17 10:12:34.082478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b95446c7-a95e-40b5-b093-15769bd8a65d', 'fc748cdf-7ec4-46ee-846a-2844350ba509', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '473ba119-008a-430f-9988-bcd6c63349ac', 'b905b245-fb3d-4fd0-b58b-bdc8c026b985', '2023-11-16 17:57:33', '2023-11-13 14:33:35.893915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b956aead-490d-4516-b84c-6255e3b7ae50', 'b9bd89fa-d92b-4519-8544-ff791f5dc9d8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f50b42ce-e1e5-49d7-8659-cc93220a5e9a', NULL, '2022-11-10 10:43:23', '2022-11-10 10:40:47.258526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b95865c4-baa8-4420-9046-48036eae06fb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'cfa37a35-87b9-435f-b24f-67347ad645e5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-05-08 10:23:43', '2024-05-08 10:01:23.157778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b959a3d8-ff6b-4410-8032-206d36bebedb', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, '39958767-b91e-49ec-b7e5-4e4898766f2c', '294ae074-88d8-480e-9816-9b8487d43d17', 'df271a8b-e4f1-42f5-ba6e-39516a99a97a', '2023-08-16 14:23:27', '2023-08-08 17:27:55.251285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b95f22d4-e655-49e1-a7c8-8895b5ad2a9e', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '57500001-8621-4872-8095-ea33595c4cf2', '1c443be5-422d-40ee-9bd3-6f17548c447e', '5e04c466-f924-46d0-bdd7-dac764277e52', NULL, '2023-07-18 15:44:57.793764', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b96170c2-233a-478b-83c6-157e83c94ab2', '17832655-09d8-470e-888c-5f59e297345b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, '2024-04-12 15:01:00', '2024-04-12 14:31:40.562447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9619920-61f2-4516-9369-286ad89dabe2', '9e3467e7-c50f-40ea-a820-901148aa8c32', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4ac905a4-2065-46bf-8c05-778152bb5f53', NULL, '2023-06-16 16:40:18', '2023-06-07 18:38:05.504222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b96713f1-0077-4794-a20d-a5278155c339', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'f385a827-939b-43e0-89f5-d17195c3acaf', '3d30b917-b583-4435-87ad-1cd9c5c18677', '2023-08-09 10:55:09', '2023-07-10 13:15:47.776298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b969d79d-4026-4cb2-bcfa-d12056b3defe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bfd56d2b-3f62-4252-a1ed-10ea1fce20e3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e8f49302-c1bb-454c-8560-2a08b0fc28ce', '2023-05-10 12:07:19', '2023-04-19 14:12:39.453823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b96aff83-c6fa-4df2-8e4a-c4162e36c4c6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '20d603db-29df-487e-a7a1-ca3123d431e7', '6c669998-6dbb-4859-a8a9-f35837a9943c', '2024-02-21 12:05:36', '2024-01-27 15:05:05.126291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b96c98d2-db5d-43fe-a8df-e1d7ef48f88e', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '7109405f-73d2-4073-bcf9-dd93e30bf4f3', NULL, '2024-02-21 18:39:40.36914', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b96cea41-79db-49a8-9de1-7b89c6e3eda9', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'faf93477-1394-4531-b4db-e4d969430ab2', NULL, '2023-09-26 09:58:54', '2023-09-26 07:56:15.356064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b96d6584-0fdd-488e-96ab-1c60cb80855c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2024-04-26 09:14:59', '2024-04-25 17:59:17.512997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b96dad8f-9f9f-4ae5-8af2-65129e14d206', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'ed081528-cc1b-4810-b09a-00ab343a4932', '87fcdadc-07b8-4105-8802-ba4c4c86f0a8', '2023-11-22 09:45:54', '2023-11-20 21:23:47.638996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9708b0c-7dd4-4d8f-8dec-b81adf5bc02d', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '712cc37f-8947-4ddd-8d72-49f19a48db46', NULL, '2024-06-10 11:01:55', '2024-06-07 13:56:24.24288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b97113a4-675d-4435-9801-286a92ffb945', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-06-07 10:44:53', '2024-06-06 19:25:49.687302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b972e0d9-b876-489f-8911-a0098d29bf7b', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '2023-11-13 10:44:06', '2023-11-13 09:46:00.967814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9741551-34bf-45d8-915f-455e4e92cc67', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '40dfebcb-d776-4998-b363-9f4403e77181', '7c1872c8-ee02-4803-b5e1-afd2292637ca', '2023-05-30 10:05:19', '2023-05-24 12:24:20.587731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b97a61fa-1eb0-4499-a9af-d39ec4e4cf56', '46c74911-143c-430d-bd23-af0165c91714', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', NULL, '2023-10-16 10:40:54', '2023-10-11 11:09:40.286896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b97c929a-0193-4314-abc5-f2ac3a1435ed', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b37dd514-2b02-4205-af05-cef4c2d9c040', NULL, '2023-04-20 11:46:58', '2023-04-05 17:26:45.806011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b97cd1dd-2f1a-4285-b9c0-3a5ad02143ea', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', '6702fa50-669e-4278-a452-ffcfc0de4cc6', '2023-04-18 16:11:44', '2023-04-05 17:28:47.064749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b97cf8db-3110-47d7-9ba8-882cc663c500', '65e9fd6d-93d6-45bb-bfa1-7ce23b170fe6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1fdfd9ed-f1f5-486a-9293-8bc13fe56dad', NULL, '2024-04-15 13:23:10', '2024-04-12 15:28:41.944322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b97f4b2b-b0ef-4b6d-a567-69ac3e052fca', '8c0593b3-12d2-434a-98d6-2206f8c71b40', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6480e876-1728-4184-8c9a-7b02d9c9d048', NULL, '2023-10-11 09:27:49', '2023-10-10 12:51:37.140646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b97ffb9f-6c02-458a-8197-ab00c81046a9', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '70b7dcb1-5c4d-4729-a632-b15135e6c9f4', NULL, '2022-11-02 13:05:27', '2022-11-02 11:26:35.875814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9807591-1fb4-492c-aac3-61c6d20537af', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0a9c8a12-4d16-4fea-b9d9-3afd292e6289', '3737939f-9a0b-4298-80f1-ef03bb3283b9', '2024-03-29 13:09:47', '2024-03-28 15:46:00.11402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b981f0bc-56d3-4806-a1e3-3100ed0d9505', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '2024-04-15 13:08:47', '2024-04-15 08:08:29.583173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b987b2f9-dc90-41e4-9a44-0cd2cab54dbb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-02 23:59:59', '0866e96f-129d-4906-8465-0d6fc06dc4b6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-05 14:21:27', '2023-02-22 12:07:57.64603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b98a8e52-5fdf-49ff-abf8-df6144ded8a4', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a1848466-1818-4734-bf14-188ac03c9fb8', NULL, '2024-03-18 11:43:16', '2024-03-15 08:46:46.53071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b98addab-bae2-4bdb-8064-947af51745a8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'aca7c787-79f5-4690-8278-34cdbb98f990', '3ac4dffc-901e-4669-8022-b3d94c5b5d87', '2023-08-02 11:24:49', '2023-05-25 16:18:20.49782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b98b37c0-83af-43da-9c0b-053ac8deaa06', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', 'dcb7c5aa-a4ee-4054-908e-e29e9dbe11bd', '2022-09-26 14:49:38', '2022-09-26 10:33:29.004459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b98c8acb-4244-4096-8f5a-1571476a2336', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-02-09 15:03:06', '2024-01-29 17:48:53.60016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b98cacf2-1677-4292-9503-4c773377aa08', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '3a5bdd28-3957-4ba6-ba70-fc0856a137dd', '2023-04-26 14:47:25', '2023-01-09 16:37:12.804521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9918896-e1f8-43ac-9e78-69c504f1ce5d', 'fea5cd77-cbb4-43ce-ac0f-a0c70eb09377', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0e89709a-1e24-407f-b3f6-1a192062ad99', NULL, '2024-03-27 11:21:57', '2024-03-27 10:52:58.546681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b991b999-92b0-49dc-b9a3-d383880ae45c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'bbf62073-e12c-42f5-ac87-71e387c2f686', '2024-04-12 15:11:19', '2024-04-10 12:46:42.593108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b991dff3-11b0-4c47-956f-5fc37034f144', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '1319129f-e2a9-4c9f-bb4f-69c2a8c6018f', '2023-04-26 12:32:08', '2023-04-21 15:44:40.02705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9974c08-a6ee-4c17-a6c3-53a9b8a49483', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, NULL, '2023-11-13 12:33:54.354782', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b9982d61-077e-4347-be79-db6d01431006', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd9debd7b-d381-428f-be56-4b2af46fe433', '2023-04-17 15:48:54', '2023-04-10 12:08:09.682541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b99d1472-7e62-42cd-a7ae-555df8091ae2', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5ef2f861-c613-4dfe-89bb-57dff3e3e19f', NULL, '2023-09-28 10:26:36', '2023-09-26 11:15:53.395059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b99da42a-0eab-4752-8806-ab64cf5b8b85', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '4fc38822-d574-4214-8dfe-4e815d81002d', '2023-04-17 19:10:03', '2023-04-05 17:31:18.54845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b99e1665-b58f-4f6a-8041-ae4a44b77efe', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-07-13 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '43844c6e-d63a-43e1-8407-58e939a49f2a', 'bcfb33b2-ab9f-44e9-8eb7-1128edf11f05', '2023-07-21 17:06:36', '2023-07-12 19:09:30.126904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b99e7d57-1d0d-4d2a-a9c4-5c28945af3e8', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fcb54385-bb0d-4b61-9bdf-78e3ecce6775', NULL, '2022-11-02 13:11:51', '2022-11-01 18:17:50.110435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b99fb5ca-73bf-4b49-9221-08f6ca7c08a6', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '27315aa1-29c9-4b60-9119-d5f4a71b7046', NULL, '2024-05-03 14:28:36', '2024-05-02 14:01:45.48361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b99ff518-7977-427f-a389-07bd7579cc9b', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '2023-06-22 14:45:27', '2023-06-22 14:30:37.784742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9a32727-130e-4fc1-ad28-dbf09ae06e42', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'e0a1967e-1a7e-4f52-9a84-dc493ee429ff', '2024-02-12 13:28:59', '2024-01-29 18:01:08.360838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9a62816-4314-44d3-a09c-9c9df4f7fc28', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'e6f7b3ba-e1d4-4a22-aefd-3113dfd75f49', '2024-05-16 16:12:05', '2024-04-22 11:49:35.21014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9a7bc5c-9c5b-42a1-821c-7fbc0b51e452', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2022-11-25 15:30:36', '2022-11-10 12:59:01.964325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9a86afa-ec5a-4de2-b015-63ac819fbb42', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-12 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '79f2d70d-0257-4869-b1b6-1cc0cdd8e65e', '2023-09-01 14:17:35', '2023-08-17 14:02:03.217264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9b2c7a8-b50b-459b-874c-86ad9ac8cb95', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '346f9703-c676-4afa-bf42-12696d21bcfe', NULL, '2022-11-07 10:50:36', '2022-11-03 14:42:40.231682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9b8c098-c17d-498c-a687-abe509d086c6', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c1fdd652-536f-4dc0-9490-557da8d20b19', NULL, '2023-05-26 09:20:29', '2023-05-25 08:26:09.023676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9b9c39f-d1bb-4b6b-a051-1ef4c2deb86d', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aa62cd73-ba0f-4c91-b2fd-6e2696294772', NULL, '2023-10-20 09:12:55', '2023-09-25 17:50:40.725174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9be317d-293a-412d-88ca-92829e6ec222', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2024-01-19 11:30:15', '2024-01-10 14:17:21.265444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9bf4fd1-ad7f-4809-9a2b-1bf4abbbd315', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-15 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'f9c35580-f1df-4834-bf33-82c648e40131', 'cd965b63-2716-4959-a5d4-6a035371c7d4', NULL, '2022-10-31 17:55:46.171466', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b9c087fd-dcec-471d-8284-c9bd883ee701', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', 'a7e6e337-e69e-4f95-984b-d06d49513e0b', '2023-05-10 14:48:38', '2023-04-05 17:29:33.351556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9c0f9d4-81e9-48d8-a8d8-d44a36b54e85', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', NULL, '2023-08-07 09:27:29', '2023-08-04 10:31:02.160361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9c73f28-78e8-4538-9a06-1c834fc418eb', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ff995205-06a8-45e0-8027-5ed9fdee88cc', NULL, '2022-12-16 10:01:56', '2022-12-15 17:24:01.501053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9c96509-2d7f-47fe-b528-31914ae1d057', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '472f0bb5-57ea-439a-bcb5-34c99fdef4eb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'cf3c7934-fdec-42c5-9b60-ff9b7de16eee', '2023-05-10 11:29:17', '2023-04-07 16:01:23.896906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9cc2e62-3ce5-4656-8557-5e845ecd78a2', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '136fd4d5-04f1-49af-b9aa-46e17aa69268', NULL, '2024-04-26 14:59:13', '2024-04-26 14:46:29.124679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9cd8a19-1fcd-441b-b2da-78f32a735cca', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '505462af-2292-44a2-9b19-de420c9305dd', NULL, '2024-06-05 15:20:04', '2024-06-05 14:02:16.725873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9cfaeec-4a00-4396-9ce8-5b1a68c4dcbd', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'a946df2e-c440-4468-aee6-b818368f5da0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cc31f3ca-6a20-4a83-acbe-97457c0b82c6', '2022-10-18 17:01:36', '2022-10-17 16:03:20.748798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9d2b754-1501-4f2a-9ac6-7d58efa57c31', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '08e8deb9-2e53-4934-8182-7e463bd48c64', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-14 14:33:59', '2022-12-08 13:55:58.79954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9d393cd-5d76-4c3b-8357-d300fb9b7ae2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'c82a6efa-2cc5-417d-8c86-981dcd05bc6f', '2023-12-20 08:48:13', '2023-12-12 17:52:54.658145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9d58aea-990d-4e79-950a-4c6019a28784', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '494f553f-bbb0-45f8-9787-af3380d3add5', NULL, '2023-03-20 11:18:59', '2023-03-14 17:48:04.421087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9d690c4-f343-47f6-8ab2-56fc93004527', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2023-08-18 17:13:26', '2023-07-31 15:51:57.44354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9d7ee16-49ed-45f9-b596-fb771158d852', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'd2ed5d08-13ba-409c-b62f-0025dd01470b', '2024-02-05 14:53:21', '2024-01-30 10:48:32.154705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9da4008-932b-47c6-a3ea-75e00c62fd2a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5c0ad483-367e-435b-b39e-d4f13359512f', '58a20c3f-1c57-453d-87b5-7c6d07084b96', '2023-09-26 12:47:34', '2023-09-25 16:01:56.397603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9da9526-99c2-4385-9c7b-5e9d94b4a6bf', '9f1970b9-69c6-4104-a1ba-6996f180731a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, '2023-10-11 10:55:24', '2023-10-10 15:44:09.782166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9db91b6-b31c-49e9-9716-04f4dffd50c2', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8de765f2-8acf-4e67-8a73-71fa70138e65', '591469e6-6112-4308-8628-60dc0e3c5709', '2023-01-18 16:38:07', '2022-12-07 07:47:25.318608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9dd3f5b-55cb-4356-9357-2651515f49ca', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, '2023-11-17 15:38:34', '2023-11-17 14:32:33.02529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9dd8562-0b1c-4480-9d2e-01410845daaf', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'feac274f-dc4d-4e9c-a40c-2103722b5455', 'f6506ab7-012f-46c0-95ad-dc42dc9c6c9d', '2023-04-11 14:21:08', '2023-04-06 16:11:54.955147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9def44f-38c7-4a3f-af92-2303bd6e3752', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '000583df-e69b-4c06-be26-38358c30bfee', '294ae074-88d8-480e-9816-9b8487d43d17', 'e4ddc166-ad9f-4889-b2e1-b3319466f2db', '2023-09-29 11:14:30', '2023-09-07 12:03:41.275029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9e1383a-7203-4ceb-987b-964c3ce0e100', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7983d305-8ba8-49ad-8803-e914561fe848', '5c3070f4-3d5d-48d0-bd4b-e4f9a793b472', '2022-11-10 09:03:15', '2022-11-09 16:18:50.719668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9e2ab59-007d-4346-8090-4bb85e0d690e', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '2023-04-13 14:08:15', '2023-04-06 11:14:43.420005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9e32d55-49cb-4b6b-b446-c2fcef007763', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6019ce1d-a152-4ec6-a78e-a671ead863fa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7b822fe1-8899-475c-88a2-2928ff0c2774', '2022-12-27 12:52:25', '2022-12-26 17:31:05.303502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9e3d733-5c07-45a9-9971-3dff8c7e191f', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2023-05-25 10:06:18', '2023-05-25 09:18:11.436831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9e5db5d-a9be-4182-a547-116265f19ecd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-17 00:00:00', '12123d5c-f854-4a48-bc8d-3098267adca3', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '03a40b0d-3880-4423-a0ae-f8712dd9da1f', '2024-01-17 15:37:35', '2024-01-17 12:50:22.805611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9e6a244-f15b-4760-ab74-e19c78dee3a3', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', '73363506-d610-4de9-9a67-3ef8dc401022', '6cebe49e-6078-480d-a9cb-742f3411e124', NULL, '2023-02-15 14:07:35.458908', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('b9e8500d-94bf-44c9-803e-0116009f377b', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '5d03abef-759a-47ab-beae-f7c01a52a9fd', '2023-08-18 11:13:16', '2023-07-31 15:29:02.251536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9eba844-f05b-4fbc-8d5f-67b075a3220f', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-05-02 00:00:00', 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-11 14:58:41', '2023-04-10 09:27:42.46959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9ebd8e1-43a8-44c1-bb15-2fee4af51145', 'effc1942-8c42-47ff-aafd-8e1729d745bc', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '173e3293-c100-47fd-88fb-afd5548d68c0', NULL, '2024-05-03 10:00:17', '2024-05-02 16:28:10.458237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9ee146e-ac15-4e76-86fb-f622f923aee6', '8ec44bea-779b-412f-b29c-dd155ae9f265', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '62ff777e-e5a9-4026-8cbe-559145cdd1c7', NULL, '2024-04-16 09:00:13', '2024-04-12 19:08:41.629557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9ef0dea-8fa0-46d1-8af9-c40726e8beb8', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-04-09 16:50:02', '2024-04-08 17:13:45.847827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9ef24d5-e399-4c10-9d11-889e116f4a38', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '01b0a858-991a-4161-9edb-521a44c4f6ac', '4792d84c-27c4-4246-bdde-6dbc6c05d5ba', '2023-11-07 11:01:38', '2023-04-17 17:55:54.428526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9f20497-98a1-444a-bbea-24e25eb8ed4c', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fdc5a786-5fa0-4490-843c-da007398730b', '8f025225-31a6-4fd0-9800-43dea03d939e', '2023-04-13 08:39:57', '2023-04-10 09:29:18.339259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9f38bbd-96ca-4684-9d2e-1f84283268cf', 'db4b029a-51b9-4b00-abd6-d54105d9acb9', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2cdae65d-c847-4d59-bbad-dca658a0cb7c', '6db50260-983b-4e6f-a294-bb908fca418a', '2022-11-16 17:42:40', '2022-11-16 13:36:52.110451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9f42436-1c28-47f8-b29d-67c2a12837df', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '96d25a6b-ae8d-45a0-a522-56193781a30e', '49dd6264-21eb-4b79-b813-a3ca256e8dc1', '2024-04-15 12:35:49', '2024-04-12 18:12:03.02989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9f92502-2e2f-4781-a637-e7c65fc6d7b1', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2024-06-04 17:56:01', '2024-06-04 15:08:46.040533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9f9af56-23b0-4683-99e8-fb6102545a3b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '31573274-d1e5-470d-9f6e-77d859fa8472', '2023-09-05 16:49:46', '2023-08-02 08:58:30.370936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9fa1117-c8f3-4887-a932-be994d1758ec', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '030020de-dc12-48d0-8f3e-66ca3c49fe69', '2023-04-06 14:58:45', '2023-04-06 12:54:24.691591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9fbd79b-a392-464a-aabc-fbecb6c39de3', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7aa524a1-d449-4d81-8db8-1c75979b7880', 'd1fcb9be-5395-4a0d-be79-ffe792037c92', '2023-04-11 13:43:11', '2023-04-06 13:35:14.339265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9fc24c0-debc-4baa-9299-3911cb451898', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2024-03-14 17:07:40', '2024-03-14 16:07:04.695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9fda098-e3c8-4945-8f7f-7843fcca7217', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', '294ae074-88d8-480e-9816-9b8487d43d17', '34be885d-d46d-41c0-9345-6367604c284d', '2023-10-12 18:03:22', '2023-10-04 17:40:08.749277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9fe0146-166d-412a-b526-323a5f4fbbcf', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd0df7031-9cb5-4593-989d-9b7df3a50501', NULL, '2022-11-09 16:05:14', '2022-11-09 14:56:26.11839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9fe2b61-dcbe-4fdc-85d8-b260a0ae84ba', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2024-02-14 10:43:49', '2024-02-12 16:25:52.973919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('b9fe896a-521c-48f8-9ba3-142e928583f3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'dcf70935-d29a-4b80-983d-628c8a56f791', '2023-10-03 11:41:00', '2023-09-29 17:44:43.144237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba003093-5f49-4d3d-9a95-d07084d7fb55', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6e432777-677e-48d2-86d2-583b44979030', 'b2bc7565-7d81-4f06-8bdc-3b5e9d7e34cb', '2022-11-14 09:16:10', '2022-11-09 15:39:09.942253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba01fa72-4b59-4f75-ad4e-f8808247187f', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-02-21 12:05:36', '2024-02-02 13:31:52.269782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba040621-d8db-41e9-b5ec-c090ebf3dc6d', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '2023-12-07 10:35:34', '2023-11-28 14:08:36.762055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba048f2b-c2ec-4529-a46b-26a235f9c402', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-08 23:59:59', '66d8998b-dade-454e-ae87-06300c245d2f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-22 09:33:29', '2024-02-07 16:07:25.440313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba0660bf-2ba9-4e4c-a6ac-5fe1145b02f8', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2024-05-21 19:42:56', '2024-04-12 14:21:20.115373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba0e0291-c148-4ebc-ba20-e2e9c4b43d0c', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '98f7607f-281a-46db-9129-4036b7cfd021', NULL, '2024-04-15 11:58:47', '2024-04-12 15:52:34.093667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba0ee90c-592c-43d3-b222-295de5874e01', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0e38f5f9-29a6-418c-931a-8938cca494f2', NULL, '2022-11-07 09:54:31', '2022-11-03 10:24:39.789403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba1648c0-1a93-435c-8589-4a35563ba524', '38e14e28-3622-4217-a618-f422d275c420', '2023-10-23 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f65b39d2-c684-4259-856e-4cae8e9b43dd', NULL, '2023-10-06 13:18:46', '2023-10-06 10:37:06.368163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba17492f-5c10-4f8f-bcf3-d46c6cca0ef1', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '20722102-8053-41e6-8333-363e7ec5b692', NULL, '2023-10-31 12:30:17', '2023-10-12 09:32:53.904351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba180b3e-683c-4c0c-a790-fb04faaa36bd', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', '6f57ecfb-514b-446c-b69c-3e68816b3bf1', '2023-10-19 10:47:47', '2023-10-12 13:06:13.836289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba1a8dfa-8795-4616-9064-7beb5070be96', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '718ba34b-c2af-4f76-bb87-0de2837b2af8', '819da859-7508-4423-9f46-a445beab8c0d', '2023-04-11 12:51:37', '2023-04-06 11:52:20.030293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba1c2509-3b96-4e57-9a84-1af77f648d22', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2023-09-28 17:53:20', '2023-09-27 19:50:43.20221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba1cf61b-61cb-4e35-a4ef-0a6635c0993c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-03 00:00:00', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-09 01:50:12', '2024-05-02 18:32:37.020376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba1d7c8c-4f78-47cc-b76f-dab49e5daa62', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2024-04-12 18:51:01', '2024-04-12 14:29:35.999771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba20b69c-5d62-4adf-be66-6c243530e749', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2024-02-14 10:42:50', '2024-01-12 12:22:22.055623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba291b86-8408-4efc-80a6-6189d4563f15', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', NULL, NULL, '2023-11-20 08:49:34.467462', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ba2bcc25-9f27-456b-8fa2-f170e83bbe5a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7edde1e6-2812-4d65-aecb-619041edcccd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '27f2fc70-cfda-49ba-8ba0-a9fa9b7b7af7', '2023-10-09 10:17:43', '2023-10-04 15:23:39.477404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba2cee3d-7049-4862-8c54-9278cf65369a', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '66d8998b-dade-454e-ae87-06300c245d2f', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '2024-02-06 19:27:33', '2024-02-06 18:34:30.830675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba2fddea-e4ad-4daa-aabf-6745690f8f2b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '66b9c089-2a29-4131-9b1b-b06b397d45cd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '5b29ef9a-1b98-4ce5-83a3-2cfa0ab9e10d', '2023-03-28 08:17:29', '2023-03-27 12:24:40.159601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba323c55-456b-49a0-9b57-2438a0fbcfd3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '50d62a4c-1e21-466f-888e-8b47e741d0dc', '2023-12-07 15:44:33', '2023-11-15 21:37:03.870983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba32b014-4c82-414c-b821-f889b072741e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1a9f68a6-65eb-4f68-b403-214a0b90598f', NULL, '2023-04-07 10:04:09', '2023-04-06 23:45:26.19929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba33e90a-4c0e-4a88-a135-f81c202c2643', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-17 11:51:05', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, NULL, '2024-04-17 11:51:37.83539', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ba364e35-d3b4-49c2-b6d7-522c36a83b8e', 'a18ffc2a-b516-4c6b-99f7-9cdd46e37068', NULL, '649a4138-9e15-4a29-9cf6-0e830af112dd', '333f264e-a0db-4f00-88df-e5f00a00952f', '17e0dbe7-3827-4aac-bd9a-98d3f24f4485', '2023-01-19 09:59:23', '2022-12-19 10:25:45.010767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba369f31-56f2-4a89-9e4d-7cf4c52a7fc0', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '30a578ee-2e68-4824-b348-4c79a41b22e7', '2024-05-17 09:40:47', '2024-05-14 16:44:30.545238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba3b9c43-9752-4729-a7d4-5214087442c2', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5c3b5c59-fd2e-4110-a0ee-b79b33f12fdd', NULL, '2022-11-03 14:53:36', '2022-11-03 13:48:17.701849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba3d11ad-5d75-4e17-af24-d04c44dd8714', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '74205baf-7c2f-4cfe-82db-223b499eac9a', NULL, '2024-04-15 15:26:47', '2024-04-12 14:34:58.872766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba3d97b3-fbd2-41e8-b184-c74f42fa237f', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '9210e308-cfe8-4c27-8c70-aa8612354016', '5f727dd2-2180-4e94-b216-80b4580d9824', '2024-01-11 17:47:31', '2023-12-25 16:49:34.560405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba3ec1b9-d721-4ea0-ae06-2a44971c9361', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-08-21 09:32:53', '2023-08-03 14:46:25.030641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba3f0d3a-7ba4-4302-a6d5-d287aa311ba4', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '2405b718-b276-43c4-bafe-ac3e3a7aeead', 'e10cc281-8e87-4b04-af2c-844c743df153', NULL, '2023-04-17 17:31:19.0082', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ba400449-112d-48ba-abcf-b25b8bbc3b82', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2dee3173-51e4-40e0-812e-3cfc999b233e', '2024-03-04 23:18:00', '2023-12-06 17:55:54.848946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba4007f5-4565-42cc-b9ac-c929d5d8e9d5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-01-16 12:39:15', '2023-12-22 21:21:08.404373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba41fc3a-670f-4b30-b4d0-3b6849484221', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '753b94d6-5de4-4934-b70c-81ff18c7b465', '2023-04-07 16:36:38', '2023-04-06 15:29:50.702374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba4223d0-bcda-48f7-bbde-884173dc4dcf', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '174c589f-4032-4d3f-821d-2c747b1b5fb8', '2022-11-30 12:19:57', '2022-11-09 14:01:56.595358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba425cbd-13f6-4966-bdf0-e30d2e2dee55', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '2023-07-12 10:53:46', '2023-07-12 10:09:22.982049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba44afc1-3263-4e29-8fa0-54ee3d93487a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68bf6357-e7f2-48f7-bb23-ebaf658eb7fe', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-15 16:00:15', '2024-04-15 14:39:41.202192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba45439a-c2e7-4e85-9e74-06e8b994f9e8', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2022-12-26 18:10:11', '2022-12-26 17:55:55.611374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba46401f-820f-4ee8-a977-26791abc02fe', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '09f2865f-31c5-4c8c-8c52-fe0679ca9618', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', 'f4f97570-7f23-4bab-bc55-30c573745e55', '2024-05-03 08:51:48', '2024-05-02 16:39:39.960204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba47930d-b937-4c47-9a7f-c2b6d0c737c2', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'e5306935-f0d8-4692-ab1a-1d7fc35b5bc4', NULL, '2024-06-05 09:28:57', '2024-06-05 08:14:03.234056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba47e171-e8e1-4d6f-a93b-f7b1d2aa45aa', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-03-29 09:37:38', '2024-03-28 16:52:43.003851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba48b50b-88b2-4c08-ba94-214140fc07fc', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '11ab1ddf-e4a0-41f7-885e-d41c6585c071', NULL, '2024-03-29 14:57:02', '2024-03-29 11:53:11.237137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba49e108-7df8-43da-89fe-2fd6db6f6220', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6df66abb-4e7e-4757-a39b-6027ab68d702', NULL, '2024-04-12 14:50:38', '2024-04-12 14:39:07.532536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba4cc428-36c5-4e2c-8ba6-ae9376bf82cb', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '849d85e0-3b4a-4940-8703-29cf7ecdc114', NULL, '2023-05-26 14:12:49', '2023-04-06 08:12:10.597534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba4d6e78-ca1e-436b-90c5-894343422716', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '2d09af78-20c8-4421-b13f-6e92c4859361', NULL, '2024-05-07 18:43:05', '2024-03-11 08:47:16.758722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba4da67d-fec9-417e-a2ce-29e846b42350', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, NULL, '2022-11-09 17:15:32.254472', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ba5248ea-f6bc-4705-b5ed-1abadcbbc7b1', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-05-10 10:22:55', '2023-05-05 20:08:28.922077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba524e99-a390-448d-9c0e-ca57859eaabf', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'aff98ae9-3073-451f-b452-6950a4912e5d', '2023-04-24 16:06:59', '2023-04-23 10:08:23.710476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba54756e-1de4-481e-83f7-847edf3464f2', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0fcd5ab8-7636-42c7-8330-fdc2cdb9b626', NULL, '2023-05-26 09:20:29', '2023-05-25 12:19:22.365088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba57fab9-671f-4513-b255-74ffbc978b9e', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9b2354bc-4458-4a6a-87aa-b58607201617', NULL, '2023-11-24 10:08:18', '2023-11-20 15:39:58.754347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba58996b-afe6-494f-9ddf-2129ea5cc60d', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '2023-04-07 10:22:57', '2023-03-14 20:54:38.156637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba5aa117-d927-4b18-beb5-0b61b5b7177d', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '43d18586-bad9-49ef-ac14-2cc1d8212cc9', '2024-04-16 10:03:48', '2024-04-12 13:51:20.745598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba5ba31e-3ca6-4889-8e1e-d810e8a85b7c', 'ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6b0899fb-5277-470b-8401-4f0d35f0be07', NULL, '2023-09-26 09:56:09', '2023-09-26 09:41:04.345637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba5cc0ba-8ebe-4613-9b5a-c77f851afd12', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7b40330-bc6e-49e3-96b2-76485453723e', 'c1d77744-0df2-491c-9465-422b45e451c0', '2023-04-13 09:57:43', '2023-04-06 19:13:12.023761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba619f80-e047-4f2f-8357-96ac87c8d341', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '3abeb952-1dad-4f52-a2b6-037188ee930b', '2022-12-23 09:01:52', '2022-12-22 15:20:15.416431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba629143-ef45-48e0-ad8f-29bb19fde326', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '839cacdf-cf44-493d-9ad2-ede52bba4bee', '2024-03-12 09:24:42', '2024-03-07 15:29:03.400815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba62d062-f37c-40d5-bc5d-690dc5e750be', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, NULL, '2023-07-31 13:41:13.395738', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ba655078-bdd5-406e-aabb-460d14610bd6', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-03-24 15:43:51', '2023-03-24 15:15:41.608427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba676ed9-f9d1-48c9-92cb-f5d762ed2014', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2023-12-08 13:08:33', '2023-11-29 22:31:08.26041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba6a898d-a306-4721-9b68-752faedef552', '80752470-9bed-4fb8-bad6-9af5183cef02', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2022-11-09 12:11:38', '2022-11-02 09:29:30.222188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba6abd09-098f-466c-95e4-50cad8c6902a', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', '7d0989f3-9f50-4e51-9361-ae4fca46175b', NULL, '2023-03-10 16:57:18', '2023-02-17 13:27:18.261353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba6b7eed-0992-4832-9086-b27cab4f857d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-03-14 10:48:55', '2023-02-01 00:11:04.080958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba6cf32d-a63e-478e-840e-2db5ee2a7dcf', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '585bea65-80fa-4f37-a190-b6995bdf7039', '879081c0-6ad9-42c0-b6f6-bd43d1ec48fd', '2023-08-07 11:28:46', '2023-08-02 15:39:18.279582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba701405-af37-4fb8-a6bb-d182815863d2', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '24636042-4294-43a4-ba0f-1783e122d794', NULL, '2022-11-02 09:57:00', '2022-11-02 09:48:41.559175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba745b26-73d0-4f06-a141-4b2dc69956e4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8426eda5-d899-4e7b-abec-65d47f631665', '965a3f53-5289-4cb4-90dd-ef75c801b79c', '2023-09-29 09:34:18', '2023-09-26 19:43:08.391485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba7cc000-f638-43b1-8387-8f2428cf6898', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', '2023-12-01 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f1114e11-7c7b-4ad5-9b07-560cd2b4b3ce', NULL, '2023-10-12 16:00:40', '2023-10-12 08:13:39.431599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba7cf9ea-adca-4479-a1da-8ecb13e7a1a0', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0c606b30-e636-4e93-9c8e-8ec99252fd67', NULL, '2024-04-08 14:27:56', '2024-03-19 15:14:41.080267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba7dfd5f-18ba-439c-954c-c310903c6094', '947d7807-33fd-4886-92ca-964255f16bc5', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7e1e065a-51e5-4063-adb7-eba1312fa723', 'd3fe941a-0baf-43f5-b483-c882ec3118a9', '2023-04-10 11:49:25', '2023-04-07 09:49:18.493774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba7e3c45-30ab-401e-88e7-97de0b671840', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, 'd4909728-6344-4331-9657-edde5dfed718', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-01-26 17:29:20', '2024-01-26 13:49:55.479649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba803dd8-0e36-4b7a-804c-62df42196b4f', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', 'bc5681f6-775b-45d6-a92a-f94f7357d353', '2023-05-30 10:05:19', '2023-05-24 16:28:26.275522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba83faa6-1261-4eb4-85c7-b64f8961a79a', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06242e19-e3ad-4ab9-baba-7273ddfc3db0', NULL, '2023-04-12 08:44:06', '2023-04-06 10:18:37.866432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba84684d-14e6-40ea-9ab0-47242ff445d7', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6c32acb8-7ac0-4887-9b98-3fb9fb25e31a', NULL, '2023-09-27 08:17:06', '2023-09-26 18:36:14.187685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba85bff2-b656-47cb-97d2-79a5a122d528', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '29bcbae9-2676-43cd-b115-09d530846710', 'a37bb80d-39e0-4680-a994-35840e9b8b40', '2024-04-24 17:35:58', '2024-04-08 16:27:22.186786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba87f382-23ac-476c-a196-1671dee2219f', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '6032b201-8c3f-494f-bb62-a3d01d380ef0', '2023-11-13 14:39:18', '2023-04-14 16:59:11.276409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba8a9899-c96e-45ad-9abd-0d9fbe5697bd', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'a3727754-23be-40b4-a2ea-35be4e273857', '2024-03-14 17:52:12', '2024-03-14 12:06:32.419439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba8ac865-0953-4d26-bb70-e33714107608', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'f9c35580-f1df-4834-bf33-82c648e40131', '3db3a847-d85c-4f7a-9371-7087a72bca1b', '2022-11-08 09:45:56', '2022-11-01 20:00:56.270229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba8b4b22-3e9e-45ce-85e6-cbbf9faa666f', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-12-08 16:13:24', '2023-11-17 14:53:14.006344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba8bc6c7-27af-44f2-9f79-b09f594ab147', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '23a05bce-a550-44bc-9168-23c123e70d77', '2023-07-04 11:23:35', '2023-06-29 16:55:00.617447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba8c44d2-64ad-4fd1-b96f-6917d0294e2c', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '097a2212-bb81-4d3f-a80c-6b79977b9da6', '2022-11-03 09:29:15', '2022-11-02 08:40:18.60332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba8d0dbd-fb54-418f-b388-baaccc08ba83', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-10-02 15:46:02', '2023-09-27 15:26:34.767972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba8e7dc8-5c87-4b76-a5b7-ac2a74341b52', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', 'dec47ea9-daf2-477c-8155-21840704cb31', '5d8ba7de-ab45-448f-9823-c095583b83c6', '2022-09-09 10:26:30', '2022-08-31 14:54:46.365861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba8f71e4-e361-41eb-a0cd-9e65fdab99c7', '718ba34b-c2af-4f76-bb87-0de2837b2af8', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5b80dd38-5fb3-463b-a619-90520a5637b2', NULL, '2023-04-06 10:56:59', '2023-04-06 07:53:47.55509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba907f74-7774-44b6-ad02-820d0fadb028', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '09fe45bd-7de5-4ba7-9de2-61b79889e5e2', '2023-10-06 09:47:23', '2023-09-27 17:18:51.972016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba92211a-f037-4e72-b17c-9f083d0604b2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', 'ef5edd22-fe8c-42b1-9e8d-db77cad4589b', NULL, '2023-08-30 16:54:09', '2023-08-28 15:07:34.465683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba94c3f4-c4ff-40a2-8809-af40b6e6ea6d', 'f408b485-b725-4134-8d8b-125ffdeafabf', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '2024-05-06 17:07:46', '2024-05-06 16:05:43.552536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba970830-d524-4f6c-9b8f-b08807dad0a6', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '02dada80-6ca0-4051-a410-6528754bee19', NULL, '2023-04-12 14:48:49', '2023-04-11 15:32:20.057118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba9a4a07-4a22-4a4d-b7cd-70978e0ecdf7', 'b14048a0-7ac2-431e-be9b-802467a52eae', '2024-04-26 23:59:59', 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'db3d8f16-d183-4f7b-a773-48fda30afafb', NULL, '2024-03-29 13:11:08', '2024-03-29 10:14:50.714667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ba9a9acc-7688-4030-8f54-056e88677820', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3b1facc5-23f3-4a0e-8788-58b027133c04', NULL, '2022-11-10 10:21:52', '2022-11-10 09:16:07.333283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baa0980a-e242-40b4-a9e6-6645d9f9e2eb', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2023-08-03 10:54:16', '2023-08-01 09:32:12.522156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baa1958a-097f-4306-bf7f-31d5a1d26e68', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f9c3fea8-eddf-409e-99a4-0ed1ca33733c', NULL, '2024-04-16 17:26:58', '2024-04-15 15:37:20.071968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baa22241-bb29-4752-a572-240e73f4c432', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2a2eff6c-2151-4290-8346-b2b6f34d00c1', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', 'a75c3b28-83a3-4d8d-a368-2cd4393e95e9', '2022-12-02 15:20:36', '2022-11-29 17:15:41.135124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baa4ca7d-bc6a-4e15-a46c-cfb3e94af7c3', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '2024-04-16 09:09:16', '2024-04-15 14:03:30.924293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baa5d0f4-978c-4eca-a156-4146258cbb45', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2024-02-01 09:31:17', '2024-01-31 12:35:12.10596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baa99794-8e40-4be0-a5a8-6f3c4307cc37', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', '2023-09-29 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '7ffa07fe-92e6-4fc3-a398-6bd6c24d78ce', NULL, '2023-09-25 11:07:36', '2023-09-25 09:38:43.138496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baaadcb1-9473-4c43-8681-267837de18b7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '856f13f6-e7f6-4ee0-a8bf-45552fbd3ae7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '945bfccd-b1be-461e-913e-ddd22088452b', '2024-01-17 10:21:32', '2023-12-04 09:44:16.86094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baabac6a-00f3-42b9-ba3a-594d1d4993a5', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '867c608f-dad1-4753-ba77-abb21b9b016d', NULL, '2024-04-15 13:48:24', '2024-04-12 17:18:45.449931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baac60a9-90bc-466f-b384-e3eabeb36cae', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '2024-03-27 09:42:08', '2024-03-26 21:54:04.592792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baad15d8-1d5c-4e63-adeb-2712ed47eff4', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8c048d00-c816-4c2a-8b46-d993043ee4c0', 'fcea2c79-f9f9-4611-abc1-7a2bbd36f454', '2023-10-10 11:02:34', '2023-10-09 09:57:02.561235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baadb370-5140-42de-8565-d81577caa052', '3517393f-9987-4327-83b3-40580214ca4c', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2023-12-01 15:08:03', '2023-12-01 12:44:14.250592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baadf993-c43b-4530-ac8b-883e476e4cec', '46918271-aa5d-4a0e-85ff-57d4c51cc380', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'dec47ea9-daf2-477c-8155-21840704cb31', '0f4ee4db-ddae-4598-b5e1-93844a99df36', '2023-06-06 10:23:35', '2023-05-31 09:40:53.493888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baaf2620-6e9a-4da1-930f-36953d2d124c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '52d7cdfb-dcc4-4bd1-ad0a-4f1baf569240', '2024-06-07 08:50:40', '2024-06-05 09:32:06.029659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bab32308-1e8b-4257-b0c0-ffd2b467d32c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'b10be637-cd3b-42ae-a98c-e416593a731e', NULL, '2023-08-08 10:44:30', '2023-08-03 20:26:17.535491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bab562bb-ba79-462c-9d65-25194ad64654', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'df119c42-5bd6-49fd-82e7-e912012779b4', '2024-04-24 17:42:51', '2024-04-12 15:38:00.362156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bab68b80-db64-4171-bb3a-39d03e1c0c69', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '8cd80609-d963-45be-8d72-6ecff01f6537', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', '7c0ab812-4588-4c90-a06c-3ab78a13faab', NULL, '2023-12-19 11:07:51.84605', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bab72d22-359a-4920-9bc3-c186c0d9a349', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f7a67db4-4a53-446d-ada3-2e1b7cf11b4a', NULL, '2023-09-26 08:13:59', '2023-09-25 18:03:21.971504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bab8f28b-6afe-4bbc-8603-e92caa369db0', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '9ee22919-2abc-423f-9aa1-3a5548503197', NULL, '2022-12-22 16:08:06.595416', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bab8fcab-6700-4e60-aaf4-8e1c281123d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'c54fda26-1f21-4df3-ab97-fbc496a9833a', '2023-07-12 09:57:32', '2023-05-24 16:31:30.30371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('babb95b4-43dc-428d-ae0a-c4819699f885', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7c4cadad-057a-4234-a4a8-354ca46594ed', NULL, '2024-04-12 14:52:34', '2024-04-12 14:26:29.553006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('babb9618-95d4-4212-8469-69c2411d274b', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8137cc23-5535-49e4-9051-d482dacaac0e', NULL, '2023-04-06 11:54:33', '2023-04-06 11:08:06.736144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('babd4fb1-ee25-4599-906d-d04e32458176', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2024-03-11 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-03-01 16:55:00', '2024-02-27 15:00:09.858641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('babd7135-1a92-4619-9ac7-d2b7a84b0925', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '2023-06-22 07:31:16', '2023-06-21 23:44:35.421108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('babd72a1-d0cb-46c0-8e06-e18a816b6f72', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f0f2513a-c8d6-472c-8711-d781030a4571', NULL, '2022-12-07 13:06:59', '2022-12-01 15:23:55.615088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('babec215-04be-4ae6-8783-72a23058ae2c', 'c903042d-4557-4139-8ba9-4e3af09c1c97', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '74533b2c-a384-4750-b292-0267b3693943', 'c2c7a287-148e-4cc7-b71f-7fc39ab09b6c', '2024-06-04 07:56:53', '2024-01-17 06:02:54.61094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('babf090b-c33a-46fa-b90b-9ab05362a089', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '50705cba-0369-48e9-a68d-caa49df79cfa', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:17.451623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bac00ef7-e585-410b-861f-8b02f0060179', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2024-03-18 10:51:17', '2024-03-16 19:38:23.850863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bac0682b-18d0-4aae-828c-709570870fcc', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', '9808e32d-8de8-4a2c-9ce4-b5935a424631', 'af2819e6-6b50-4a76-b847-3ee51191f116', '2023-03-13 10:15:52', '2023-03-03 16:00:20.53763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bac2a17c-187d-475a-a98f-85ffb3aa29b7', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '837fdc5c-a282-40bc-824a-9234450a189b', NULL, '2023-11-22 09:27:17', '2023-11-22 09:08:58.803889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bac913ae-d6a5-4382-9806-051b05cb633f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-05 23:59:59', '212f468d-7cc7-4c99-949e-451b5d51f2a3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-27 10:12:38', '2023-07-01 20:22:49.081347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bac92b5b-1ee1-43f4-bfd7-ddd5c2610099', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '82b0e72b-82b8-44eb-ac6f-4f0307cd1834', '2023-04-17 18:54:45', '2023-04-05 17:31:09.431812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baca0e26-83f4-43de-8ece-2415e8c8f5af', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'bd9d001a-bbda-4dd7-80ee-80e52bf6f343', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-02 14:48:02', '2023-08-02 13:30:29.682366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bacd7515-bdb7-4205-932f-85ac72fc0f9f', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7ede114a-a0d9-476e-8b39-0f0d98fb8c71', '2022-09-22 10:09:32', '2022-09-02 21:50:34.748951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bacf1101-6822-4f59-bc66-851a9cbe9360', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73587459-a982-4798-b4f3-653f2c8de7f7', '41fdad4f-7839-40b1-b749-ca7b7c0e7546', '2023-05-17 15:39:28', '2023-04-05 17:31:20.232593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bad0c774-37c3-4755-8a70-f0b3eb72fe92', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '4da3eb20-9ddb-4889-8cc0-f68be63c957d', '294ae074-88d8-480e-9816-9b8487d43d17', '6d3edd69-febe-4aa9-b41a-507753265af8', '2023-12-21 13:12:23', '2023-12-08 11:13:37.848111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bad6266f-44ab-4a27-9fff-1d828a52a2f8', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '7bc76851-74af-4a7b-88a9-94b24a116dcd', NULL, '2023-10-13 16:23:54', '2023-10-13 13:37:24.566739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bad7932e-2268-4181-9116-e5d4dbfb8904', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6aee2894-d21d-4e23-aad0-1433ffe5d431', 'a4f6e600-1cb0-4fcf-aa3b-f8790fdc71f8', '2024-01-15 07:00:47', '2023-12-25 18:36:42.02491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bad881eb-8c04-4ec6-a788-c30167853d45', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '76c2279d-ac96-4be9-80a8-0b8269da06f3', 'a7e098e3-1387-445e-834b-6377923266dd', '2023-09-11 14:12:21', '2023-07-31 15:22:23.920821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('badb4059-377b-4a41-88e2-3c0c7c46fa46', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '53cfc17b-a07c-4420-be97-d76d82e80e8a', NULL, '2023-11-16 17:50:43', '2023-11-16 15:54:43.062368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('badb494a-dc3c-486d-b440-d0e1f61877e0', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'bdffbfe9-004a-4609-b630-b380373a859f', '2023-12-13 09:05:16', '2023-11-28 15:20:24.48926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('badd1982-6348-42ae-a698-7ecddb372aec', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'eb1d46e8-2e8a-49fb-903a-cf9e14d789ca', '2023-08-01 12:52:23', '2023-08-01 10:31:59.462618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('badd6077-7393-42db-9284-bb011e0396f1', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'bfcdd56f-3916-421b-a68a-5997d35974e9', NULL, '2023-11-15 14:03:19', '2023-11-14 18:40:35.606596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bae03e07-508d-4451-a5b8-e3347ba8ed20', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1c70c6c0-7442-484e-ab51-718482663769', '2023-05-02 12:45:10', '2023-01-16 10:45:08.09657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bae4a0d5-9851-40da-ac2d-300ce96248c8', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '0c448007-d5a8-4918-acfc-5ebcf8a69911', '2024-01-20 15:22:33', '2023-09-25 20:14:44.562443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bae5bbf4-3678-4acf-9df6-6167988bd7a5', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '775b7e6a-a417-4da0-ab9e-213fb3489c8a', NULL, '2022-11-14 12:21:59', '2022-11-10 10:50:26.270461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bae91b9b-a862-4dc7-9abc-5ed9a93f8377', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, '2023-11-16 16:04:23', '2023-11-16 15:13:43.45491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baea7eb8-336e-4d8f-ae03-4baf0ffed394', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '387554a0-76ac-45e9-92d4-6324304e24c2', '52f1c826-2262-4d51-b914-04c2a4aad9ab', '2022-12-26 15:38:41', '2022-12-07 15:10:11.706003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baed62a7-ee91-4f1c-8428-9f695b24f0a9', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '226d20de-fbd8-43fe-89ca-543638502f49', '7e492f57-8d3b-4a61-8d44-185adb5693e4', '2023-10-20 10:42:43', '2023-10-18 12:02:50.360058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baf08d27-ce1e-466d-892a-e20647599ce6', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2023-03-17 14:43:45', '2023-03-14 17:48:04.196053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baf67cc4-f23d-4d8f-a280-812891e921b5', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0de7b23e-4dfc-4969-97b2-834e0556b44c', NULL, '2022-12-02 16:24:42', '2022-12-01 18:57:38.747742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baf7331d-d8f2-462b-8af8-a36f3422b876', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '936b6d4e-7880-4309-925c-fd5866149ceb', NULL, '2022-12-06 08:48:19', '2022-12-01 10:15:04.00482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baf7f46a-c1ac-4b58-913d-ae4bb683a609', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '40442bab-0f4c-4e25-95b9-ae75e63fc877', '2024-03-11 17:42:46', '2024-03-07 11:41:46.221668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bafa2021-b3a6-4923-b2d5-6e2bf46b3689', 'a189d626-2887-4850-998d-44a1f399fcd2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1d439eaa-7485-4113-9b35-353fb08c8e31', NULL, '2023-10-09 15:52:55', '2023-10-09 15:43:51.102831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bafa816d-ab02-4bc5-bb47-f2c88e6f1b8d', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '8a5436bc-8d7e-4131-b15e-42e55446300d', '2023-03-27 17:21:13', '2023-03-06 17:39:08.852716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bafaf585-a30a-44a8-825e-36b607ff8d77', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b5f9254b-7112-4dfe-958f-ab1c15a7ff4a', NULL, '2023-09-26 07:30:20', '2023-09-25 20:34:54.50979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bafc1d00-75ba-4f9a-b53e-7371afbb87f5', '8c0593b3-12d2-434a-98d6-2206f8c71b40', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1779d678-b8fd-4df2-8726-90161c208648', NULL, '2023-10-10 13:48:05', '2023-10-10 12:51:36.829046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bafccb4b-462f-401a-a3f7-106fe3a213d4', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bb646987-3484-4820-b74b-dd3698f08fe0', NULL, '2024-04-08 11:08:16', '2024-04-05 10:02:27.573398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bafdf815-5e3a-4322-98e1-3d1745ce98d5', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'b0f4951d-eea9-4954-93e0-00532de10640', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ad4bbe8d-84a6-44b4-9eef-8275c4c48cca', '2022-12-22 11:10:03', '2022-12-07 12:14:19.097128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('baff2881-a7b9-4906-b6d1-d25a3b4877a0', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '47d87ff5-4871-4568-a4a5-627ff1ade999', '42360dd9-8f41-4cd5-8fc2-8561f741bcc0', '2024-05-29 10:25:47', '2024-05-28 15:12:39.85464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bafff38e-fb76-49f1-be8c-d7f2952cca72', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '59de8257-c780-45a1-a690-dac962e5afcc', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-09-06 14:44:56', '2023-08-29 18:49:34.947738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb007616-1efe-4a30-b436-4b1b00193911', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', 'eb17a598-95e4-416a-a6a2-47254711c584', '2024-05-06 13:21:40', '2024-04-12 14:26:27.858155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb0299f7-65c8-4eaf-8813-60ce344aedd5', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '77b6f49b-7eeb-4aef-92f7-d8ffa57afb20', NULL, '2022-11-11 12:46:39', '2022-11-10 08:09:11.307493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb02d1ad-27b4-40bf-a961-9dcd13a8bdbe', '87839b8f-f37e-4c3e-a2fe-fc0518ad30a0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '491267e6-2d51-4930-81c2-0ca347591161', NULL, '2023-10-10 11:43:07', '2023-09-26 12:42:32.271526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb03f16f-1d11-448e-8e1b-3dd589549eed', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', 'dec47ea9-daf2-477c-8155-21840704cb31', '46af7674-46bc-4891-9b1f-588b84f50331', '2024-05-27 16:14:05', '2024-05-20 13:18:56.038464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb040b27-2191-4ad4-a3c3-3473bdfca19e', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'd12cb918-edef-4afb-999a-087694fbe869', '2023-04-11 14:57:42', '2023-04-06 12:04:11.812908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb04343b-8fc7-4e1a-86b8-04f489d460fa', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-05-31 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, NULL, '2024-05-23 12:10:08.669499', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('bb05091e-2e49-408d-9a6b-1160e9c48fe7', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '40326a36-bfdf-4acd-9e49-d0e4c0d5c31c', NULL, '2023-08-03 10:27:59', '2023-08-02 11:18:34.818472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb0874cb-22b4-4f0d-ab47-9172c67c7730', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-31 15:18:05', '2023-08-31 11:32:02.532063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb097037-763b-4c8a-a7da-ff00a521e900', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '0ac17aa4-ca53-4c89-b96f-389c4a540654', NULL, '2023-04-24 09:57:04', '2023-04-21 18:02:25.266976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb09bb23-e0cc-4486-aba1-7635de7453ee', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bbf5d035-ce54-4683-b228-3a0fb3cf8c57', NULL, '2023-09-26 09:28:16', '2023-09-25 18:21:10.388654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb0a6a71-b9bb-4d4a-886a-78a1c44edbdd', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '2023-11-24 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9392a8af-4996-4842-bcd9-b11e57cef088', NULL, '2023-11-22 14:48:24', '2023-11-21 18:04:08.309113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb0e9abc-e030-4ff9-9038-5fecfbb093ac', 'c869752b-9188-4982-995f-d13451c5df00', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '856a4bca-34ed-44c0-afd5-7eefdf0dc66e', NULL, '2024-03-28 11:35:47', '2024-03-21 08:29:52.536046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb10c14e-146b-4a50-bb95-8c4a197a883e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7cc90247-ddaa-4015-9c77-209d5770433c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, NULL, '2023-08-10 09:30:20.790391', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bb11768e-864c-489b-9077-bb14f072c65a', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '7563fa7f-7e4a-4a4a-9eae-6bec6d19d60a', NULL, '2024-04-16 10:20:25', '2024-04-16 09:29:54.521788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb11c577-66ee-4a0f-a4d5-4f3f7e767478', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8df0f484-9206-4623-814e-62f10d3a17d6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c69cb6fa-88ae-4277-a240-9d90e2d82030', '2023-04-18 16:53:41', '2023-04-05 09:45:27.370207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb11eba8-213c-4800-ad10-ecc7c8dbf013', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2022-11-11 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f968ffa0-c865-43d7-bd39-f615c3ab7cda', NULL, '2022-11-09 08:57:57', '2022-11-02 13:33:41.915016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb129826-de2d-42ac-89a6-cc18ae4e573b', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '25bbb413-104c-4800-9948-b1e7a1b377e2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '24644dab-346e-4894-b692-2c0d92d8e3a8', '2022-10-10 13:05:56', '2022-08-30 11:22:12.463302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb12f76d-d6e1-44cb-ab5e-320e99b1ccb0', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '4d2244e7-b4b4-44af-b9bd-e78fbe1b355f', '2023-07-21 09:20:22', '2023-07-18 15:23:12.374981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb130237-6d25-40f5-bf53-a1316f5f572a', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5881015f-9be8-4576-843f-7febc7c04114', NULL, '2022-11-14 16:16:47', '2022-11-09 16:45:47.780764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb14d98a-ac30-4291-a199-491ff788b956', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ba2beb52-55cd-465d-8404-b05f94132295', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, '2023-09-15 18:38:26', '2023-09-15 14:55:06.999882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb17c06f-e7af-4dfc-b3a1-47718f603174', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2023-08-03 11:06:40', '2023-08-03 06:32:08.708607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb19043f-2be7-47c0-9f22-ed5b60da7c17', 'a189d626-2887-4850-998d-44a1f399fcd2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cba4030-54d1-48b3-8e8e-1c68c0bc9963', 'c5df592e-69b4-491a-ad24-41cdef25d67e', '2023-04-17 15:04:34', '2023-04-06 15:50:27.175233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb1a53be-c1fe-46a5-bf2d-0654e82376ac', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '02ae86f5-1a5b-4ba0-bc71-07fa4a40731f', '2024-05-20 10:34:52', '2024-03-18 10:08:53.998804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb1a644a-64f8-414f-b163-75f29f0b00e2', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f4d0fd6c-3a2d-4db4-a16e-a7ef34597158', NULL, '2023-11-24 14:16:33', '2023-11-22 09:21:15.283681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb1c366e-a493-451b-ae92-58ca1f6116b7', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2024-06-05 09:28:12', '2024-06-05 08:30:31.757442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb1da41b-2a14-4249-9041-20d8d602099c', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2024-05-29 09:54:18', '2024-05-28 11:52:37.712462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb20192d-5379-44a1-90bf-2c5cb067a5ad', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '74dd385b-f054-4907-947c-c2954e018607', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4e4f0a40-0eb3-4ce4-9238-c41dcf3a44e8', '2023-06-05 10:59:31', '2023-06-01 09:15:13.833562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb20a010-c4e2-4e3b-b7ae-50e44a9f3ac2', '43290c8c-d350-44e9-8dae-5149f3361221', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '2024-03-13 19:15:29', '2024-03-13 16:21:59.341886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb276cb9-c1f1-48d7-af2e-c81b4eb9ec85', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '4a6737f0-faa4-4fd1-bdd1-5882fe2d5b13', '2023-04-21 08:51:30', '2023-04-07 15:56:42.115129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb29e395-1c61-4e78-a8a3-05871b652412', '947d7807-33fd-4886-92ca-964255f16bc5', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1cc362a7-9df1-4413-9f16-eaca88e989bc', '9905f75d-4af2-4a38-848b-bcd00e241d6a', '2023-04-12 13:16:23', '2023-04-07 09:49:18.664154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb2a36ae-5784-4c56-8bdf-b03ca8013a56', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '837fdc5c-a282-40bc-824a-9234450a189b', NULL, '2022-08-05 09:53:53', '2022-08-05 09:15:15.287538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb2a4530-b142-4e6a-bb74-d56aec0bb9c9', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'dec47ea9-daf2-477c-8155-21840704cb31', '112a6318-5226-4854-8cf7-ab35eb4a3583', '2024-06-06 08:13:11', '2024-05-28 09:51:18.932033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb2b6b10-279b-4819-a93c-dd9971c11be9', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-06-22 09:37:27', '2023-06-22 08:54:45.518682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb33215f-9a57-4909-9cec-3f39204e2ab5', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'c6b7d63b-1120-4e1e-83ac-917da39487d1', '2023-11-16 11:20:24', '2023-11-13 09:31:59.44089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb33f4cf-0195-4f7d-8450-777ec8747ed1', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-07-26 13:45:12', '2023-07-12 11:18:26.280393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb3536a9-a717-4976-a7c1-59f2d0353aba', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', '729d639c-a32c-43bf-a162-95495c2b0b7d', '2023-11-24 14:16:33', '2023-11-22 09:12:04.981891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb376528-98d9-45c4-8f49-cfd11be22222', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f01ab748-202a-43ba-969e-1b63f63ca754', '8a1ae417-c63c-4eac-95b4-f56304d168c2', '2023-03-17 07:43:43', '2023-03-13 16:13:31.540592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb3939d9-11af-47fa-9306-36091fed907a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', 'a3d9c68d-6407-4dd8-9737-f0aee7f44dd9', '2023-05-24 15:38:15', '2023-04-05 17:30:32.479561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb3d1e8f-b0a1-4649-ad14-d269d224067f', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, NULL, '2023-11-17 15:47:44.714747', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('bb3d6bfe-4049-4a60-86fe-764fca2c36cc', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'dec47ea9-daf2-477c-8155-21840704cb31', '073bed48-51f3-445b-9053-7f229e61faaf', '2023-12-18 07:13:23', '2023-12-04 10:22:22.330507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb3db302-abc5-400c-ac42-646a2e971805', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2024-04-12 16:21:09', '2024-04-12 16:00:05.305052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb3e70dd-8d2f-423e-9a27-2e44929eb473', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'cc98790f-cd8b-49e3-9795-efd96d6230c4', NULL, '2024-05-31 14:05:45', '2024-05-31 11:39:18.291459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb3f1c4e-0e2b-4a77-b554-9fc487bede5d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-21 23:59:59', 'b1f7d811-16be-49e4-89cf-90122b082271', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-06 11:46:59', '2022-09-16 09:16:05.878623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb3f671f-65e6-42e9-88b7-4c3e511790d9', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '23778550-8c75-4556-a34c-b82eaffbbc48', '2024-05-03 10:39:31', '2024-05-02 13:41:01.011872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb44e038-4ae7-4055-9ec4-326425cd7e9f', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '4ffc3bf2-5d9e-4e5a-b81a-344769ad84af', '2024-01-09 11:54:46', '2024-01-06 00:33:00.965975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb45f937-7525-4490-b9ae-22b6a4fc70b5', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bded275d-95a0-4415-bf40-3baf6e0fb742', NULL, '2022-11-11 11:45:19', '2022-11-10 09:16:06.190866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb49e577-400d-41bd-b11f-26eb1973b2c5', 'e4306be1-0f29-470e-b585-95ce66cee768', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3c624103-0725-4b39-8cf5-0cb9648f9c80', NULL, '2023-10-03 15:08:40', '2023-09-25 20:55:47.819545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb4d7aa6-b8dc-4527-ad8d-b8e90ad419c1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ef252564-f60c-45c6-8742-bddf37876fcc', '2023-03-22 14:06:22', '2023-03-22 10:20:09.448792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb4f1cf2-71b3-45e6-8240-d7aad873aac3', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-05-07 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, NULL, '2024-04-25 19:44:54.081243', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('bb53649d-efd9-423f-b7a1-06c2e4c01db1', '650d69ef-74d4-4bb6-a4e2-a24e7480c972', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', 'dec47ea9-daf2-477c-8155-21840704cb31', 'fd3b60b1-2f6c-4926-80d3-191b554889fd', '2023-12-18 16:55:26', '2023-07-27 10:20:48.049611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb56159c-8364-4a30-8a9b-13c34ccb1ca1', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'a1517650-31ab-4dcf-bebb-8565f8c3e4b0', '2024-04-27 12:56:14', '2024-04-26 15:43:43.04493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb5a5cae-ac44-4342-90db-c1591b581204', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '36ef93cc-f213-463f-87f8-cb3ed8a04ac5', NULL, '2024-06-10 12:10:46', '2024-06-05 14:17:22.956078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb5b853b-9b02-4a0c-a873-516b4cb627c7', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '9eb62687-bcdd-4d3f-a7b6-9231531e7c9d', '2023-07-18 11:20:47', '2023-07-17 19:19:00.469225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb5e68e1-90f5-4e2b-af37-626347ce8a8e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2024-03-27 18:58:25', '2024-03-27 13:22:09.102643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb60356c-6694-4e6e-93c1-9537d12d52e4', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'dae68b3a-78a1-4e70-8471-4ef913528e16', NULL, '2022-11-03 14:58:25', '2022-11-01 12:20:48.533974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb6044d1-d661-4ee6-ae56-f274066dd5c7', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c56346d1-d6a7-4812-a0f9-1ed2851955d5', NULL, '2024-03-29 11:39:14', '2024-03-28 09:23:11.596415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb6102bd-556f-4465-a295-181f4ce7c6ad', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'dec47ea9-daf2-477c-8155-21840704cb31', '14e9e9eb-94b2-49d6-93e1-f257502796f8', '2023-01-17 12:30:42', '2022-12-13 14:36:59.174206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb6129ac-4eb0-4459-9b43-4d18d73627f1', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '2023-04-19 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2023-04-27 12:58:23', '2023-04-07 15:46:30.658618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb6150b5-a6f5-4599-9f76-95d7ed51b829', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '3361968b-31ea-41ed-8b6b-54445d2f397a', '2024-03-02 15:04:25', '2024-02-26 14:41:31.637144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb636ea7-8120-447d-93f4-87ed5b736b60', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '69187da9-2ef3-4424-a888-fb049f7829aa', '1587f5f0-a159-4ec5-ac9c-6c5e7ee687b9', '2024-05-22 15:14:16', '2023-09-25 17:35:37.045628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb692ceb-8ff8-4b6b-85fc-e5a6e4bd081a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '19663f0a-4694-4765-b7c2-c707c7b03dea', '2024-02-22 08:52:38', '2024-01-29 17:31:15.627625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb69500a-417e-4a8f-aaa9-f184771ab50a', '6f60b9f4-3be6-4c09-8cb2-5d76975be1ba', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7819305f-6aa6-478a-a046-b925821e2ca6', NULL, '2023-09-26 17:25:13', '2023-09-26 14:46:00.759963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb69bdcc-16b3-4b38-a64c-ac4cf8daa336', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c6603110-d41c-497e-8b14-6adc0040f0b0', NULL, '2024-06-05 14:32:07', '2024-06-05 13:08:56.262717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb69e0bf-2bfc-4523-ab6e-ecad4361e5a3', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c8033792-4803-4cd9-8661-49594a5981aa', NULL, '2024-06-10 13:52:22', '2024-06-05 10:14:30.244155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb6d5c1f-2872-492d-b862-9869410f02c0', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, '2023-09-27 07:30:38', '2023-09-27 07:19:22.11258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb6f1a47-3b94-4243-a25f-e5820668ae2d', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c276d03d-17a8-4445-8d46-a7307dc6fbb6', NULL, '2022-12-02 13:46:58', '2022-12-01 18:57:38.921249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb704cad-2373-4a8f-9614-f075c6e955dd', '9665f747-a57b-43e3-96e4-c801672c83b1', '2024-03-18 14:39:50', '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-03-18 15:27:50', '2024-03-18 14:46:48.719648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb712367-a2b5-4827-bcd3-750d15ffcba5', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'd82408c8-8e09-43c9-9e39-6146271865cb', NULL, '2022-11-09 13:58:40.611976', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bb725433-028b-428d-891c-7f001e237891', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '1cc85065-a62d-4ab0-bd73-009697256be6', '2a98cf8a-da82-40fc-8210-1955e46445b5', '2024-03-28 14:03:41', '2024-03-27 14:52:27.365691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb72a4da-37d8-4af8-bbba-7d68a7bd532f', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '1c443be5-422d-40ee-9bd3-6f17548c447e', '84a3e302-bf4f-49d5-a38c-2b6a51047cd4', '2023-08-21 10:57:50', '2023-08-14 12:02:32.299555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb738118-7cce-4040-80a7-270205853194', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-01-22 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '72ad1d03-8f1a-4600-8b16-a3767d99565d', NULL, '2023-12-23 00:01:31.997089', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('bb74d9c3-280f-478a-9f64-258e5d1a7b43', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2023-05-19 08:49:16', '2023-04-07 08:56:32.147213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb767ea2-daa3-497b-a299-7a2218ea8bd2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-22 15:29:36', '2024-01-10 15:28:48.957667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb76f0dd-6a46-448b-8b30-1246358c7dd4', 'af1f9d1f-868e-4620-8405-99dbc35beb68', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e1951d18-4b59-438c-90e1-280be58ebf87', NULL, '2022-11-02 13:04:05', '2022-11-02 09:26:46.76661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb78a697-5889-4b22-80c9-48cdb0d81623', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2024-03-27 14:30:38', '2024-03-27 13:11:59.347469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb796d7b-359b-48dc-b076-f3e46c9a6f8c', 'e204079e-2087-4dd4-ad73-acfae4bc7f60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7499bb29-96d7-42f0-893d-b1298b6818fd', NULL, '2023-05-15 11:48:40', '2022-11-09 14:02:20.658276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb797483-513a-4814-9720-c5c97c6b5e62', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '6794535f-ac83-42bc-979d-726961dbca45', 'bf7fb60b-d64a-4743-890a-e57b5a54b63d', '2023-02-09 17:22:53', '2023-01-30 08:34:11.997324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb7bb67d-e0ed-4fd9-a3a6-2a845773f4dd', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5b134513-7028-45bf-9391-175d7e07b875', NULL, '2023-04-17 14:07:33', '2023-04-06 13:36:46.627679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb7ca3bc-8299-42e3-a395-1ac0220f5641', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '68112b93-cddb-4303-83b3-cc767b36c068', '2023-04-10 11:47:44', '2023-04-06 13:14:00.38968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb7deee4-fe49-4211-83aa-fb26ac095d7c', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b347695d-215f-43f5-8ae8-48b472401a4a', NULL, '2022-11-07 09:41:00', '2022-11-03 15:08:29.645782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb7e8814-cd78-4b58-a720-3aa280d61d0b', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, '2023-11-24 11:37:05', '2023-11-17 14:39:12.372013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb7eadbd-a59c-4886-8944-404c532990a6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'a17da5f2-e6ac-4859-b684-73d11e740f87', '2023-11-13 09:31:40', '2023-10-09 12:57:33.627516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb7fa7e1-47c8-4d38-8438-078507effdaa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-22 00:00:00', '19db884d-91aa-408e-a6e2-291f9b830895', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-04-05 14:42:08', '2024-02-21 07:34:23.689644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb81476d-1f56-4e4e-9659-c6f16295f061', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-12-16 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-01-11 13:14:34', '2022-12-09 08:48:16.208437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb83f072-375a-459f-ab9d-0a31e20c6332', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '72573498-ecba-4ddd-b212-76ab57c51ec0', NULL, '2023-04-27 09:14:03', '2022-12-29 09:19:20.503307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb848a20-e501-4828-9e56-4da773e0a3e9', 'c9611669-448b-47d6-8201-750214537901', NULL, '3672863a-bcc9-4f0a-b017-001dee18d3a4', 'c9611669-448b-47d6-8201-750214537901', NULL, '2022-10-24 12:20:11', '2022-10-24 12:19:32.261538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb859ad6-eb60-4477-b0d5-20757d30c56b', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'dec47ea9-daf2-477c-8155-21840704cb31', 'dd933814-162f-40b8-9593-a1f4ef3162dc', '2024-06-07 15:56:21', '2024-06-06 09:14:14.415918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb85f5e1-4222-43de-a900-9fdd63ab4d48', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c384acba-0ab4-4c09-ab90-6799b510c02e', 'a00b7641-395f-4c77-b85e-b194926d3f66', '2023-04-25 11:22:43', '2023-04-05 17:29:04.632685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb8760df-d343-4d5c-9c0b-e512b04baf38', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fc81d3fc-fa67-4e90-87c9-38addd28cc80', NULL, '2024-03-27 13:58:24', '2024-03-18 20:49:47.241609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb89998b-4ea8-481e-915d-431c4022ed91', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '83322cf6-772d-4984-b57a-224edf26907d', '944b45cb-24e2-4472-b2c5-a836d611b777', '2022-11-16 11:03:33', '2022-11-10 18:28:46.016496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb8ade26-f5a6-42e1-b3b1-5297c10aee6c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '89132034-1ff8-4933-ba1b-b44e71b641e3', '90598547-74de-4da0-849c-956659bc897c', '2024-02-09 11:35:55', '2024-01-29 13:51:11.311089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb8c0e4a-8f29-4e19-9640-25aad504d932', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'b5c47f11-8fbb-42da-bae4-f82853206327', '2023-08-16 10:18:12', '2023-07-31 15:50:14.787209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb8efb63-3823-45ea-b026-5215671ccfa7', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '55a69d15-1d10-47bf-b392-f77f8abd896a', NULL, NULL, '2024-06-05 13:40:17.023644', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('bb8f8c8c-6d1d-429d-baf0-663b52ed1d8c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '268a396a-20e9-49b9-912d-0cb520c1e132', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-10 16:08:56.331851', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('bb90da66-c38f-4698-a070-2984b654b274', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', '294ae074-88d8-480e-9816-9b8487d43d17', '56eb0334-149c-44d0-bd85-bbdaa2c68d2e', '2023-12-14 10:36:20', '2023-12-08 16:55:47.563476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb922da1-d4b6-41f8-9aa8-49affa0ccf61', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-04-19 23:59:59', '14f5cb13-abc1-45bd-b98a-0b35aa721052', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1c27b32a-df13-4303-9d10-fdf3878ca5c0', '2023-04-17 10:42:10', '2023-04-14 16:14:16.768534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb92836d-8cd0-42b3-903f-d448036a9b70', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '224da8c2-2392-46f8-aa63-2151b1b02a95', '2022-11-02 10:43:02', '2022-11-01 12:50:50.422869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb960e3f-bbc1-4d73-bf98-b7c5c2955586', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '20d603db-29df-487e-a7a1-ca3123d431e7', '8173fb97-5dfd-40b7-93ae-9b7a4c69cf4b', '2024-02-26 09:32:10', '2024-01-27 15:05:07.189777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb97aeea-cad2-4cb4-ba46-91c9fdf1318f', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '0314d54c-5887-4880-a85f-8b96da4c7377', '2024-01-29 17:27:12', '2024-01-29 12:30:18.221904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb981363-5d23-41be-9b23-089bcb8c3023', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '505ca90a-560c-4b60-b6c4-17f95a3bfae7', NULL, '2022-11-10 13:50:41', '2022-11-10 11:28:27.209625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb9885ee-5cf0-4104-acf8-24e6148961a2', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-11-15 12:25:23', '2023-11-13 15:02:41.686433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb9b4807-2db8-4209-a458-4b6647f71e75', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', '8ad65703-5f25-4fdb-baf2-78d35c7eeb9b', '2024-03-18 13:25:22', '2024-03-14 08:51:50.142663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bb9c4384-fcc4-4c96-973e-d1f3ff902ea8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'c548d12f-eaff-4c25-bc7b-2c6489461953', '2023-12-19 16:01:02', '2023-05-24 16:40:12.480935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bba38659-547d-4491-bb81-ea6985702257', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-12-08 10:14:54', '2023-12-08 09:08:20.623618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bba5f860-bc61-479d-81c2-87fccf7aee8b', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, 'ce2d286c-a07b-4a52-928b-98473820dd52', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ec732d22-4634-4554-abf0-f9aa524e5b98', NULL, '2024-01-27 12:55:40.739131', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bbab4f45-c121-4de2-a42d-1fcb51749c10', '35cbe7c3-a584-4944-95a0-289983ad781f', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '73363506-d610-4de9-9a67-3ef8dc401022', '5ba14298-cf14-4f0c-99bf-3496a961ae53', '2024-05-03 08:16:05', '2024-04-15 16:33:25.743471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbabea91-814b-45f6-83ee-7c2d894e4907', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '82446465-473c-4899-bf60-2e9514b5655e', NULL, '2023-10-19 16:06:17', '2023-10-18 17:22:58.153677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbacdf87-259e-432c-9f46-3e9d0b212b51', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '2023-04-06 10:08:33', '2023-04-06 08:40:18.60729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbad0db3-9124-4610-ae2d-65e8ed9c7012', '2767deb2-76ee-4b0e-af0d-d87306ae6736', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5271ccc3-46a0-4d26-b0f0-430dd5a62180', NULL, '2022-11-10 13:03:11', '2022-11-10 12:18:08.236136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbaf4f24-29d0-4612-b62c-23d0ebd12e1a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-03-24 12:35:47', '2022-12-29 18:33:39.565107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbb22580-3283-4fa5-b2f3-91a4039bda0d', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'a1994e62-3df3-4f2d-aff8-0d25b4e33ec1', '2023-12-18 11:28:28', '2023-12-13 16:24:20.1189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbb25dc4-ff95-4df1-836b-1953a9fe9971', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9275ec9c-1303-42ab-b902-c2c509cef472', NULL, '2023-09-26 14:31:15', '2023-09-25 17:50:40.583603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbb387e6-b64d-4e6c-b52e-d03dd4f66ad8', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '296e4be1-7395-419d-8a8a-9d802ec326f9', NULL, '2024-06-03 16:36:50', '2024-06-03 16:08:34.451163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbb4541d-9524-4eae-9b87-29679a430535', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '290f598b-99fa-4114-bb44-aaefafb643e9', '2024-05-30 15:39:43', '2024-05-29 20:56:07.380096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbb4b407-f1ac-4b5a-9571-2c53bd7eea2d', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'b343aa94-2c11-456c-b521-e8aa0796a9a5', '2023-06-06 14:45:49', '2023-05-29 13:27:55.18196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbbbcc13-8842-418f-860a-944e9e88bb4d', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '6e5d3967-ab76-4bda-bbc1-a92ace0f3953', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '2023-04-18 16:19:13', '2023-04-18 15:52:42.703046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbbc9fa2-dc85-4160-b315-21150538cf56', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1591f9d6-643c-4291-960b-3378ddb4401f', NULL, '2023-10-25 08:27:37', '2023-10-23 15:34:24.015452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbbcc348-f5d9-4217-976e-35e24dd50e17', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '040f01f3-4ded-41dd-93c8-1e03539098bc', 'fa0e9640-29bf-4f46-98f1-725f42a7c274', NULL, '2024-03-14 08:51:43.476436', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bbbda2f0-38fa-4802-be10-68bc72a8c6be', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '4164c989-0579-4b98-85ed-178cfe91815a', '2022-09-30 15:06:33', '2022-09-23 16:10:36.79839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbbf9a7f-bb0f-4a29-ad31-0d1d7f6e970f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '947d7807-33fd-4886-92ca-964255f16bc5', '21da93ce-7059-40ee-8a9a-dbb06b1d7ee2', '2024-04-04 10:55:31', '2024-03-07 11:41:42.749419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbc29e44-add0-429c-9692-3121c6df4018', '3cb8cd71-1d76-41be-8663-ab298938f686', NULL, '12123d5c-f854-4a48-bc8d-3098267adca3', '294ae074-88d8-480e-9816-9b8487d43d17', 'c25d80a5-845f-493b-b5a1-148821c9162a', '2024-01-17 15:37:35', '2024-01-16 15:06:51.08634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbc378fb-2a26-4791-9bfb-0571ff6850c8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '732ed8c3-29e6-4284-a909-7c844c0df4db', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-06-26 13:34:56', '2023-06-26 12:43:43.249092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbc499d0-2474-4515-bf59-942751a8ca26', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'f5a6cc33-eb44-4a8b-a427-39fb99ad0285', '2024-04-10 09:09:01', '2024-04-01 02:03:00.768338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbc7dc7d-bdde-4108-9cbd-ebd738758017', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c0f13016-b49f-439e-bc91-0a3008f078de', NULL, '2022-11-11 16:34:15', '2022-11-11 16:33:28.718578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbc7de60-1691-4d16-a35c-913d94b4aa3c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '370da118-b5fe-4606-8c62-a22882346e3a', '2024-01-17 19:04:55', '2023-10-09 09:45:39.78809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbc81a2b-6a47-407a-946f-d2831a4b6697', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '38455d1c-db09-4d33-9335-03a8df714db6', NULL, '2024-05-14 11:48:34.837516', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bbc96000-1eb8-4e45-968c-9bdb4274aa08', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '3489cdf1-dfdd-4211-bc1c-3eed7c4a2913', '2023-01-17 08:40:48', '2022-12-22 14:04:38.283859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbc9c5b8-5278-431a-ab24-2a1928290743', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e0bb846a-4afd-4d1f-9191-d8b4bcf37a62', NULL, '2023-09-04 14:39:21', '2023-04-06 17:35:53.97834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbccd3a2-20e0-4be2-9c1a-af0d12b662a1', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-25 23:59:59', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'aca7c787-79f5-4690-8278-34cdbb98f990', '08966d81-8b38-4634-a98c-1f41a39c3fdd', '2023-10-25 12:04:10', '2023-10-09 14:00:21.845557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbd015fd-aa8a-4306-9c50-0f6d7272e28b', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-11-21 17:18:07', '2023-11-17 15:21:40.391409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbd1028c-7316-4f96-8f76-dd1c0282c068', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '344a93d9-95dc-44a7-ba20-098d688e115d', 'c637c0ac-c665-4fe1-89a8-eddd9389f91a', '2024-03-21 15:59:15', '2024-03-18 13:38:04.366777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbd10526-248d-4d7a-a735-72245318ff18', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-15 10:19:30', '2024-05-14 15:46:58.890216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbd2d7cd-aa6f-4047-a9f4-9cb85009cc46', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'd7dda781-0f61-4b3a-b37d-845dbbc680b0', '2024-05-22 14:33:59', '2024-04-12 13:51:19.952215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbd2ee40-f2b0-4974-9515-1588a5d3c09a', '421da835-72a7-4ff7-90cf-4515a1a4ab97', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '27488d11-b10f-489d-b486-8468ba367f8c', NULL, '2024-05-29 09:21:21', '2024-05-28 13:04:51.524011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbd6f018-191e-4ce0-83a4-19439be0f018', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'ed081528-cc1b-4810-b09a-00ab343a4932', '0a217340-ac24-439b-aa96-2cf901bc8020', '2023-10-25 13:56:40', '2023-10-18 12:02:50.176511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbd92309-2c3b-4ce5-8d9a-e0991e51b0c9', '9c69f306-df39-4266-842c-83b9b5b5755f', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '2e13f8b8-6667-4224-8b04-69352b68581e', '2024-06-11 09:03:45', '2024-06-05 15:25:57.17213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbd963ff-50c4-46f6-ae73-28b6c3802ec4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-12 00:00:00', 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 15:48:54', '2023-04-12 21:01:38.143537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbda5c06-33c1-42ec-9d63-1049e71d9939', '5d92ade5-9ca8-4c69-ae6c-c4b13b792d11', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '226bcc3c-4c6f-4416-9295-478af11f31fa', 'f74e9e4b-23ca-42b3-8925-bd3b7068f048', '2023-08-31 09:30:12', '2023-04-06 17:57:47.829356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbdb0219-2e94-453e-ad39-1180c129d590', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a30aaa07-4e55-4f4e-8c3b-abe6558ec04c', NULL, '2024-03-19 09:08:30', '2024-03-18 11:40:10.055435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbdd622f-225b-439a-bb0f-e006f8d00459', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, NULL, '2024-06-04 17:25:06.225271', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('bbe041dc-c3fe-41af-8c04-ea2dd44b94e3', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '56375be7-5e0d-486e-9209-5fb89d99da12', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-10-13 15:40:58', '2023-10-13 15:34:58.282329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbe34f30-3d54-4a47-9f9f-e21682212a60', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '306968a6-e314-4d45-8996-70caee9aec36', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-02-20 10:34:28', '2024-02-19 10:48:23.829048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbe445cb-0085-45ef-9998-7817a336819b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'dda7cf42-8063-4918-9ece-e175b1cdea93', '2023-04-14 07:23:52', '2023-04-05 17:43:33.386621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbe5c1a5-5193-44fb-ba8a-8d5c2c741688', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2023-05-24 15:41:27', '2023-04-10 10:25:56.780094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbe7b45b-574b-44f2-834a-19b509d33730', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1ad662d8-0450-4d89-bac8-400a493e71c6', NULL, '2023-11-20 12:14:15', '2023-11-20 11:19:59.983939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbed8ee1-47e4-4736-8379-48a90175dd84', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '2023-04-17 09:31:18', '2023-04-12 08:30:26.520485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbee6273-9223-46bd-9444-d60e2d12b565', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '70c1c801-a776-4155-ac13-873919987a6d', 'b2672c21-4c7b-4a17-a07e-d55bd4c3a7a5', '2022-12-26 15:01:46', '2022-11-14 09:41:11.003009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbef90a1-acd4-4de7-a460-b10323bdc779', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '197ded17-a175-4169-a593-65c49fb76361', NULL, '2023-03-22 10:36:08', '2023-01-12 17:57:58.359889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbf13ce4-ce48-4274-84a1-b246a4c0de28', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'f6ab1932-074e-4d84-8509-2cff9970a247', '2024-03-06 15:52:56', '2024-03-04 16:29:49.888093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbf3831b-ed23-41a6-a8fd-d5d205ae4313', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8356b91e-53ee-4ceb-8ff5-e6446b13adc1', NULL, '2024-03-07 13:29:41', '2024-03-07 12:27:33.495091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbf59a4b-bbe0-415f-beac-320a21ba7aa0', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-12-22 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, NULL, '2023-12-21 10:18:20.571356', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bbf5abdd-a11f-4dc0-ac3b-859357f73cd0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '40dfebcb-d776-4998-b363-9f4403e77181', '12cce6ec-4880-4e86-81d7-2521a0572752', '2023-07-12 12:34:11', '2023-07-12 10:09:22.29793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbf741b7-2de2-49d9-91f3-66bc58419271', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1ef01f4f-2637-4c1c-8cde-c9fb0e6bacff', NULL, '2022-12-14 10:00:26', '2022-12-13 20:53:30.624932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbf97a40-c5bf-436c-b905-eff16fdbaf16', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-09-27 14:20:44', '2023-09-27 08:19:53.349783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbf97bc1-3b47-4e0e-9627-dd1bf4147028', '829956e5-e5c1-485a-8b0b-9df022909245', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'c712e55b-515c-479f-ae06-09426199b4fc', '2023-09-13 16:03:41', '2023-07-31 16:49:39.148618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbfca1eb-eaa7-4a94-a8fb-a60432bf8bec', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2024-05-31 09:33:43', '2024-05-30 18:25:48.802753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbfe820f-3709-411c-99d0-5c53c9a50166', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '8a65c5ac-b5e6-41fd-81d9-4a91ab0b0a34', NULL, '2024-05-17 11:05:42', '2024-05-17 10:12:34.236774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bbff4c2a-5d60-45bf-bf84-9536655df904', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6b65ed23-6350-4645-9a17-4311bd98cec3', '1de84156-cafd-4ee7-aed5-57dba7161046', '2024-05-06 14:44:05', '2024-05-03 15:38:26.859913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc0130c4-6bc8-49a5-a13b-7127397bab8d', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '611353b8-7650-4424-be2a-90594b4993b8', NULL, '2024-04-15 15:51:50', '2024-04-15 15:44:53.91054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc025f30-f1c2-4d90-a0e2-aae81df55888', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd645f470-2a20-41f1-865f-85da84833600', NULL, '2023-11-21 11:36:08', '2023-11-21 10:58:38.924136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc07d5d5-1ad8-4e9d-b674-da8fa801b426', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', 'dec47ea9-daf2-477c-8155-21840704cb31', '59abb983-e45e-465e-af30-367c3dbd1a05', '2024-03-04 23:18:00', '2023-11-24 16:00:49.312662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc0a9195-76ca-42de-ad85-5dc304b10032', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'f707e913-832c-435d-b992-2be6a0a667a6', NULL, '2024-04-12 13:51:21.327516', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bc0ca303-1e7b-4c4b-86e6-46a201b0070f', 'd4f23cb4-b483-4ff1-83ed-63f693675991', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c604ea27-6c06-4e43-887c-607d8f6f6c92', 'd127bdc6-f23c-451a-810a-a39ff3080b49', '2023-10-23 10:17:55', '2023-10-09 16:11:07.677435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc0faa57-d538-4033-9ac1-f21d6287277b', '87839b8f-f37e-4c3e-a2fe-fc0518ad30a0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e81a7a1f-3f62-4ac7-afab-a37971914ecb', NULL, '2023-10-10 11:43:07', '2023-09-26 12:42:31.866959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc12bc10-4c8b-407c-b9ee-d41541ecefe4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '23061826-8571-491a-98d8-ff6dd59ce3c3', '0d341426-43e6-45a8-b492-b75cebba81c8', '2023-11-22 09:43:46', '2023-11-17 15:14:38.987076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc157ad4-ba90-4d75-b62d-1ca4eab0ad24', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-04-17 10:00:29', '2023-04-06 16:46:30.333003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc15db3c-7791-4ad9-bb6c-6ca016d7e286', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '17365bcf-cdeb-405c-94e5-4a68dcfbbbfa', '2024-05-02 16:34:30', '2024-03-07 12:33:01.340241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc166fe7-f247-460d-8f10-3ad67bbb5580', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '189726a2-58bb-4d56-b132-e852b21537d4', NULL, '2024-03-12 17:43:49', '2024-03-11 08:49:47.9443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc16e740-eb44-4ff9-9614-cd35bd4e43a0', '20d603db-29df-487e-a7a1-ca3123d431e7', '2022-09-16 00:00:00', 'f2bcccfa-8155-4b85-bb01-88f2e865841b', 'dec47ea9-daf2-477c-8155-21840704cb31', '4bdca458-007b-4c10-84ac-e2dc6cb43274', '2022-09-20 14:09:56', '2022-08-29 10:02:24.076274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc1cd9b7-bba5-4235-818e-e763e1940e88', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-24 00:00:00', '48942448-f543-46e8-9694-dbb51eaee2cc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-25 09:13:52', '2023-10-20 18:52:53.612857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc1e67af-b2ad-4a13-8e2b-66f6692afddc', '481e2526-16f2-42ee-9c92-95445c88650e', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '3fde6477-776a-4abf-882c-7e72bf1df0eb', NULL, '2023-08-16 20:19:38', '2023-08-15 16:44:45.797425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc207804-da00-44ea-894a-6f0279f92128', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd958c7e3-5d95-493f-ae4d-eacfbd907a9c', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-02-22 10:00:27', '2023-02-21 21:58:13.817557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc20852d-b5a3-49d2-a507-e350e62cdb4b', '118058cf-4362-4358-ba6f-1c8d033d70e2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80434f9b-baff-415c-9e13-dd2d3bafa358', NULL, '2023-07-17 15:34:54', '2023-04-07 08:06:14.256705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc237172-a76a-4d97-9c15-60ab4896f030', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '523d915f-f9b9-404e-9eca-6967759adc6b', '2024-04-15 09:04:29', '2024-04-12 15:09:38.039182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc24623a-8a4f-4325-9c4f-b5307722a1d8', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '35cbe7c3-a584-4944-95a0-289983ad781f', '34319fae-8050-4fd8-b953-f8c6d3197d39', '2022-12-13 16:24:52', '2022-12-13 14:36:59.578575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc2595a1-11c7-4c52-8910-7302cc815ad6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'f9c35580-f1df-4834-bf33-82c648e40131', 'f63800d7-cf1e-467d-9669-064ac102fec8', '2023-12-27 09:11:38', '2023-12-12 16:48:47.443179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc25cd70-8b77-49ff-a94b-34bcd5388476', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2022-11-11 09:33:21', '2022-11-09 15:30:22.388006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc2702d0-c32a-448b-a960-58be29bd4b96', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '93102113-86aa-4f5b-b970-f3968818c094', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '5ab0eec4-bf94-46c7-aaeb-44e5a2fe92cf', '2023-02-02 12:44:46', '2023-02-01 11:07:44.171269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc288b76-28f3-4e24-b712-c1f9c7752b49', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', 'c4b72464-cb16-4f51-bb8c-a433042738c0', '2022-11-11 15:14:50', '2022-11-09 16:17:54.198579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc2bb53a-79a8-4a5f-b88c-c3f878dc999e', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2023-10-02 10:09:11', '2023-07-31 18:46:43.550481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc2c3b03-f6c4-4b0c-b290-7516f65d671f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-21 00:00:00', '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'a7bdba88-78e8-49fa-98f7-3681628e5124', '2023-12-29 12:14:15', '2023-12-18 22:40:27.32992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc30cb3e-e3a6-4398-be89-eb5e25f7e0a9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2c78caee-04aa-4705-9694-b4758d01188d', '2023-04-20 13:27:43', '2023-04-05 17:30:57.668928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc31192d-0222-4479-a750-21234ff69706', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-02 00:00:00', 'de449a1c-56bf-422d-abd4-0ae627f7e9e5', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-11-03 10:33:17', '2022-11-01 16:39:13.837175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc364f59-e1b5-4fb2-97f1-3e7c348c49ea', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '57500001-8621-4872-8095-ea33595c4cf2', '20d603db-29df-487e-a7a1-ca3123d431e7', '2f110b06-2efe-403f-a124-af117035e678', '2023-09-12 13:09:34', '2023-07-19 11:38:30.771873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc388630-8bbd-40b7-bebc-9b98df9742d4', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '55698281-bf76-4511-8ac4-504327b2277c', '2024-06-06 09:47:50', '2024-06-04 17:18:11.706173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc38a7f7-1725-4d71-ad0f-dc829f468d0b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-27 11:32:45', '2022-12-26 09:32:10.168431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc39a3b4-acf8-4a7e-848d-720974bac443', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '97b0f8af-e41e-4f57-9d91-f996320fcd7c', NULL, '2023-06-28 15:35:29', '2023-06-28 11:19:51.480802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc3d6472-235b-4669-9f70-d0c79e4a65ca', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '44abc4be-8361-4868-8824-bcd5b34caa46', '257b9f7a-269f-458d-a425-780cd38eb934', NULL, '2023-11-28 15:14:20.288719', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bc3df2ce-a24f-407a-a91e-07c08671437a', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '13375922-27e1-4fef-a422-b74e9aec16bd', '2022-11-03 10:04:44', '2022-11-01 23:15:48.172534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc3f8e90-dd94-4ee5-969e-e79683430355', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-09-27 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '8d21366f-4c2b-483e-b63d-7116a0845ab0', '2023-09-27 14:46:38', '2023-09-27 01:02:24.179195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc3fef88-fc3a-4c2e-9715-3e4dd065754b', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'da8081eb-e64c-43e5-b49b-d70d958d1585', 'c3e1df20-92da-4a05-9fad-dc5928faf984', '2024-04-15 16:31:38', '2024-04-15 15:37:52.002489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc420dd1-15dc-441c-8c89-f0d7f13307b7', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-08-28 13:43:13', '2023-08-22 07:22:42.976603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc42190a-73fc-4e40-81a3-663f9aaa9a0e', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2023-11-20 14:36:35', '2023-11-20 12:38:19.367732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc451e35-5fbe-4867-81b1-b9e1d479f855', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '06583e8c-71f4-4a6a-bdf6-979c6e4b6cc7', NULL, '2022-11-10 16:10:20', '2022-11-10 15:48:56.136959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc45b4eb-6656-44d2-a377-c93c9abe437a', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2022-11-10 09:16:58', '2022-11-09 15:12:43.863192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc49e880-839c-4d66-8c10-aff6b607682b', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2023-11-20 09:30:37', '2023-11-17 12:49:19.576595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc4c4c3e-167d-4c66-a447-260a19790a19', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '67943826-225e-4601-8b16-25b4d5b5afe7', '2023-04-20 17:12:36', '2023-04-19 10:44:42.244894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc4f8c71-ccc9-4a2f-aea1-dd2b953c8667', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', '2020-07-28 11:35:08', 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2020-08-26 11:54:00', '2020-08-25 09:41:39.703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc51877a-a4f7-4d5a-990a-dafa29cef01e', 'c869d77d-557c-4e9a-ac6d-6b17aa686315', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '40ee295d-5560-4c44-a155-16a3e9befd1f', NULL, '2024-05-13 15:33:30', '2024-05-02 16:03:18.926119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc55317c-2518-4c2c-b15c-f3259f1a86f0', '851e846f-f4b3-46ee-ac42-eea830ad7e54', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c2ab298-69f8-4d7f-8096-d084fbc02839', '1f8de192-cbc6-4031-bf71-10db37dd1a97', NULL, '2024-01-16 19:25:49.698211', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bc57f9ec-3130-4b96-b58f-a78f2052ad0b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-16 00:00:00', '37791f2a-dccb-434b-af13-3c90e8c96b2b', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-12-22 11:02:28', '2022-12-15 06:10:27.204564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc5d6ff5-5f1e-4047-8ca4-4d1aa7ed7ea4', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5dda874a-9279-43e5-87b5-b450a7c30f60', NULL, '2024-03-28 11:04:38', '2024-03-28 10:42:07.912253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc5eb64b-1b8d-472c-86a8-29002f9a1c72', 'ab335487-27cb-41d5-95ab-26ba05d94f52', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2022-10-20 18:11:16', '2022-10-20 14:45:33.224369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc5ec4cc-d739-462e-bd02-d33565dbc059', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2023-11-21 09:12:22', '2023-11-16 14:09:03.206067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc629330-b169-4072-9d44-c09ebaba9a72', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6794535f-ac83-42bc-979d-726961dbca45', 'ccca5b04-cac5-4622-b00d-a0b59dcc2cd3', '2024-06-11 10:59:20', '2024-05-14 09:37:07.083189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc65ea61-044f-46af-9dfd-2cf72eeb7a4d', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2022-11-11 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'd0ee4b63-93dc-4185-b672-e7d76988a63f', NULL, '2022-11-16 10:10:44', '2022-11-02 11:42:29.906227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc66e812-92fe-4ea2-93b7-00ba6f6ea1ab', '12602492-c862-4330-8383-deefdb93c795', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'a3adef36-7ede-47f5-ad7c-3aebb3583012', '2024-04-02 17:07:15', '2024-04-01 12:10:54.431377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc6a29c8-8d85-4037-8fdb-f30b368bbd8b', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00cfb936-2186-47e1-8c73-5192e5b58093', '59d07582-e9ba-4c86-91e1-d8ba3bdddc8c', '2023-11-20 13:16:55', '2023-11-17 14:39:17.820662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc6dca68-5eff-4e13-88e4-3efd234663cb', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'd25427f1-016e-445a-a3d9-bd80b991baf3', '2023-07-11 11:42:28', '2023-07-11 10:44:38.585448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc6e2fb0-5c05-4c02-87ed-3ce86c111d60', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '2023-04-06 15:40:50', '2023-04-06 13:30:41.677746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc6fe3e5-850b-4341-a78c-91aeead6aa56', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '00099672-67c0-47a3-87b7-b294b76e560b', '80e2c617-6230-45d8-944d-0b9dd5649a9e', '2024-03-14 15:06:33', '2024-03-14 08:51:47.483302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc71db9f-a78f-4694-9c3a-a0868258dd19', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b04be88d-9b77-4eb0-a2fe-5400c2ec8f6e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3dd2d3d2-a10e-4615-b9dd-b899be2f306a', '2023-02-07 09:35:37', '2022-12-26 09:13:37.391714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc724e86-e857-447d-8ce2-45e725f89463', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '2853202c-40aa-466d-9da5-5250dca6b91d', '1089c240-9c3c-4d7b-a75a-caa6f88715cf', '2024-01-10 10:17:05', '2023-12-18 11:32:27.87422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc727e94-081b-4ac7-9386-45990d3da5c7', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'e1bb11a3-f4db-4574-9fc6-abbdd4fdef67', '2023-12-05 09:35:16', '2023-11-30 15:42:15.196622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc74ce2a-1d7d-48ef-969e-687c4d7b9cc6', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1dde98be-cb06-4507-ba1b-1d0a1f93d458', NULL, '2023-08-07 08:39:36', '2023-08-02 12:21:07.190093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc77abf1-f950-4d5c-826d-7c7ab57a9d2b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'c6a31d6b-08b6-4c80-a82a-7ca05ce68838', '2023-10-17 11:12:29', '2023-10-11 18:32:41.968659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc78bf1a-0002-486d-88a0-96f9e440c74e', '79520057-763d-490b-8675-3fcf97467e24', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-04-19 11:31:20', '2023-01-09 12:41:58.678156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc7c599c-3697-481c-a0db-d1220774ef43', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '20d603db-29df-487e-a7a1-ca3123d431e7', 'bf9fa1de-f9a5-4c1a-a0a2-ea0448621073', NULL, '2024-03-18 18:13:58.301375', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bc7cafea-d47e-41d4-bd54-ee42b72a29a7', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '039a656b-51a7-4a5a-8242-c42b52779054', NULL, '2022-11-10 12:40:18', '2022-11-10 10:20:46.962951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc7d7659-6692-4794-a26a-e520d461dff5', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '98878d34-767e-4b95-b319-a3a9dc5a4a22', '2023-03-09 14:28:01', '2023-01-30 16:33:10.597292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc7e9bc0-0942-414d-bcf2-e697817f1a48', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', 'b656dbe4-3a4b-4720-8130-ecb6b206f9c2', '2023-04-11 15:12:03', '2023-04-10 16:04:20.59348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc7f710e-fae2-41c6-ba45-55832d47d090', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', 'd38bb308-1d44-4730-9431-771e4fd3a05b', '2024-04-17 13:52:43', '2024-04-12 13:57:21.755343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc7fab9e-7eff-4488-ae13-dd621dd12542', '5772a068-e2f8-434b-87ed-72b937a6b2c2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '903f1451-6cee-45d5-bcc0-7b8d0ac40abc', NULL, '2023-10-09 13:00:57', '2023-10-09 12:09:33.866309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc808f90-b189-475e-b695-3a396df08492', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd2c5a530-f96a-4f69-8176-a264962f4df0', '2023-01-25 16:40:04', '2022-12-22 14:04:37.581374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc81b154-9cfc-46d5-ad63-21bb2d0466eb', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '43844c6e-d63a-43e1-8407-58e939a49f2a', '1b7e1248-d373-48cd-b277-e0471ddb597a', '2023-11-22 09:04:12', '2023-11-17 14:15:09.700845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc83fbdf-8cfb-4cb5-a679-adbab8a46c8c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '35cbe7c3-a584-4944-95a0-289983ad781f', '92a5f040-1144-4181-b4b7-97ad98cfa01d', '2024-02-14 08:50:11', '2024-01-29 12:37:45.431672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc844aae-3300-4b1d-9751-c3d66bfc740a', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', 'fa0133fb-e45b-4ee2-b9a1-1651ddca56ed', '2022-11-14 10:53:19', '2022-11-09 18:08:16.037205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc84befe-1acc-4999-8914-704b81563470', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '72bbb4fc-c3b8-46f6-b36c-ee9d3f2f993f', '2024-05-06 09:52:28', '2024-05-03 15:07:49.121851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc8515fa-7c33-4b6a-bae2-f4b9cd60bff7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-19 10:54:26', '2023-08-30 17:54:46.612501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc867e61-5ed9-47ed-bf8c-4a2c8fa07c9f', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '2023-10-02 12:40:33', '2023-09-26 09:07:38.02427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc86f257-2341-4d1b-9060-c1ea23820b50', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '03ef8121-c2b2-4dac-b143-28041a1c0e26', '2024-04-22 14:41:08', '2024-04-12 15:38:03.280142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc87e188-4c3c-4ad4-8340-a5003bf4b156', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'b40d81b6-432d-41d8-973b-83617f102090', '2022-08-10 13:34:08', '2022-08-04 11:21:50.357822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc882517-f1c6-4ded-a867-621a5896584f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2024-03-20 15:46:55', '2024-03-19 20:48:57.125541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc8b824f-cf50-4555-940e-8e7d2df56a9f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '193a85a0-0190-4cda-a79f-3689011220d2', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2024-05-01 09:45:44', '2024-04-27 16:34:48.192032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc8e34da-87d6-4d18-989c-da4e5ee464e6', '24e137bc-adc7-4efc-98e1-8cfc1f02fdce', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '78970479-f412-42cd-9f83-ca714a2ab8eb', NULL, '2024-02-19 09:54:21', '2024-01-17 18:42:23.090962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc8f97b4-6082-4723-ba5f-2383637ffd98', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-10 09:43:59', '2023-05-10 09:44:39.169234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc8fae42-57b8-4c91-bdfa-783dd65fa6cb', '9cd4aaba-f299-4e51-9b95-2cc20ee240f3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6defbb5b-bc4c-4fc3-bae4-7b2058cd3369', NULL, '2023-08-04 08:44:24', '2023-08-03 16:18:45.188622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc9326bc-0dae-4965-9a41-1e172c3ef319', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '2023-11-14 12:37:16', '2023-11-14 10:15:03.408286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc94701c-08e7-48d7-8a6d-284fadb43368', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '2024-04-01 00:44:27', '2024-03-26 21:54:04.17736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc954e40-dc3c-415a-91be-1492267b8579', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '49e2a5fc-2d51-41c0-baa3-f0f7db77ca83', '2022-12-06 16:49:02', '2022-12-04 12:41:50.243477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc971528-534b-4c54-852a-936e05710222', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '213deda6-131e-44d8-a58d-b77808b86f6d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '298a01e1-db18-4554-b1bc-091edb44d425', '2024-01-17 15:07:34', '2023-11-17 17:51:22.462952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc9ac438-1da5-4f7f-a1bd-5b2e1f09684f', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '226d20de-fbd8-43fe-89ca-543638502f49', '2ea79b11-c4df-496c-b25a-d816856e041d', '2024-04-15 14:46:26', '2024-04-12 13:51:20.179957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc9be3fb-4a78-4558-be66-fdec9ad9a0b5', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e0bb846a-4afd-4d1f-9191-d8b4bcf37a62', NULL, '2023-04-11 14:15:31', '2023-04-06 17:21:50.818788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc9c9665-2cb9-4200-a74b-875070b6cb4e', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2023-11-20 08:57:01', '2023-11-17 16:07:27.957198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc9eb173-40fa-4f52-a6f2-5e8fa7b927ec', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bdcb4267-689a-45a2-a8f8-78a9bcc0f837', NULL, '2023-09-26 11:42:19', '2023-09-25 18:28:39.020845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bc9f8114-484a-4844-99bc-bdd0ec470619', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', 'e572b2db-98de-4d09-aa51-08bef74b34bf', '2022-11-18 15:48:59', '2022-11-09 14:29:50.226081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca085f7-6b01-4d1d-9b17-c5eabaee4825', '58b7350c-c0b4-44c2-b485-d69e244e9c85', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-06-05 14:17:32', '2024-06-05 11:28:01.856022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca2fa57-49a0-408b-a418-d35b3411f6d8', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'f52795fe-efad-49e1-aa65-ee5f20e6adeb', '2024-04-10 10:53:22', '2024-04-08 16:27:21.831309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca42ddb-fda2-4487-bd70-3b1b6296a92a', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'c3204c3b-aaee-4476-abc3-49aef6a3db09', '2023-04-27 12:00:20', '2023-04-21 12:56:06.025534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca466fe-50a8-460b-8b1b-5aa1b93f57af', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-04-26 20:36:16', '2023-04-26 20:19:31.204255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca659d5-6ada-4ae1-b8a8-5a4b0f0f22b5', 'e65ddf20-7609-453b-b69f-aa96fae582f7', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '69dfa0b3-44f7-4cc2-b2ed-d04fda037fa4', NULL, '2024-05-03 14:15:19', '2024-05-03 12:13:26.551462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca7098b-325c-4b8b-af49-8afa8d0a1284', '15106932-0347-4566-8998-e4e690fc610d', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-11-22 13:19:04', '2023-11-22 11:46:39.607002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca804df-1d5d-45a4-b7f8-f1c532c16002', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd931ab1a-9d67-4f08-bb2e-71b9d283545a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '33018e94-3181-47e8-9c94-3cec614cf976', '2023-04-26 09:20:36', '2023-04-21 11:11:33.484875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca8a629-e5b2-4ec1-b5ce-79df28269a3c', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '2022-12-20 16:18:12', '2022-12-08 11:12:09.516565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca8c7b0-1bda-458c-bd0d-b83a37450281', '8111450f-5c5b-4e01-bb14-711ba4fb4d62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7ab5c1d4-a5ab-43e1-bef3-de765de8b311', NULL, '2022-11-11 10:15:51', '2022-11-10 09:17:46.332795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca9413f-b391-4a26-a2a7-8b92a7adeeaa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-04 00:00:00', '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-04 13:24:40', '2024-06-03 17:50:00.467741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bca9bc64-ce51-4a5e-bd1b-9bc61214de89', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1405714f-3ef2-4510-94d9-dda4a664d3f9', '294ae074-88d8-480e-9816-9b8487d43d17', 'a1821a6e-5748-4f2c-acc3-669b61db0039', '2024-06-03 15:12:25', '2024-05-29 15:06:21.47337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcaad708-32c3-4328-ad14-073ef380f16a', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a512149-221a-497e-8344-0b555e0d840e', NULL, '2022-11-10 15:04:06', '2022-11-10 10:54:31.508766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcabf266-356c-43aa-8a2d-762824c8fb45', 'f0290495-ee06-4e03-8309-acd24933ac00', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87f94379-523d-4971-9a7b-f6bb968f8f19', NULL, '2022-11-10 10:17:19', '2022-11-10 09:37:07.063357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcac40b2-c77a-4f21-b020-73e118094ae1', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '574c8691-3e08-44fd-82e8-408e86c42870', '2023-07-31 10:02:06', '2023-07-10 13:42:14.142958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcae031d-7790-423b-9702-a6323ffb5eae', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '2024-03-28 14:01:51', '2024-03-27 09:48:36.116077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcaea6a0-16e5-4421-b82c-25b7a85a0023', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2024-02-12 17:46:53', '2024-02-12 16:32:24.520909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcb35c59-7471-4bd6-bda6-4cf8621b6076', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '578c8daa-7c0a-47e8-be4a-bb7aaa0c19e2', '2024-04-22 08:13:11', '2024-04-12 15:52:33.458341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcb58067-4364-44ad-ab9d-3b6e677c7620', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '00099672-67c0-47a3-87b7-b294b76e560b', '5d51c4f9-72f2-4c7f-8518-0b8b2f27841d', '2024-06-11 08:50:52', '2024-06-04 13:13:27.670336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcb83ee4-dba3-49ca-987d-32b006a20403', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-16 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2023-08-12 18:42:49', '2023-08-10 13:14:07.354938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcbc24d1-596f-4db2-9a8b-78c5c8a0ba6e', '585bea65-80fa-4f37-a190-b6995bdf7039', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9ef65d86-e868-43dd-920d-aded5d676e6a', NULL, '2023-08-02 18:18:16', '2023-08-02 17:54:33.82591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcbca9d7-3649-43b3-8bd2-f7c82987f96c', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b8c43168-d53a-4ad7-ae45-a7b6fa1f933f', NULL, '2024-06-11 09:21:38', '2024-06-10 19:44:34.829529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcbcdc4f-ec96-4497-aa65-88f14385f3e4', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '5163f438-5e9b-4069-8a8c-1367ce390c8c', '2023-07-04 14:29:29', '2023-06-30 13:12:34.455716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcbee1e3-0c27-4158-aba6-b9868448ed82', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2024-05-29 12:14:44', '2024-05-29 11:26:42.030042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcbf77b3-a67b-4119-b09a-187267f26247', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-10 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2ba60966-5ab4-484c-97a0-643916989c60', '5fd04932-ef99-4b9d-9314-b8c188800f2b', '2023-08-14 12:54:48', '2023-08-08 12:27:46.374325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcc27a83-81d3-41ce-8694-a9a197f8af97', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', 'fa761c8f-a74b-4af8-ae67-79c43bdb4c66', '2023-07-20 15:22:13', '2023-04-05 17:31:06.33803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcc287f7-42b1-406e-a894-a8b709606d28', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '742c2584-d7c8-4e03-a237-f45e7a644521', 'a45069e9-bd74-4965-ac1d-eff9d65799d1', '2022-11-02 10:11:48', '2022-11-01 13:06:10.988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcc2e5bb-57a2-4695-82e2-cc170ec50d4f', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b9144f95-b517-42ed-9578-7fd60b726375', '1f946640-e9c4-4a96-a042-addd1d2b83d8', '2023-10-13 10:02:49', '2023-10-09 11:03:43.147662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcc3ffdb-2a54-4225-88f1-29e7218cf5bd', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-05-25 17:42:45', '2022-12-06 16:41:00.385148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcc5efc4-9deb-4c09-98df-21431897b355', 'c54b733b-5bc6-40ae-819f-dd7ae8a1837e', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '826b6aa2-e888-4c5c-b529-1553806468d6', NULL, '2022-12-14 10:00:26', '2022-12-13 18:41:18.535411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcc7ed8f-dde1-44fd-8297-4fa37f34f3f2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6dfdd9d4-7486-48c1-892a-58657968baf7', '347b25a4-f02c-40bd-bc39-6a55f5b17171', '2024-04-11 14:12:05', '2024-01-29 14:52:46.776161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcc8215f-9774-49df-b0f2-01852b36b0e7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1ca4c6fa-0433-4c4a-bb4e-8764299ffc09', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ec8b202a-9740-42b4-8ad9-b506480a5247', '2023-04-28 12:07:47', '2023-04-26 13:58:48.572443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcc87e46-ae71-4d73-b87d-ed2220e6d79f', '927c7e55-97c9-4287-8e82-b6e7aae3d315', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd8436bda-2c5c-48ad-83f8-34b989699f95', NULL, '2024-05-08 12:37:05', '2024-05-06 11:07:28.084291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcca766a-32ce-449b-99de-685001c44a49', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'a1b2464d-6c02-4be0-9ab0-ee34688e8520', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-04-05 10:33:02', '2023-04-04 16:32:31.40688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bccb585b-3db3-4bce-867b-82b4ec2c556c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '856f13f6-e7f6-4ee0-a8bf-45552fbd3ae7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'eca84d6e-9810-4d06-b8c9-54f3deae71e8', '2024-01-17 10:21:32', '2023-12-01 17:03:58.289651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcccbf93-9021-47bb-a719-e4abdc24c917', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', 'ca6f9bf3-1033-41a2-96a9-99bd6d3a9103', '2023-09-27 15:09:03', '2023-09-26 19:43:00.411894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bccea74c-08dc-4462-8c56-a84f99515b39', '68aba758-0103-4744-8992-eac6b00e4991', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f967e93e-112b-476f-a1b6-67e7f6150308', '9e3ccd94-f0e7-4b42-b870-d524bb571f93', '2024-05-07 14:42:19', '2024-05-06 16:40:08.265204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcd23e53-eb09-401f-8d43-ad950a915fd8', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b53b028f-f9e6-4288-92a0-4de7bba7ab73', NULL, '2023-11-14 14:42:26', '2023-11-13 12:25:55.857835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcd2b236-1472-4c43-b3d7-994d92771763', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-02 23:59:59', '61103ef1-c7e0-403a-b3a9-f0a48bb0d25b', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-21 11:46:54', '2023-02-28 17:33:42.402903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcd4de5b-7e1f-4d9e-b468-81f382e4e22b', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-02-13 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-01-22 14:53:59', '2024-01-22 13:57:04.228579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcd533a6-1571-41c5-8157-704e6313786b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7468d17b-b086-4416-83d0-dc7d887084bd', '781a3862-1f3a-49b5-aafd-24f55f30ce17', '2023-04-24 11:47:06', '2023-04-05 17:30:30.049207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcd7bbda-e8a6-45f9-bbd9-e93a48bd016a', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '34691f27-49f0-4dad-9dc5-6e058556a273', '188f1bf3-f8f9-4e07-aa5a-612c199f44c2', '2023-11-21 08:50:33', '2023-11-20 10:42:54.988945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcda4afe-5e46-48cd-94e6-b3cc84f5c1dd', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '116f1c7b-a4f2-4762-8c88-14ae9720b507', '4c589e36-8580-4da8-ba70-6a7e48c42c6d', '2023-10-11 17:03:06', '2023-10-10 15:47:34.072412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcdb3edc-db0e-483e-be50-cae2ab2e728b', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '24a266c4-c2ca-4332-bce3-a342e2b33bc0', '2024-03-28 10:05:13', '2024-03-27 20:02:55.061486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcddae60-e1ab-4ede-8023-a3bf251b7cd4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '1b172d32-fe30-4bb2-ace7-fdb7ed760424', '2023-04-19 13:36:59', '2023-04-05 15:18:31.925827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcddc144-c6ad-46e0-aa23-d0d5ba26c495', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '2f3cddc8-befd-4e66-a085-960c3410ff20', '2024-06-11 10:31:14', '2024-01-27 15:05:08.280531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bce276b4-a0ad-43e1-9f08-550c76169f07', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, '2024-06-06 11:52:39', '2024-05-28 12:40:18.330793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bce3e592-447a-4d62-9ed8-bcd2783babef', 'ff83d3dc-0785-471c-9151-e943cc618572', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3efd5621-4f4f-489f-85d2-bf318551c4b9', 'ba2642e4-ba77-4af7-9741-953abf43c100', '2024-03-29 13:02:57', '2024-03-29 09:18:45.548863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bce3f01b-7a7a-4341-a91e-91dac6217397', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6d3b48af-a67e-48d0-a48e-11dc37339769', '2023-12-29 13:48:42', '2023-12-27 14:35:32.662058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bce56659-6216-4d8a-8e38-96cd973d3063', '6a69de18-1087-4e55-94df-4159220980d6', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f5ef37f0-84ef-42af-ad22-d2269db31e6b', NULL, '2024-03-27 09:25:36', '2024-03-27 09:12:28.913012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bce58b7f-4127-47ad-ba47-df75987c0366', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', 'e65501f2-8d4c-4f4d-ae23-c5ee137d3e92', '2024-04-02 15:43:17', '2024-04-02 12:44:14.523826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bce81df5-19c6-4fa0-997e-a2d0d6452616', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', 'de56f940-1e25-4a3c-b5f3-a763d09d550a', '2023-12-05 17:21:12', '2023-12-01 10:05:55.905889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bce85500-620e-4a4b-aefd-e0cca23a2132', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '4cd722d5-4154-469a-be42-95d52b87e66a', 'a728fb71-7d14-417e-a0be-a570af6fa44c', '2024-04-15 13:35:40', '2024-04-12 13:57:17.237481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bce92fbe-695d-4c4f-b946-1efa5fc2f8c3', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '31324c53-6ade-4a8e-b412-2f040793ccfd', NULL, '2023-09-26 11:13:14', '2023-09-26 09:16:27.130607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bceafc2e-e0e6-4e08-b22c-a119b08a2663', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '4b45a709-b8f1-4d8a-9605-3046a3d11a35', '2023-08-17 09:28:14', '2023-08-14 15:01:10.621515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcebba14-81b7-488d-a870-67a9cc114231', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', 'd573d63e-3532-4dc7-8a19-2863077598cb', '2023-04-24 08:35:02', '2023-04-05 17:29:27.172537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bced1dd2-5a01-4437-bf6e-3c6aa908a9ac', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', 'eecf34e7-f16a-42fa-95cd-f8c2fa233f9b', '2023-08-18 10:55:29', '2023-07-31 16:08:45.206127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bceef17f-dcc6-4027-a02d-aaa2c46dee30', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '214c61ab-f48e-4615-90f0-56e6aa9fd5bf', NULL, '2022-12-28 15:27:29.79933', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bceefa5b-148c-49c0-972f-8c55e26b5319', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', '8f49b856-5e49-4144-a0cc-e167fc7fa2c9', '2024-04-04 14:27:38', '2024-04-04 11:56:11.259525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcf0eb3d-558f-4653-aa1f-36452023c093', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0173c108-385e-4c84-bbe5-7e18557757ab', '5d44b1f3-97f2-4be8-88ae-a48a82607346', '2024-03-05 13:48:43', '2024-01-27 17:07:43.671447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcf2d048-3c4c-4567-b051-0a85fdbca8a5', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '39e26a65-baee-405d-8121-739f7b6149e3', NULL, '2024-04-12 08:47:13', '2024-03-07 12:27:37.135526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcf5ad1e-1785-4d1d-bed0-9c91285733cf', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '73b9a4f3-774b-4117-abd7-3d2ce25564fc', 'c3299b20-fca5-49ba-b46e-e56336cfc6cf', NULL, '2024-03-27 07:51:44', '2024-03-22 13:13:08.621841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcf773ea-4706-4e98-9451-df69639872fa', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '77e56127-4fbb-4d21-b8cf-888d913e2976', '2024-03-06 11:21:16', '2024-02-19 11:55:21.037778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcfa8dca-d96e-4628-974e-3c8974d01b12', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '47a11910-9849-464c-9c16-b1b4ab9fadf2', NULL, '2022-11-09 14:59:54', '2022-11-09 14:18:53.742207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcfaebe3-6d0e-47fe-8a57-7c7a67a097a4', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '55da0077-46a2-4166-b529-0d94595aabab', '2023-12-04 18:26:40', '2023-12-04 10:22:22.11371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcfb3e9f-0314-4827-9aa3-5a7b05c82f52', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8161d3d2-4382-44c2-93e4-50bbea6ce088', NULL, '2023-10-10 08:17:55', '2023-10-09 15:34:26.825298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcfce66e-f5c0-4780-8e54-698305afbf87', '562b318d-452f-446c-b413-549eaf9e857d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '462e958c-56c1-4120-a10f-37797ae5b2d7', NULL, '2022-11-10 09:21:40', '2022-11-09 18:49:03.024555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcfd00a7-7481-4f10-8144-e57a7784cf37', '18b8736f-fef3-4150-ae0a-219e8871bc37', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ebd88d09-b034-4f60-9f3b-01f90fd42562', NULL, '2024-05-06 10:52:21', '2024-04-03 13:19:05.417054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcfed5a1-2d0b-44d1-88b3-95d240c5915d', 'ec501bab-9af0-449c-b8d8-aef05c645b02', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '91305ab2-1158-4f2b-96d6-34965394f16d', '6e9374ef-aea5-4b3a-8fd3-d7ca84d76515', '2024-03-28 13:24:36', '2024-03-28 09:34:42.574162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bcff7643-1bf8-454f-af16-80b937ff3a12', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, '2023-06-22 11:23:03', '2023-06-21 23:44:38.155301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd012fe6-8ef9-48c5-a972-f8943c22fbb6', '7468d17b-b086-4416-83d0-dc7d887084bd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2023-04-17 08:38:11', '2023-04-13 14:28:14.415297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd02e061-2b83-44a4-b427-b33f235493e5', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '2023-07-31 16:42:44', '2023-07-31 16:07:20.255285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd04f237-11be-412d-9f31-9e0253327796', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', NULL, '2024-03-28 11:59:43', '2024-03-28 09:46:36.704892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd04f48f-767f-42c3-a4cb-ba889e0b8383', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5b80dd38-5fb3-463b-a619-90520a5637b2', NULL, '2023-11-23 09:38:34', '2023-11-22 14:10:32.795235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd0647c8-208b-483a-bef3-71c7d341db6b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '2023-06-29 13:57:42', '2023-06-29 13:47:36.537219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd06b9f9-c403-45e1-8229-dc0c40c7e6b1', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '87839b8f-f37e-4c3e-a2fe-fc0518ad30a0', 'fdd04a17-5e49-458b-980d-3eb050fbec79', '2023-10-10 11:43:07', '2023-09-26 09:21:46.930623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd06d280-f6a2-472f-8a80-f8f061c66b10', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-01-24 15:41:57', '2024-01-24 09:49:11.072493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd0740c3-8d0a-4985-ae50-9cd472d441f8', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2d4456b8-7243-4026-97f8-adfea9cab18e', '2024-03-18 12:06:01', '2024-03-14 19:54:50.66746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd0cec82-46ee-41ab-80f3-5f9525c4c6b4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-28 09:49:25', '2024-05-28 09:37:49.897197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd0d55b0-dfbc-44af-8e3c-d152356149a4', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '96d25a6b-ae8d-45a0-a522-56193781a30e', '27593f9c-e33f-4de8-93e3-67d2c36dbd9d', '2023-09-08 14:46:36', '2023-07-31 18:15:12.232816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd0fc5f9-b323-4236-a8b7-a52f498f1288', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd6376d4c-79e1-44bc-9cb6-de71ed1fa770', NULL, '2023-11-27 10:54:55', '2023-11-20 09:01:02.96743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd1261b8-1dbc-4d7b-a031-730b53de2af4', '9eb5a055-05f8-42b5-911c-cdfb141e3d19', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '960b2ab0-c92c-4bb8-8148-58417ed6d75c', 'fa03cacc-6a31-4fc9-a409-30fa2c696a74', '2023-04-07 11:05:44', '2023-04-06 20:01:23.987896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd12ea99-e3ee-48a3-9a79-3889884d2918', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'afbdc84e-175e-4ced-b56c-97a09db1c53f', '2023-11-01 13:38:53', '2023-10-30 19:18:12.681097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd1328e8-daac-4733-bc04-9828f3159c85', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '4faee5d5-2d49-457e-83a0-676a660c0e67', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '2023-04-07 13:24:16', '2023-04-07 13:17:52.784707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd157f99-823c-4e35-a87e-41473e68fdcd', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '314f8c84-5d34-41f2-a187-9b531b9b42dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8158fbbd-8b98-4b33-93c3-cd955d3f3b60', '2024-06-05 09:08:20', '2024-05-30 13:10:15.201061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd17ac24-26af-4296-82e3-88417bc1f0dd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b490b9e8-b424-45cc-86b0-0dd4059cb752', NULL, '2022-11-16 13:59:04', '2022-11-08 09:03:38.047474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd1a33e0-b068-468a-99a3-a1b4eb0a5b09', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2024-01-19 12:33:21', '2023-11-13 14:09:51.112711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd1a49fa-17d1-475b-91b0-82729389afc2', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e85354f2-fb4e-47d7-be00-e47671510b08', NULL, '2023-12-04 11:12:11', '2023-12-01 12:36:18.96514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd1c5879-b1f2-456a-b3cb-26c90061fd2b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '4c4cb7c3-6663-4fa5-8f75-330ba000215e', '2023-04-24 11:09:14', '2023-04-05 17:31:37.585085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd21f3bf-5658-4550-b8c2-90404b283ea8', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'e4661c8c-f7f2-4e10-9c83-94f63411ad51', '2023-12-14 10:25:14', '2023-12-12 18:42:07.595663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd23067b-a2eb-40bb-bb7c-c98101fc1eed', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2022-08-29 14:53:11', '2022-08-11 11:20:10.127927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd23247a-5775-4dbe-a66a-8956217e3770', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '6fdff3ec-39e8-420c-aeb6-5a1e213c32aa', '2022-11-23 15:19:03', '2022-09-23 15:10:45.482301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd238bfa-c3dd-4481-92ec-7186418b6349', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '2023-07-11 11:42:28', '2023-07-10 18:49:11.939502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd24f488-c164-4a25-810f-fac89a2287f4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-05-29 11:21:42', '2023-05-25 16:17:28.801634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd25fc56-4291-4b25-be2f-7d8765d0e23f', '118058cf-4362-4358-ba6f-1c8d033d70e2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '80434f9b-baff-415c-9e13-dd2d3bafa358', NULL, '2023-10-10 15:57:13', '2023-10-10 07:50:50.763665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd263d3a-6c20-412f-a4a2-d241ec4bf89f', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3b125e37-51dc-4490-b8d8-f1aba7a1c340', NULL, '2022-11-03 09:14:54', '2022-11-02 14:29:49.855937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd2666ed-57f7-4cd9-b882-68098413ca4c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'c144a133-4b0c-4127-88d1-b84a8c43e84d', '2023-09-01 12:51:55', '2023-08-22 15:09:48.114473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd28ea77-1afc-4e18-92f2-139a5d19308b', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-11-07 08:33:16', '2023-11-03 20:25:01.103405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd29f978-2b73-4450-ba3d-5f7342f55df9', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-12-03 20:24:46', '2023-11-20 09:10:37.5121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd2d068e-5e0a-4fec-bc95-169cb5bda227', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f52546d-7d82-41c8-a27f-dfaa81907650', NULL, '2023-11-24 12:29:55', '2023-11-21 15:53:47.321517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd2d4bac-3008-46ac-afae-527cd7a77556', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', NULL, '2024-03-27 10:14:35', '2024-03-27 10:10:16.402061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd3256d6-68c4-41e7-9008-3bb5d38aac5b', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, NULL, '2022-12-09 12:51:34.508072', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('bd34b216-34ba-4dcf-a636-89ae538781fe', '71b9bb92-f0b4-4d0d-9426-2b0adf69742d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e440354e-db02-449e-9d2e-6c1260862d32', NULL, '2023-10-18 09:32:04', '2023-09-26 12:04:05.165062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd34cebd-0302-4994-9599-f487f88abbfd', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, NULL, '2024-06-04 16:29:27.393444', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('bd3d8fa1-5a5d-4675-8c70-8cc5dc3817fe', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '58703841-0845-4279-951e-3016dba3cd22', NULL, '2023-09-26 11:59:14', '2023-09-26 11:46:39.247862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd40b1d7-b11e-46f3-b752-d93a9a93ee4e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7d2a48d5-f902-44b6-8942-7fc7d9486e48', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 14:50:01', '2024-06-03 12:54:25.579359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd40da0a-71b3-4b8f-829b-ad2da92a6621', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', 'd565369b-5131-4db7-a4a6-30cf4e44b7b4', '2023-10-31 14:14:16', '2023-10-09 10:18:13.983964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd410dd7-03a3-4d81-aac0-429ad5a2d952', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1515d003-4e59-4133-89eb-171fc04c0a1f', NULL, '2022-11-30 17:34:05', '2022-11-10 10:00:31.428493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd444f34-088f-4830-85df-4b833745cdf4', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c663fc92-d8d5-4405-92b0-ab2cfce095d8', '2023-07-01 14:35:13', '2023-06-02 11:27:01.026175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd460b4a-8f62-41ad-ad2f-fe94355b56c6', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '92e078ce-e6ba-4976-ac2e-3207254e3ec0', '2024-01-16 15:37:44', '2023-12-29 08:50:55.239654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd463c78-848b-49fa-8e1c-31927037855a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '2ba60966-5ab4-484c-97a0-643916989c60', 'e63e16eb-44fb-4066-bd0c-dd02d621fc3f', '2024-05-29 14:12:11', '2024-05-16 18:29:15.175402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd4726b0-fd31-4aa7-84fb-dd34d9142afb', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ef03764b-b5e9-4b9a-8f37-1bfd04e8a125', NULL, '2023-10-03 16:24:41', '2023-10-02 12:42:58.074065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd47716f-803f-4d93-a32d-0565114afc1d', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '87bd7563-99c2-40ce-bc74-d047421fb41e', '2024-06-11 09:32:09', '2024-05-31 11:24:15.660315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd47b56d-6914-4585-90c0-ef608389cdcf', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1609a598-ceed-4b50-8d3d-1d62cfdd823d', NULL, '2022-11-09 14:24:53', '2022-11-09 14:18:53.545505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd4b43f4-7c04-4adf-8d7a-aa0e8932a336', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', '063b2e1e-fbdf-4307-880a-6839806b82ca', NULL, '2023-02-07 10:37:31', '2023-02-03 10:47:58.292236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd4c8c62-dd7e-4af7-8487-c265a1c30273', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e6b5bff0-b979-4260-b3ea-e8f27a757433', NULL, '2023-10-05 16:47:48', '2023-09-29 13:18:31.880679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd4ce89a-7084-47ac-bf86-a06f1f2cc602', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '8cd80609-d963-45be-8d72-6ecff01f6537', 'dec47ea9-daf2-477c-8155-21840704cb31', '149f7c31-e89f-4ff3-bf18-cb81c0322632', NULL, '2023-12-18 15:04:08.367443', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bd4f69b9-42c5-4b90-b917-075065c1fdf1', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2023-08-10 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-08-12 23:37:40', '2023-08-02 11:30:12.242218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd5274ff-1818-46de-a401-a6bd82d79565', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '3d3b181f-3e1b-460e-a37f-d3ac5009f7de', NULL, '2023-04-27 08:27:09', '2023-04-12 18:00:58.797376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd531df6-9d4f-4c54-a576-fb2d134ee59a', '8f626d7c-72c8-4812-adf0-0c37b62480be', NULL, '342ae304-2e72-44b8-9340-70f551fb0e34', 'dec47ea9-daf2-477c-8155-21840704cb31', 'af091666-6731-4eb7-a931-91d98105e3d9', '2023-01-25 11:25:46', '2023-01-24 14:57:12.416854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd54dc0b-c25b-4874-9ab4-ddad55f973f8', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2efe3810-0202-448c-842d-078df6b7dbc7', NULL, '2023-04-20 12:15:34', '2023-04-14 15:36:38.283546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd557e78-5cf3-4d48-afb2-1b3f22463746', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '67e29b89-51e6-49e6-bbab-2ef22cf06a82', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9b3a7714-c4d9-45d2-b4e0-d8ae2fe02a28', '2023-04-18 09:53:13', '2023-04-04 09:44:26.332027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd586448-4296-4938-8953-ff3715612eca', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-07-25 09:58:31', '2023-07-17 16:07:46.423598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd5bf565-a41c-4725-8500-9da0206019d7', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '20d603db-29df-487e-a7a1-ca3123d431e7', 'fffe09bb-12e9-4571-b20d-a578fba8aef4', '2023-05-10 12:18:24', '2023-04-11 13:45:30.73531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd5d1c73-3959-4152-bb0e-6d656f1e4690', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', '585908ab-2ac0-46cd-ab70-13a2e7610584', NULL, '2024-05-28 12:40:18.57735', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bd610f93-f345-4c77-b4be-649b3a3a1d49', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', '48f33fa8-849a-43e3-851d-c22077fb2aeb', '2022-12-14 15:19:43', '2022-11-09 14:29:43.246027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd639959-f04c-463c-85f0-955bbb04c651', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2024-03-20 13:29:53', '2024-03-19 18:14:39.084993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd68da27-8452-4b6f-a3ae-fd2c4e65bdfc', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '77462ecb-273d-434f-a471-1e70354f67b0', '65312ec0-9b18-4c9f-87f2-67ffac969b93', '2024-04-02 13:31:19', '2024-03-07 11:41:47.94612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd6904c6-29fc-4551-a84b-638e76370053', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'a7ee41b8-56f5-41cb-902e-00eb0c50f988', '2024-01-11 07:52:02', '2023-06-29 15:16:54.946798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd695b5a-d2da-4c07-b18e-4783bbe8acc1', 'd1866710-6fe1-448e-ab3a-77df29025e33', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3156dfb0-383b-4d6c-b69c-1c0361e8bbd7', '2abe4873-f059-4b10-9f29-9f7d882cb07e', '2023-06-27 17:03:14', '2023-06-08 09:07:49.862233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd6aba85-481b-46ff-93fb-1493ea252390', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '31815ee5-71f1-42dc-a183-7344451cbc11', '4e31ed9a-36a0-4da8-b9b7-c17b32b286f5', '2024-05-07 09:08:27', '2022-12-22 14:28:17.855728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd6af746-7f65-4514-9ddb-79b5ed82b3ae', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6cd7cce1-b242-441f-9975-118cb98d04db', NULL, '2022-10-07 12:13:30', '2022-09-26 14:02:45.424985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd6c2651-03cb-456e-99da-f5b0d6d66687', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e25f9936-e4c7-4f9e-bc14-949eb9e39589', '2023-10-13 10:30:31', '2023-10-12 16:15:34.347815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd6c9296-6b26-4b99-a04b-b28282327e27', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '226d20de-fbd8-43fe-89ca-543638502f49', 'ec09318b-657d-498c-9502-89f491e8066f', '2024-03-11 18:50:24', '2024-03-10 19:56:37.007657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd702684-78bb-485c-ad05-a7a6c9db9fc6', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fdc9526b-cdfa-4ebd-bc34-64db7218170b', NULL, '2024-03-28 18:30:13', '2024-03-28 09:46:40.564535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd70bc0e-2d66-4a15-9b02-097ac50bb9f9', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'e877fb96-0c3e-48a8-913c-31a750408d8e', '2024-06-06 08:13:11', '2024-05-28 21:32:25.786125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd70bc14-8cc7-471a-a40f-69cb9f67e3df', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '2023-11-13 17:25:16', '2023-11-13 09:29:17.627335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd71d24d-7761-487f-a19d-edb8bb085c02', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', '4b9bf540-e676-4ae9-8b45-3ca439a30bd8', '2023-09-29 09:52:11', '2023-09-26 09:37:20.089301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd7690d6-42c8-4c26-bc66-eec34e54679c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '6f327cb6-c50b-4bed-86f8-96e7e343c401', '2023-08-21 09:32:53', '2023-08-03 13:04:54.118059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd791779-cdc9-4d56-a906-3b9d6ec2d576', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e01e368c-093b-4115-829e-25e2cfceca05', '3fd28b04-5495-458a-aeec-53370cc9e632', NULL, '2023-11-17 14:03:36.40108', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bd7d228b-d26a-4750-81c4-073250dec7b4', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-04-08 11:03:33', '2024-04-02 10:37:38.972809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd7d47a0-ed03-4227-89a8-e069598ffba8', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-11-20 09:39:56', '2023-11-20 09:27:14.783253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd7eada9-486e-4bab-b46b-a64dbd3b349d', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-04-17 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '55645edb-1be7-4e64-b641-853368c4dafc', '2023-03-09 11:33:24', '2022-12-29 11:42:00.844896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd804f06-611f-4cf7-9a0c-f3415354debf', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00099672-67c0-47a3-87b7-b294b76e560b', 'e37cf35b-f09d-4731-a5d3-5d5251ad7a5b', '2023-09-28 16:08:08', '2023-04-05 17:28:31.33552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd808605-1126-4866-a96c-cd3569ab36bc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'b49d056f-772a-4559-879f-e8aab393c8c0', NULL, '2023-04-05 17:32:24.419991', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bd80d89d-2e19-4907-942c-4905f3749dfe', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '15c6e4a9-c326-4962-9eff-c72688f9af8b', '2023-08-03 16:48:24', '2023-08-02 12:28:32.964655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd822cd4-6904-4404-9446-ecc72104293b', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'ea4e8078-05d5-44fb-98a2-944846f10125', '555d8aac-9d12-456a-b7f4-0eec2ea6cd71', '2024-01-16 11:57:00', '2023-12-22 16:12:27.797506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd8318c7-a17f-461b-b82a-c932d9100f1e', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '4a85b07d-6f39-4a29-92bd-0e07c0984dfe', '2024-04-10 09:43:07', '2024-03-19 09:55:03.906674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd849bbb-7523-485e-88a9-de61cb5ced6d', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '4bf7d278-92f1-4cb5-aeaf-3d9ff5b30e20', '2023-04-05 19:20:13', '2023-04-05 19:01:41.790839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd851f7f-d1f5-43fc-8274-31b6fa49742d', '8390d046-cb8c-43b3-a58f-ae6ed80476d0', NULL, '649ccb66-1af9-4b64-8b73-e4bb3a42b63d', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2024-06-03 14:49:14', '2024-06-03 08:39:17.369531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd8560c1-db2a-46e9-aadc-e9c05ae6276c', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '2024-06-03 14:43:27', '2024-05-02 17:42:37.243778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd85d503-9517-462e-9a27-e4b2c2f30433', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4a0fef35-6aee-42bd-bef5-54c1f84998de', 'd5b4bb29-91ff-4aa2-9c24-807273b1b751', '2024-03-21 15:51:53', '2024-03-14 13:29:14.336936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd8719df-cf57-4b87-9356-27ccfad6dc62', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '4adfc22d-86aa-4815-8aff-866957bb65ab', '2023-04-14 10:48:14', '2023-04-11 13:45:30.937455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd883b11-5a97-4e81-ba0a-56aa605cbdeb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '09f810af-b281-48ae-8b65-30015ce680db', '5f60780d-9425-4646-97fb-82d41d71a2ce', NULL, '2022-09-06 12:59:51', '2022-03-24 09:50:16.517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd884f70-a872-47ac-a7c5-48e422998d82', '3fbf3237-0002-432f-8cdc-5f6505e08204', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6d95dc88-b918-4bbb-b0a1-59faff2f4675', '279913ec-e2e1-4502-b35b-d33bc1c7d619', NULL, '2024-03-11 10:54:07.361375', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bd8b38a0-6ea0-4171-a441-a48bf9d5e11b', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9273e968-44e3-400e-b899-e8634dc03742', 'f4a05cb0-93b6-4837-aab1-a7584b35a66f', '2023-05-05 08:41:28', '2023-04-11 09:10:07.031834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd8c3caf-2d39-4186-8a31-ae54c60368eb', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b4eabf92-e625-4332-b244-df3fee46038a', NULL, '2024-06-06 17:41:19', '2024-06-05 17:54:04.140643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd8e563c-f317-4783-a513-8d62bf5d21f1', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0c0b6674-214d-4290-b04e-4463ccbc584e', '40bc6caa-1f72-4f03-b0c4-664a6817e967', '2023-10-03 17:16:55', '2023-09-25 17:36:12.176584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd9470ce-f9ac-4ff5-abc3-8ada1e733377', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b8d34328-3086-46c4-ac76-6740d44ccc1d', '2023-08-28 11:19:45', '2023-08-24 18:14:42.604917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd962026-9aac-4ca5-b302-456a834c040a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '7fe1d718-7470-439d-a6c7-21c6f1b74ec8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2023-03-10 19:42:48.081511', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('bd967524-c77d-4716-a63f-4c18bf84402a', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-06-13 09:34:23', '2023-06-02 12:34:08.276426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd971c03-92c1-43f3-95b7-c5917249bbe2', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '1c037d90-fe39-411f-ae66-a78095c56b46', '2024-05-22 12:03:25', '2024-03-19 08:11:18.63002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd9784b1-28be-4348-9cf2-69f0206842aa', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'b5db726c-5c68-4999-b0e8-d0611e734c02', '2023-12-05 17:43:19', '2023-03-13 14:12:25.931793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd9866bb-d86b-4304-8969-d83643eb50a6', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2024-06-05 12:40:46', '2024-06-05 11:05:20.357436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd9bc350-1dfd-43fe-840a-275ccf382284', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '2023-04-14 16:45:08', '2023-01-12 18:19:20.744732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd9c9daa-5b92-4961-ba9c-d7b2eae202a3', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b3064559-963c-4c45-866c-a7d85122564c', NULL, '2024-04-17 11:58:49', '2024-04-17 11:33:37.297229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd9cff2c-3ed1-4353-b09d-ddcb2ce53d0f', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2024-05-31 16:54:46', '2024-05-28 23:51:42.574294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd9ddfe4-b776-4317-8504-5b9f45f522f8', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4fcd3159-b483-4e00-8d00-e8291e02b8b9', NULL, '2023-11-21 15:00:43', '2023-11-20 15:17:24.027978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bd9dfd33-7f4b-4457-9ddd-b17ada7c72cd', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, 'f7f0a898-326a-4a9d-a8d3-684147b8ed0a', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, '2023-04-19 16:56:28', '2023-04-18 14:55:31.489922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bda1fc88-a939-4792-bdb6-6c3c5bcad2f0', '4376563d-c5f0-4694-803f-caca2caca0b0', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2024-01-19 12:07:51', '2024-01-18 11:39:40.469265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bda1fd52-d5cc-41bd-a13c-720768a53342', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-09-27 11:40:40', '2023-09-27 10:37:37.013942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bda3f66d-743f-4aa5-bc31-f5981e0be4dd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-07-26 11:35:39', '2023-07-25 08:53:12.933079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bda5565d-2b4d-4b17-84f9-05b10c8d8322', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '768df8dc-e4e7-4aae-a464-0e760e0200ac', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '238673e1-612f-43ed-a573-37f2889f458a', '2022-08-19 15:31:35', '2022-07-12 00:34:46.48013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bda58c54-7cdb-4908-a110-abbc7927d03d', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'c218ab77-fbf0-41be-9373-da975bd3ce30', '2023-12-06 16:11:44', '2023-11-28 13:12:19.305456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bda6b092-cc8c-46f8-88e1-0ba8517538c7', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-10-10 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-10-06 09:47:23', '2023-10-02 08:03:19.253383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bda937d9-afcb-44a0-90f2-2e2ab300ea40', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-06-09 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', 'd9bf2f77-3ae1-447f-ad1b-d03f1a9b27f6', '2023-05-30 09:08:54', '2023-05-29 15:26:55.160209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bda967b2-4867-48b5-aa68-d6675259e7f5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-12 00:00:00', 'cf0c450c-839c-46f2-8860-072a52d2e0d2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:31:37', '2023-04-12 17:17:52.824283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdaa2795-880e-46b9-87df-36112e399fb9', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '89204480-9de7-4de9-917c-ade7f8323ec0', '969eee14-28db-4019-985d-a0a628909815', '2023-10-06 09:47:23', '2023-09-28 19:14:42.670309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdaad684-7fec-4557-8d50-79ee9aafc32a', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-10-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '2023-10-31 12:46:34', '2023-10-31 10:54:27.547195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdadf691-f4d6-4104-a9e2-0ade05fbfa03', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '42265e70-6d1a-4e02-b794-1a9cccfabac5', '2024-02-26 14:00:27', '2024-01-29 17:40:02.116094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdafeef6-95b7-43be-808f-efd6c245a33f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '2023-05-30 12:30:57', '2023-04-05 17:31:52.146926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdb0d4d7-6314-4971-99da-be5ae32b1338', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'd65539ea-7b07-4b0b-bd34-21ee63016c42', NULL, '2022-12-29 10:57:32.311893', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bdb17c18-6bd5-4b7f-a5bb-fa904dbc7731', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ce8e9ea0-e00e-48e8-9910-71bcf47e45be', '2023-05-24 08:46:47', '2023-05-11 18:31:50.365214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdb4c09e-1425-41a6-a5f9-01d5c83a2253', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '5c51ba3c-87a4-4566-80e0-70770f367a3a', '2023-08-17 09:28:14', '2023-08-14 17:30:18.282076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdb4d0f0-48d3-4eb1-8e0f-cbbd504cc8cc', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '557f541a-a77a-4b66-9b05-081fca9c3c30', NULL, '2023-04-10 11:07:40', '2023-04-06 09:46:47.733359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdb66e18-12a2-43cb-9841-01b3036820a8', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '44d52026-b55e-44de-b254-0acc1b59cd62', '2023-08-23 14:30:51', '2023-08-02 09:53:40.437414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdb70aa4-ee02-4cca-ae06-e52faefb96a6', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ead39722-31b4-4225-affe-520f912ac48d', NULL, '2024-04-15 13:33:50', '2024-04-12 16:29:22.102766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdb7a92b-4b49-4e87-a79c-140155ff9de0', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '1d820c38-9c99-4e74-9a07-e707e17fdc7b', '2023-08-14 16:29:25', '2023-07-07 18:34:02.883533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdb9f6ea-fe51-4c26-8398-fbae1cd92725', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'f8f1fc72-a3e7-4cb2-8acf-f229fe0f4ed5', '2022-12-21 14:14:25', '2022-12-07 08:32:00.923771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdbc72c0-c168-42ed-b394-0d5fb66e8972', '31961f66-f192-43d4-aac8-0636b391cab3', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-02-06 17:27:23', '2024-01-29 18:07:51.929908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdbdc7bc-d2dc-45d9-822e-ef9910be1f0a', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7dbfc99b-1ae6-401f-a06a-8d9986302132', NULL, '2024-05-20 09:26:01', '2024-05-17 16:30:51.848799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdbdec3e-b3d8-47a0-a363-86161dda0d7d', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27ca55e0-01b0-46d7-a382-e53c8f613280', 'eb1d3f5d-4e42-458e-b680-75fe62c12546', NULL, '2023-04-07 08:58:21.017773', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bdbe6c70-816c-4004-adb0-9d6caa38f487', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '29def087-a16e-4a50-8288-360135d58606', NULL, '2022-11-11 10:26:49', '2022-11-10 12:59:04.442692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdbeda3c-1060-4cd9-8513-6e5a21838114', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'a7f12461-6a99-4c67-8bb1-28e484964ea3', '2022-12-08 12:12:22', '2022-09-24 11:22:30.586412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdc0d1bb-ae68-43e2-8127-ca80d76074a6', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '98645f68-5841-4ba0-9349-1f358b240dd6', '2023-03-23 16:56:49', '2022-12-29 13:38:33.836696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdc67741-5c1e-4f36-9cc2-935ed6e1a41f', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bb0262bc-6e93-4561-a523-f2c319b7601b', '1d8772ab-beff-44b3-b375-c568f094b8c6', '2024-03-19 10:11:03', '2024-03-15 16:49:32.485035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdca390d-a771-404c-a00c-7c5104513b6b', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '66e458a2-1bf5-401f-a5b1-1316f329c91e', NULL, '2023-09-26 12:37:23', '2023-09-26 09:59:26.596491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdcc50b3-b375-4648-8224-45d47ef6e7c8', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2ac01d6f-b73f-4d57-9b14-12513fff778f', NULL, '2023-09-26 09:30:22', '2023-09-25 18:56:31.01317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdcc983d-c574-42bc-9f70-b5dfbb0b5b11', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2023-11-16 17:16:55', '2023-11-16 16:42:23.876914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdcd362d-ee7a-43a9-8266-c44bb4912226', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '5b9bab53-7f72-46db-acbf-c9fcacac68e8', '2024-04-08 15:23:08', '2024-03-31 21:18:13.553871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdcdb3d1-ca2f-459e-afd1-1dfba5e4a701', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-07-05 14:20:56', '2023-06-29 16:07:38.662836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdce277e-0ec7-466e-9573-9a4aab3124e5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '77626046-09d2-4527-bea1-6ba60d4e8e2a', NULL, '2023-12-27 08:39:09', '2023-12-22 13:42:15.244815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdd29a36-6f3d-4e50-b525-819eca1b207e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', '294ae074-88d8-480e-9816-9b8487d43d17', '599e0493-2491-4bc2-a501-42dc1fa8ba31', '2024-05-16 10:49:59', '2024-05-06 10:01:54.56416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdd3b649-ed35-4c06-82ee-902054ceaf07', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2023-11-16 14:52:08', '2023-11-16 11:35:50.781277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdd528a6-abcd-475a-80be-5289e188ed2a', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '66275ff5-4323-4163-be5e-977e03b0d51d', NULL, '2024-05-02 15:47:24', '2024-04-26 14:20:26.560153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdd93a99-538d-4c98-9d18-de655d50f5a3', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-15 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '21d7badb-2ca9-4311-9f28-5026bdf052db', '2024-04-18 14:51:59', '2024-04-16 17:18:02.599153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bddaca36-0e41-4266-82d1-299385272b96', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1f70e8d5-bfca-4616-9230-681cc2f6d5d3', NULL, '2024-06-07 10:10:57', '2024-06-06 09:40:00.144538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bddb3859-4d6c-42d7-8dc4-13d4ad1d3051', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-07-26 12:04:53', '2023-06-22 11:20:28.621891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bddb90aa-cf33-4b4d-8f20-f53f4946d198', '185ddc37-c762-47e9-a14d-cb3aa0578607', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6571fc5c-7e1e-454b-9a69-4a345cda9b72', NULL, '2022-11-07 11:42:14', '2022-11-03 08:22:33.615556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bddc640c-0d33-416b-85b7-2d8a428bfeb5', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '6f4bf949-2b9c-4e08-987c-a1edb3345ed5', NULL, '2024-04-15 08:09:19', '2024-04-12 16:10:55.79456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bddcf9b6-9eeb-48f4-8f9b-1d0e5ef3be1d', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '304a6a79-9fb4-47b5-9d92-5f680492b5c4', NULL, '2024-04-16 08:40:46', '2024-04-12 13:57:21.035432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bddd9abb-1728-456b-ab69-ceb082b303ae', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', 'f8c3ba88-6fe7-46f9-b6a2-e8891bc13fdd', '2023-08-04 16:19:24', '2023-07-31 17:51:14.54098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdde1ff4-ea13-4881-863c-0dd996184738', 'ad4a6571-66af-431c-be47-15278633384e', '2023-04-06 17:25:34', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-04-07 07:53:47', '2023-04-06 17:27:34.024373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdde2519-a0a2-4667-a280-798f24feb473', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-28 00:00:00', 'a5251bc2-77d7-4713-b303-5dc97de36904', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-28 15:14:37', '2023-12-27 21:48:21.703384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bddec3ed-4a24-4855-8b25-ba23bb460280', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', '6f378134-8f42-44fd-a291-1ef994c003ea', NULL, '2023-03-07 07:58:46', '2023-03-06 14:10:33.538872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bde06cd9-ae9a-4cba-8a5c-005b1a69755b', '40dfebcb-d776-4998-b363-9f4403e77181', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3c99adc3-87e0-4216-b273-42100ed4e005', '6b29473c-93fc-42ec-a14a-dca92d0352b0', '2022-12-13 12:59:32', '2022-12-06 15:02:59.398788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bde0e56d-0e95-4a08-84c1-d6cd77d6ee57', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', 'a7ff125e-9fa1-4bff-9a83-2a12f561685a', '2023-08-07 10:46:53', '2023-08-02 09:59:18.453258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bde27b72-6a51-4613-bf71-305843a274b6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e455f5e5-9d74-47bd-a721-06fc2f31df26', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 10:59:38', '2023-08-29 16:20:32.505196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bde3b5e3-8223-4997-bec7-2945406cde90', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2022-12-23 13:34:42', '2022-12-23 10:55:31.448524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bde3bb73-d5c0-4239-b6c4-de619bc9d561', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '089f72d4-92b9-478e-9155-404c90634416', '2023-03-07 08:24:32', '2023-02-21 16:16:14.578293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bde687e5-a132-4651-8234-666094ef6226', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'e6ef84df-52ac-4c99-86d6-56ab7d026ff4', '2024-01-27 03:55:33', '2023-03-15 09:47:25.015367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdedcd6a-b00a-4ba0-99b8-2f68f3a11485', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2024-01-12 15:28:01', '2024-01-09 11:50:59.487076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdee49b6-d9ec-4902-98a6-e9552147f4ec', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e7be1437-23ae-47b2-bb2f-52da6a609afb', NULL, '2024-03-28 15:09:10', '2024-03-15 12:30:05.268847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdef6c09-a1c6-496a-888b-9a22064db286', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '43e5c921-37ce-4e91-b345-34b9465edd4d', 'b3b6f95e-8a25-4a23-9624-116a9bb3868c', '2024-03-28 19:09:39', '2024-03-15 14:50:34.638374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdf19620-2ca3-4dbc-b2c2-4a59593e0ec8', 'b83fd505-e5de-49db-a263-b8739f7760de', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', '4d9f282d-97cc-4cab-8702-656236cc581f', '2024-03-22 16:00:45', '2024-03-18 12:10:07.454967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdf6d68b-b676-4aec-93e8-01ed6f872d16', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-05-29 09:46:31', '2024-05-29 08:01:47.061619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdf9bdc5-9cbc-46d6-9e24-18fbbde8658e', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', '2ee3c668-d97b-44a8-8ac7-2c5a0099a175', NULL, '2024-01-30 09:58:10', '2024-01-29 18:09:09.815036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bdfaa2d7-d7f0-48ca-a097-47803d3bbc2b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89132034-1ff8-4933-ba1b-b44e71b641e3', '860602c7-0100-4550-bdf7-e8159dd2a77b', '2023-04-07 11:01:28', '2023-04-05 17:32:29.702487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be00b95a-a72b-43e9-9ba5-4d3281096298', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b5e6ea4b-03d8-48e0-85bd-87c16e0e10a7', NULL, '2023-10-11 14:40:43', '2023-10-10 17:25:00.26931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be00f744-a863-4c88-ab06-8ab781739f1d', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-05-31 14:54:38', '2023-05-31 14:02:10.591744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be032a41-2b0e-4087-97b9-aa5f0955f14c', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-10-03 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-10-02 14:06:49', '2023-10-02 13:29:00.454595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be03465f-b301-4601-a4fe-4469e85dbb31', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-12-05 12:11:41', '2023-11-30 09:24:48.358159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be03d1f6-a171-47f7-a485-b1b849a31980', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '846874dc-6128-4071-a53f-22e344a0c62c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f2bc2690-f5e3-4cbf-80b3-2c6189ee0043', '2023-06-30 12:24:03', '2023-06-16 12:50:53.745236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be0401c1-a197-4056-b903-0c79712c7ca7', '43bfd19c-d172-4753-9e14-299f53c10251', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'e00b27e3-b9f2-44f4-b939-096c8b4d5de7', NULL, '2022-08-05 10:24:06', '2022-08-05 09:38:01.026387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be0553c2-c438-4950-abc4-614e344a73ea', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-10-07 23:59:59', 'b1f7d811-16be-49e4-89cf-90122b082271', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2022-10-10 10:15:15', '2022-09-15 09:53:26.963688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be07b51b-22d7-4d5a-9da8-38b106fef86c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '91956078-1448-4534-ab79-1d3349fea303', '2024-01-29 21:15:22', '2024-01-27 17:12:25.008727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be08d3da-b881-422f-8dc6-10736789fbef', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '8bd0924c-aeb3-4309-9cb1-d1cdc0a45c19', '2024-04-12 15:34:21', '2024-04-12 14:24:17.705984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be0ae740-6c3e-4005-87a1-19396feaa70e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '95f645bd-de2c-4e95-a9b1-cc2ca27cb4d4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-03 13:50:39', '2024-06-03 12:52:19.126044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be0ba5cf-db75-4908-91fb-8811c66c59fb', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1fdf4f51-1c6d-49ea-a939-408a1f1615e7', NULL, '2022-12-13 08:33:33', '2022-12-07 15:56:17.504895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be0bca7d-9b4d-417c-bb00-8e6dffa8cb21', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1398da93-8d4b-4df8-b803-7249de0097de', NULL, '2022-09-26 15:01:06', '2022-09-26 14:15:11.524623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be0cfcc3-ad11-4a11-8fd2-acb11ba5c9c8', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2024-03-19 17:33:44', '2024-03-19 16:52:26.571812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be0e9559-ee3a-4ee9-be27-63702649fd2a', 'a189d626-2887-4850-998d-44a1f399fcd2', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'fab11d50-a554-455f-a6f3-b03408ccba06', NULL, '2022-12-29 08:41:36', '2022-12-07 14:07:16.468118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be111cac-7835-48f2-9d16-11fed5006f6a', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b5f9254b-7112-4dfe-958f-ab1c15a7ff4a', NULL, '2023-07-28 16:09:32', '2023-07-28 14:55:37.226118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be118695-1f21-49d2-a75a-5485ed4559ac', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-03-06 23:59:59', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2024-03-06 11:21:16', '2024-02-22 15:08:53.176958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be119998-d940-4628-85c5-b32a4b8c1dc9', '89204480-9de7-4de9-917c-ade7f8323ec0', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1a229246-6eb2-42ea-8071-3e80886776a4', NULL, '2023-08-18 11:14:00', '2023-08-01 13:43:19.531749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be145e7a-78df-4ba3-be6f-4ff9b128af55', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '12bd678a-2884-4669-8710-5b82f23fb784', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-10-30 15:21:02', '2023-10-10 16:26:41.272315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be1507fd-e4c3-4e92-9430-952e2c046d06', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-12-08 08:55:51', '2023-11-28 17:02:03.011118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be18a83f-35bc-494a-8dc8-ec9c6f760365', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '529377f7-7b55-47de-9f98-a3bbc79869c0', '2023-08-04 09:31:21', '2023-08-03 13:35:22.46346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be1aef1a-9373-4ba1-8935-30ab9787eced', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'f3a3ea00-bdde-4be5-b7b0-335936952c4b', '2023-02-03 00:28:40', '2023-02-02 11:37:19.920846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be1d4cba-39dc-440a-b543-ba5acfe6f2a4', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', 'f81cd858-3611-4f75-9ad8-428f11047035', NULL, '2024-06-04 13:13:29.008183', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('be1faff3-7df8-48a8-8ba6-3d27f2d58e16', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e01e368c-093b-4115-829e-25e2cfceca05', '791bfa84-755a-463a-b4d9-38349ac004f6', '2023-04-19 17:44:50', '2023-04-05 17:30:52.021972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be216dfc-9eac-43ba-920a-6b60faabdab9', 'a60d4d52-8307-455b-8474-b15d7fc259b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1231aa6d-3cd5-48e7-8e97-b4c5cbabd057', NULL, '2022-11-23 10:27:01', '2022-11-10 15:30:19.467915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be2265ad-cb85-4f58-b884-4f657d2b54a2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-06-22 12:35:25', '2023-06-22 10:19:32.972214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be26011f-ce1f-4ece-85d0-d0475d7c6d0d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2024-06-06 23:22:06', '2024-06-04 15:45:45.609791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be26af92-f183-4819-839f-6639894b3476', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f7cc3021-2f67-4ead-b7a5-5d1deae5515e', NULL, '2022-11-10 11:50:18', '2022-11-10 08:36:46.642339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be2a1672-0de7-4221-9072-f99e95e98c2f', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '737aa288-53a2-4402-82f7-4d3f4ffb7df6', '2023-11-20 11:09:35', '2023-07-31 18:05:17.783787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be2ea531-64c2-4e78-a66f-503d6fb1c4e5', '70c1c801-a776-4155-ac13-873919987a6d', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'df843495-0118-403e-827a-31cfe6d0cdb7', '720b33e0-32ea-4a31-b056-399792c9b3ae', '2024-05-24 15:11:51', '2024-05-21 08:51:41.135973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be30d77d-6649-4d9e-97ff-bf60a57b49a1', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-11-17 16:06:40', '2023-11-17 15:42:19.433169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be31d6d2-e90e-41d6-a0fe-c5a637c013e1', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0dcfc55a-0e2c-4d6c-9781-06796f7835ab', NULL, '2024-04-12 16:39:30', '2024-04-12 14:39:40.08597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be335133-6db1-4407-8a26-201450fd14b4', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '688e9ab0-5cbb-4d00-9945-95a8f3a8d868', '2024-04-16 10:14:19', '2024-04-12 13:51:18.689204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be34a923-8880-4d2a-8790-375e3c3e540e', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '34691f27-49f0-4dad-9dc5-6e058556a273', 'ceee9bfe-e92a-4cdb-9932-04ca10ff3436', '2024-04-15 12:55:28', '2024-04-12 17:01:57.595408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be373af6-bda1-4efe-bb12-c208e8faa450', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '610d76f1-1666-453e-baff-49937593b390', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-12-23 13:47:40', '2022-12-23 09:11:07.092413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be3aaf40-b0d0-4617-b97e-d1cddb9562b0', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '0136bed4-3bfd-4838-89ed-994fcb1dd48c', '2023-06-26 17:55:45', '2022-12-28 21:31:57.5336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be3bb04c-4271-43ed-84d6-1e2032d30d6a', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '40dfebcb-d776-4998-b363-9f4403e77181', 'c95c7592-9a1b-4d81-a8b9-ae6176a28b5f', NULL, '2023-09-25 15:57:35.828657', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('be3d31f4-80cb-40a1-8149-55c1d4721522', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '796075d2-a43e-4b1f-9609-3f1098fe5b21', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-03 14:17:47', '2024-06-03 14:11:36.530905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be3e99ac-4a4e-4552-9cd2-efbb651fd861', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4fc34bc2-805c-494c-a956-b3fef26f82d0', NULL, '2024-05-02 18:06:23', '2024-05-02 14:57:32.372518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be41cd8f-7867-45b2-b6d3-5028abd123ce', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '137c1465-2148-49e2-a8c2-03f78d7807b2', NULL, '2024-04-22 14:41:08', '2024-04-17 19:32:27.348721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be42cff9-886c-400e-9147-d46f80b250e0', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '007e2150-7143-4620-805b-970ba2a516d9', NULL, '2024-04-12 15:39:39', '2024-04-12 14:46:49.787424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be442857-a34a-45bf-90ee-2c1870963e48', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '80752470-9bed-4fb8-bad6-9af5183cef02', '0086d331-9099-47d7-8d3b-0bcad6e65313', '2024-01-09 14:21:37', '2024-01-08 17:02:32.696811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be460b14-7aee-429e-8489-1f79d5de1ee8', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '37d8d987-459d-452d-833e-2683dc94f4aa', '0ea2d5da-c0a5-4214-8b4f-7a0d3fbd0d30', '2024-01-11 17:22:39', '2023-12-29 10:58:58.428587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be4773e7-2da6-4cc3-ae27-3c27cded761d', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '81e2c66c-c0fd-4889-91b9-0111c2430313', '2023-09-01 14:16:33', '2023-07-31 17:16:55.291387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be48699a-7a69-411d-8cb4-1c2a2cdda83b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '658721cf-6bf2-436c-8837-78895c16e0f0', NULL, '2023-04-18 18:21:25', '2023-04-05 17:29:27.691857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be49f15a-693a-4ebf-b5c3-e1cd0bd5687a', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, 'b9ec7cc6-5308-4497-b997-06687402cc35', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-11-13 17:29:22', '2023-11-13 16:28:19.756691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be4b016f-8ee7-4e55-8138-447389741d40', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-11-07 11:01:38', '2023-04-18 09:51:48.925113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be4def11-4bc2-4e46-9eb5-54695e5e8a2a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, NULL, '2023-08-04 09:06:50.14516', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('be507c99-e767-41f8-8860-f11c803f93a7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'cc5284f8-82b6-480f-91cc-c487c778ccf5', '333f264e-a0db-4f00-88df-e5f00a00952f', '92fad63d-d8ff-486d-bd71-6e9f5b195007', '2022-11-21 13:17:19', '2022-10-31 10:53:05.031469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be51519e-92a5-4dbf-8deb-c7bb1c22cf74', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '12bd678a-2884-4669-8710-5b82f23fb784', '1a2f9467-a523-489b-bd85-aee199524360', 'e93693ab-bc75-417f-807b-6b7a68190d3d', '2023-10-30 15:23:33', '2023-10-10 15:56:21.489659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be516ff3-5b3d-43cc-bf8f-09406da9260d', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'cd32aa51-e0cc-431d-a0d3-ffed3809a0ab', '2023-12-14 10:25:14', '2023-12-13 11:43:06.444683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be523914-2fb3-4764-9bcf-96cb0f5937d9', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-11-28 15:34:25', '2023-11-22 09:34:55.699398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be5477be-6257-4454-a771-471fe6f3055b', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-11-30 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-01-12 13:10:22', '2022-11-07 18:57:45.532775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be598b5f-f0ea-42ad-b726-1bbb7a454f56', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f0290495-ee06-4e03-8309-acd24933ac00', NULL, '2023-04-14 10:25:57', '2023-04-07 16:22:25.046745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be5a0c59-b08c-4067-acfd-c3e8d888b8fd', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bf9c9871-0be6-42e4-bee5-f91db45e020c', NULL, '2023-07-13 11:49:59', '2023-07-12 21:13:34.604202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be5dd0fe-749b-430f-af23-8d48302695c1', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '07d332ad-054d-4753-8df7-c1b050d767ac', NULL, '2022-11-07 11:57:31', '2022-11-02 17:32:40.801037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be5fe4be-4490-4dc3-b9e2-67b5499eaa0a', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '6c372ea3-a9ba-4b8d-99bd-414920f28125', '2024-03-15 06:43:58', '2024-03-14 15:30:49.416121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be60a038-a7eb-4838-8e4e-17bd40000223', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2023-11-13 09:37:13', '2023-11-13 08:43:56.638265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be60d4f0-98ae-420b-b511-4be6e3158bfe', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', 'bec2d2d9-1e31-49ce-8cc1-35893cf8cf44', '2023-08-02 10:20:22', '2023-08-01 13:02:39.428986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be619170-535b-4402-b0f4-a7889aa02d9c', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7fcd7c61-f04c-465a-923a-2c0c1ebc1150', NULL, '2024-03-27 17:21:22', '2024-03-27 15:19:43.423263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be636e2a-3346-4489-8486-55ece718ade8', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2023-09-26 09:53:04', '2023-09-25 17:27:08.084567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be653008-796c-4ff9-8938-893a2b1cc421', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1185d1bc-1215-473b-aa52-9745fe8c207f', NULL, '2023-09-29 17:00:40', '2023-09-28 13:01:19.786757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be666773-acf9-46af-8bab-5fa98f66b412', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '18a182a5-3a16-49a0-be8d-4d5e33a95bae', '2024-06-06 11:22:18', '2024-05-27 17:51:57.119959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be6855a3-69b0-4a5b-a48a-61930bc9e809', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '45129dd8-0528-40a5-9dc1-b523966dbb4e', NULL, '2023-11-24 14:46:23', '2023-11-24 12:07:24.946032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be69ffcb-3e11-4c1f-b49b-084d1401fe64', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '2024-05-02 23:59:59', '7d838e5a-676f-4bf6-9667-2bcd123f300a', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2024-05-02 16:00:57', '2024-04-26 11:29:55.403065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be6b9996-f55f-4604-bf77-373975bceeb1', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '619b96f4-547d-422b-b940-aafe22f39ed2', 'a994f9a0-14d3-4ebe-8c07-3362619a3b64', '2023-11-22 12:29:53', '2023-11-20 19:54:51.004491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be6d40a3-3743-439a-806c-b81af27cc48a', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f408b485-b725-4134-8d8b-125ffdeafabf', '72fb2bc6-a668-470f-aa8d-b9418d02dc38', '2024-05-13 17:45:45', '2024-05-02 14:13:45.567746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be6d8ae7-b6ee-46da-9165-ae342d982de7', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '02f6ef40-9cff-43ff-9701-91df2a4de59f', '1c6b4998-5ee4-4508-8fc0-e99edb4137d4', '2023-04-20 15:50:59', '2023-04-06 07:36:26.01754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be6dd44d-1171-4da3-8dde-a39c606abc95', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd5f4b3b3-aade-4464-ac05-76dba42e5062', NULL, '2023-11-20 15:25:35', '2023-11-20 15:17:23.700143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be6e57dc-d325-46a1-97f8-c0239c084b73', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '1d9162c6-349c-4d8d-88e5-91d8a930a12e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-01-23 14:30:38', '2023-01-20 20:37:01.790844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be6f3da9-9dc2-4b54-8914-5f72fd14f6d9', 'f408b485-b725-4134-8d8b-125ffdeafabf', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4c947cae-f9a0-4d66-9488-fcd59a81ec46', NULL, '2024-03-29 08:28:19', '2024-03-27 13:15:35.430626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be726a34-d250-4c80-ac3a-b0861716f253', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:02.266948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be7557c3-3ebb-4ec0-b091-96e2d5f11107', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '926d4cf0-e81a-43a5-a5eb-af9ad5cf834f', 'd0391edd-7870-4525-b12e-4e562afad9a4', '2024-05-03 09:32:55', '2024-05-02 23:15:20.252301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be773ef0-d433-4226-b1bd-5a54870b2e4f', '559282b2-fc1e-45eb-a6c9-340bac69e32f', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '2024-04-16 09:49:05', '2024-04-16 09:42:36.406654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be788821-499d-42d9-ab21-c297b0216c5d', 'e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '91d65691-480d-420c-8152-54d83ccf9628', NULL, '2024-05-13 09:51:42', '2024-05-07 17:09:20.063924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be7cdaf4-2edb-4664-b3d5-ff181d01f7f4', 'd95a17e9-8b71-45c3-bd4d-9f06fbcab4cf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd3917fee-7360-4145-a71d-1e91928f59a7', NULL, '2023-11-21 14:48:33', '2023-11-20 13:43:15.748389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be7d3a07-8695-4ed9-ac59-269f1a061b8e', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'b74f69d2-fe9b-4a8b-831b-2999f5841d78', '2023-07-24 17:43:24', '2023-04-17 14:00:22.963869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be7d569e-4e04-4695-bbfc-920c758751e6', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-04-12 16:37:36', '2024-04-12 13:57:22.045624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be7e3339-88ac-49ff-a50f-9fe4cbce2d46', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'f5b952c7-966c-418f-ae60-8b03704f5eb1', '2023-12-13 09:05:16', '2023-11-27 13:26:07.057468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be7ec75b-c921-4fef-bc9a-203dd50ac765', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '78064418-2859-46e2-a68b-8726dee7a608', NULL, '2023-11-21 09:51:39', '2023-11-20 17:55:10.198064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be8202d3-fac1-441b-836c-825d9c4d5d5f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', '1cc85065-a62d-4ab0-bd73-009697256be6', 'e0be112d-79a9-4f68-9f69-1ec68efdba1a', '2024-05-03 10:30:00', '2024-04-05 16:49:11.729701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be849c94-6024-47a0-b0a8-200c87efc4a9', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '195cc453-245e-4760-bf65-69fe7f5dce5c', NULL, '2023-08-14 15:53:25', '2023-04-06 14:21:20.93504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be86ae32-4fe1-45f4-a67b-fddc7d9887c5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '64899d73-840f-4800-a801-69e3f75d17f1', '6784b40d-eba5-44d6-8269-3d4ddd3f2c82', '2023-11-20 09:31:41', '2023-11-17 15:38:38.327569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be885be9-13c2-46a9-9f38-b2e0287e69f2', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0222a50c-20d7-425f-a43a-a678283371e7', NULL, '2022-11-03 16:05:15', '2022-11-03 14:54:01.797593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be886527-59c9-4149-9fa1-aaef171c5f53', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1a9f68a6-65eb-4f68-b403-214a0b90598f', '38cd2bf4-388f-451c-8cf7-3a9f533fb60b', NULL, '2022-11-30 23:41:08.632673', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('be899f00-a5a3-4d93-b7cb-890c2a75e47f', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '48f59c24-2526-4f13-8161-b37222407110', NULL, '2024-06-06 13:53:43', '2024-06-05 17:23:21.651211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be8ab998-7360-48c1-8222-66d9c8e89b73', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, NULL, '2023-07-31 17:30:29.245415', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('be8b2eb9-0a5b-418f-b1b9-e984119cb798', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '832c9c10-6db8-468e-9186-da667f3f0866', NULL, '2022-11-10 14:34:06', '2022-11-10 11:03:32.835157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be8caf54-a50e-4e29-9bbf-29a91e234492', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2022-12-30 10:06:16', '2022-12-30 09:03:05.271364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be8e5136-529e-417f-b1c5-8306bc649d4e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4f18c4ad-6bf6-49b9-955b-3478dfc38c36', '2023-09-27 12:55:10', '2023-08-17 09:50:00.523817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be8e88d6-f3fb-4fd8-a183-f36145708b9f', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '770bef40-ceb1-4b6c-86a1-b080cef495fb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '16eebca6-6197-4ab9-a794-13b069ad245f', '2023-01-17 12:09:42', '2023-01-10 10:06:33.335981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be8f0683-bfcd-4570-b2a5-9b1a93fb41b9', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'b4aefb15-32d9-40b0-8242-5a26219cfcdb', NULL, '2024-04-18 23:05:16', '2024-04-15 14:32:15.793196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be8fe9f6-9c31-410e-887c-3d5be5588425', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a48120d7-b3be-4a6a-9394-9ef1358857e3', '2024-04-04 14:07:35', '2024-04-02 17:27:22.551809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be90170b-ba76-4f85-8b11-1361d9a01d46', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-05-24 12:08:32', '2023-05-23 18:09:45.531554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be927714-8980-4a0f-b3db-824f634736b2', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '690fe8e2-f7e5-4c1c-9a29-17659d8ca29c', '2023-10-17 10:08:06', '2023-09-25 17:17:24.801941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be93324c-cbc0-4d03-aa5d-4a3c3a3bf0a0', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '1469ac55-162b-42df-8545-0680955bb12a', '9143171a-8ec5-40ed-a5b3-0b74f658f069', NULL, '2024-05-02 14:13:46.177571', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('be945002-76c6-4aae-94bb-c9184ebc9d89', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '287b75f5-f44f-49a7-aeb6-a7473e3382bf', NULL, '2024-06-10 16:34:21', '2024-06-05 18:03:34.150723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be948ff6-114b-4147-ba28-569dfa1f70e2', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'b72e3ca7-75d8-4445-9408-5402e393f6d7', '2023-06-19 10:08:06', '2023-05-24 12:24:22.469145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be95e64c-e385-4b45-b661-75e8934bf482', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '98135f0d-0db2-4a43-84b7-9b1cb3590ae8', '2022-12-16 15:45:17', '2022-12-07 13:00:18.500864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be99974b-7e57-4597-aa6e-5c29fde98173', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8050687b-81e9-4527-a0be-d2f5b06939c5', NULL, '2024-04-25 16:52:06', '2024-04-25 11:31:30.939856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be9bc610-6d7a-404a-9c10-859495a37c6e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-14 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '4337f40d-ebb2-4ffc-ac55-d24b0c418f00', '2024-01-30 10:58:53', '2024-01-29 17:58:46.787066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be9ed1a2-524d-4582-bde5-6e97cce7cebf', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00e1f4fd-6579-45f2-8ca4-19756250c144', 'a5abfc4c-7d36-4b45-910f-4a9354edb903', '2023-09-07 11:43:08', '2023-04-05 19:29:19.30392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('be9fe5d2-4741-4915-be25-0fa0b6857a91', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'fb56ee4e-9f37-44e6-ac93-6fcc357796ef', '2024-04-17 16:44:22', '2024-04-12 15:38:02.19094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bea14c84-5a49-4e7a-9935-b8e4598fadf2', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '3abacd3e-95af-4e13-a371-e20c6672bfc0', NULL, '2023-08-01 21:43:40.354688', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bea27238-90bc-4800-af9b-ec800af56097', 'd110789b-3411-44ef-92b2-6c11694c40e2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-08-21 11:34:53', '2023-08-14 12:05:23.900204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bea2eb6f-88bf-4b81-bc61-ef56105b60a3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '55561ea9-bc4a-412c-a73d-2d34f6af8018', NULL, '2023-09-26 13:56:00.064111', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bea6c040-f95c-40c8-944a-026f6c6933f3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '42996f49-a49f-4b96-b503-b9f9b1449a64', '2023-11-24 13:48:18', '2023-10-16 11:12:02.980814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bea74d8c-d586-4075-95d0-3fbfc98edb77', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '2853202c-40aa-466d-9da5-5250dca6b91d', '729b585d-1cc7-40ba-bf72-ea75101cc7ba', '2023-12-11 15:11:19', '2023-11-27 17:21:14.055413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beaaaee1-fe1e-41b2-b708-dba5b70084de', '31961f66-f192-43d4-aac8-0636b391cab3', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-03-05 07:58:27', '2024-03-05 07:04:58.394822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beab2617-43bc-4f88-b2b6-8fc50d3e80bf', '609531bd-97c1-46f6-a238-35fdadf0f75d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '40751a9b-3b7a-4997-a0c3-7f65b914edf9', '3b674c20-40aa-4df6-a86d-8a19c2dc1291', '2024-05-03 10:32:15', '2024-03-15 07:51:07.75013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beac2f47-5360-4ff3-8f6f-2a7c61f8d7a9', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7b8b2bd8-339c-4343-a6be-9c7664bcdcf2', NULL, '2023-11-14 13:53:44', '2023-09-25 19:45:41.743666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beacbf62-736d-41f6-aa3f-ec002d0989a1', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '1bf3e503-b803-4da1-93a8-2b90af794abd', '2023-12-07 17:57:49', '2023-12-01 11:53:10.059283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beafb00c-1893-4ad0-b359-5e9e1001ff8c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'fd18dd47-b6fa-4390-abd5-ce5f97359cf4', '2023-10-05 14:08:30', '2023-09-29 17:44:43.029305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beb17ee9-b18f-4675-9420-7c6df69bdf69', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-06-07 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd32f66cc-a7f1-4f5d-ab88-309dc3874d38', NULL, '2024-06-04 09:16:07', '2024-06-03 11:06:30.354149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beb40a1f-3f5f-441a-93c7-91f7d47ba7cb', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-23 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'efd06317-f426-4ea0-8f70-771564fb4a8e', NULL, '2023-05-04 19:30:59.779551', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('beb48809-5e71-472a-b79c-0c1cb4858cc3', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-02-13 11:42:43', '2024-02-12 16:03:34.848703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beb8105b-3369-4d4c-b339-f0eeec3c8efe', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '103eb898-8ec8-4baa-9653-0f3043aaef75', '2023-09-27 12:01:19', '2023-09-26 20:07:16.192052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beb892e9-2403-4e36-80d2-44b4705af94e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '5ddfed8d-b15f-4ea4-a58f-f882f45d72c1', '2024-04-15 15:49:16', '2024-04-12 14:17:36.778446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beb8de7c-f416-48a0-8d7a-706ea6b7cae3', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '279e3eed-74e8-45f1-ba01-ee17558ee21e', NULL, '2024-06-04 09:15:55', '2024-06-03 16:08:34.209769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bebabcd8-2f70-4759-a273-a79f90aeccb6', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5b5ba15a-1191-4cb7-bc22-9f48e68ee6c9', '8affcb0f-e3f4-4117-9efa-f22185f6df7e', '2024-05-21 11:32:02', '2024-05-06 10:39:35.016475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bebe2e93-115f-4d7c-9c6b-039021544324', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-26 16:31:22', '2024-03-12 23:47:19.005189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bebe92bb-babb-4287-a9ec-985c90a1a914', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'ffe381e8-d65d-40cc-b3cd-98e2f91c78fa', NULL, '2022-08-18 15:36:47', '2022-08-04 17:15:42.318786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bec07377-d5fd-48aa-892b-0b984c6fd69d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'b30cf9d5-9042-4696-8364-4f4f7852b637', '2023-08-02 11:50:16', '2023-07-28 13:35:19.154998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bec0a0bf-be7d-4dd0-ab06-707891be75b3', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-09-26 09:46:41', '2023-09-25 18:14:22.475507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bec146ae-b1b2-435c-8d5b-4bb0d34f0cfd', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'a93db668-7e7a-40a9-bea1-449714124be2', NULL, '2024-05-13 07:58:54', '2024-05-02 22:29:03.505369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bec16fc9-71bf-4e90-98e2-4f88601a6847', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-02-02 09:32:44', '2024-01-29 16:56:49.153544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bec234b5-6b75-41d2-9594-0f965b6dbde1', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', 'b4dfc347-c5ee-494f-a2d2-a473edf77f65', '2023-12-15 12:44:43', '2023-11-17 14:45:35.059844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bec36125-3c64-4938-923a-dad2c1c6736a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '2024-04-12 16:34:06', '2024-04-12 16:01:30.699299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bec385e3-b265-450e-86e9-a371caa16780', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '7e62651b-a941-4e55-84ee-d0b0893b2851', '2024-03-05 16:27:39', '2024-03-01 14:53:52.137778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bec45dd2-a495-433f-83e0-76228c1858a6', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a5dc7174-3475-4985-aaf4-f355dc13b237', NULL, '2023-11-20 11:40:56', '2023-11-20 09:15:33.341749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bec6f67b-9f41-4338-a4b5-85422e61251e', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '472a9546-27e8-458a-994b-198e39dca51d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '89b1e7a8-ef42-4c33-9567-ba970d07f1a4', '2023-03-22 14:03:00', '2023-03-21 21:53:12.562783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beca9ba7-47a0-483d-ba19-5c617e7ec076', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '403d4fdf-8b5a-4357-aac3-969b60f824b2', NULL, '2022-11-30 19:24:43', '2022-11-17 10:37:01.457875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beca9fc8-2988-4d04-8139-90d63025c5f4', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2022-11-08 14:27:25', '2022-11-02 10:02:20.334856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('becbfffa-ccf0-4b27-a4b8-73b760cb78c8', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '0804e866-16a9-417c-ad97-3036b98b72b2', NULL, '2024-06-07 07:42:31', '2024-06-04 16:36:31.426936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('becc4410-2c6e-43b9-994c-c184e2d4272a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-05-18 00:00:00', '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd34917db-f88b-40dd-bf69-6c3195056c09', '2023-05-10 10:34:59', '2023-04-19 12:23:41.160402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('becd4f4b-32dc-4fc7-81d1-b08d3d9b3dbf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '78363c3f-ecf9-422f-8d05-3303157e8088', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-03 17:38:06', '2024-06-03 15:31:34.908684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bece7861-98c3-4ec3-a4c6-c59fe68a82f3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-14 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-20 17:23:19', '2023-11-01 22:43:48.03228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bed2faeb-45ed-431e-8e88-dd1505fa44b2', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83322cf6-772d-4984-b57a-224edf26907d', 'adeceaf1-768f-461a-8566-9c0727281de5', '2023-11-24 11:55:43', '2023-08-01 18:43:32.265198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bed4caf8-f0a8-4bd4-a176-6e2e0f349389', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-08-10 20:36:16', '2023-08-07 11:14:27.471929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bed87137-3ff7-470b-b215-ce9831abc94b', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-06-06 08:13:11', '2024-05-29 12:14:18.960341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bed971b8-fc7f-4284-9d23-73c9b355ff46', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2023-09-26 18:01:51', '2023-09-25 16:10:50.076202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bedc285b-cdac-4743-8f9d-2ffd7de5273f', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7f7b7f14-535b-4e45-9c3e-d3e786df4a4a', NULL, '2022-11-10 11:16:32', '2022-11-10 09:54:23.215692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bedd3690-0539-4fea-98c4-312c8f5c062b', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '39871fe0-a7a7-4854-b7ab-75af20c2a0b0', '2024-02-20 16:55:47', '2024-02-20 08:52:18.007022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bedf297b-4bbc-447b-ab34-c223f02e4cc7', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a30664c3-bef3-49a8-9af8-412614f7e689', 'bd6dc248-066e-4a4e-bc4d-82cdd7fc92d0', '2023-11-07 12:58:54', '2023-08-01 14:54:58.586798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bee34184-900f-4585-864a-706fa40b5946', '6fef7076-c295-457a-ac8a-003dbd6621e3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a82d0f78-76ec-48a0-81b5-81ad2185176c', NULL, '2024-03-18 17:01:55', '2024-03-18 13:44:51.491877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bee39411-64b7-4f11-85b1-52b8ea2d1e56', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'dc00e833-e9ac-42f9-a20a-28ee0b367828', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-07-14 14:36:40', '2023-07-14 13:57:06.045267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bee3d447-5816-4b21-85d9-4c2923165c26', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3302ebf2-9831-4eea-8473-c60294b4175e', NULL, '2024-04-25 17:34:41', '2024-04-15 16:26:40.51018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bee46a64-343e-44c1-a86a-bfba1f343973', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '029572b1-9e93-4170-9987-0371eb5785dc', 'cc3639e8-a227-4f4f-aca2-7dedf85f912e', '2023-06-19 13:34:35', '2023-04-07 08:59:31.600791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bee532a4-fc78-4349-87fd-4944831c7560', '322282f2-bc23-424c-9bcd-44188c5279e1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ef0e449d-6668-4409-b5e2-8108a41ec343', NULL, '2024-05-06 12:33:12', '2024-05-02 17:39:09.487341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bee9ec2e-3298-4da9-917a-aab8fccf113e', 'edb67cd1-23ef-46e3-b390-f7b58210571d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '65e5d7ab-e667-4bb1-a78c-9f9ab262f457', '1d643b9e-fbe6-41f8-93d7-57973af761b2', '2024-03-19 11:22:02', '2024-03-18 16:45:58.389623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beeb5ac0-ae6c-4176-9eec-81b157cf70d4', '20242099-fa79-45c3-b38d-f2b57db0b603', NULL, 'a16a51d6-8e62-45a5-ab83-46ab841983b7', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-04-24 13:23:50', '2024-04-24 09:54:58.969002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beee3fa7-7d3f-4b7b-8de9-6ea553b02571', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '41672e3a-3cc0-4843-9715-9fe3bf02d282', NULL, '2024-03-20 15:33:43', '2024-03-15 10:16:51.477127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bef4c2db-6dd9-4166-aebb-767e0c62d6e8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-04-13 12:45:02', '2023-03-27 01:09:00.514952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bef61586-846a-4509-bc57-48790f3c6350', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-25 23:59:59', 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '120a9850-b543-4625-9ffd-1a2ceb55ffb1', '2023-05-31 14:50:29', '2023-05-24 14:07:44.150103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bef7a883-c8a5-461a-b27d-75fe6cb41ab1', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '4a7735b0-e254-453e-ad04-a54f92e6c278', NULL, '2022-11-08 11:43:30', '2022-11-01 16:00:11.055028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bef9804a-005f-40ca-9b34-9adad472a89b', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e121cc0c-9ebf-4397-95a9-852da237620a', NULL, '2024-06-03 09:22:07', '2024-05-31 11:24:16.258102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('befa683d-9173-4454-a239-6c5ec6a55041', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '868f5d93-8b21-4db6-9453-2c6264425e19', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'd446664a-68b6-44f9-8d2b-f06653ec826b', NULL, '2024-05-15 20:02:32.691254', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('befcc5f4-9425-4c70-a5a3-1eb84a6db70f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '0d2cf914-2f20-42e0-863b-0125a7d42c34', '2023-05-19 17:17:23', '2023-04-05 17:30:19.261154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('befccd64-73a4-4603-aa93-cc50e221026a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '3df43adc-08c1-4566-980e-167f14b31827', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-01-11 16:34:39', '2023-01-11 16:04:05.03505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('befe1c19-2077-4110-85f9-b2ff6834de68', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'a83fcb61-6a1f-4d6f-a847-013508dd14a1', '2023-12-26 10:25:07', '2023-12-13 10:23:05.542474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beff479c-6bb1-4d0d-b0ea-90108aeda3d3', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'a5dc0bac-afac-4fc3-b7b4-580ae239b74b', '2022-11-02 12:20:57', '2022-11-01 15:05:10.434981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('beffe539-78a3-4d3d-94de-98a6ea12103c', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-03-06 15:52:56', '2024-03-05 09:40:29.54001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('befff5ee-e2d1-467f-af0d-39cb7cb41246', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '102eafe2-b432-4ce1-9151-69bd235d8963', 'f7187489-6b13-452a-9565-709aecd6ec1a', '2024-02-15 12:23:23', '2024-02-08 16:52:50.927785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf029d2e-a293-492f-be17-06fdd7bf0e9d', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f55ba133-fe19-4312-a97c-d70008ac6ec1', NULL, '2022-11-02 14:30:41', '2022-11-01 16:00:34.449684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf02b40c-307a-4243-9ed2-71c2cebaa882', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd4e16e12-470d-4b2f-a928-30555b900a75', NULL, '2024-06-03 11:06:32', '2024-05-29 13:18:58.585812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf045a4a-3cd1-436d-975d-adabb82faf84', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2023-04-27 18:20:48', '2023-04-24 13:25:09.569366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf08a197-e643-4f33-a0b6-a5da4ca8fcb8', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '24d123c2-c553-449c-bea4-8e7285686ca1', '2023-09-29 13:48:37', '2023-09-28 12:41:57.546447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf08a864-5974-479f-8146-5ea4b123ee72', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2024-06-04 12:54:23', '2024-06-04 12:41:51.047984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf0cf2e8-13d5-4978-9c78-0865f7996bae', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '873b427e-3eaa-43b9-bace-09c22abb2159', '2024-03-19 08:18:49', '2024-03-18 12:09:03.957719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf0d3aa9-6e4e-44a8-877b-848dee9e1bfd', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '0b9d721d-095c-43e4-a688-c61bf8c2bd7d', '333f264e-a0db-4f00-88df-e5f00a00952f', 'ed7e03d6-11bc-4aab-aef7-4c1ead549c43', '2022-06-20 09:48:23', '2022-06-08 11:34:37.049187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf0da6c7-c32c-448e-9015-c767ba3309f7', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '2023-10-02 16:45:44', '2023-09-26 19:43:02.408854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf100274-83e3-49e8-a770-9c8221b48af1', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, '2023-10-13 08:40:48', '2023-10-12 18:10:30.505503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf108a92-a24d-4c2d-95b9-b5ce2aecdc1e', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2023-09-27 14:49:07', '2023-09-27 08:49:18.144778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf11598e-ba6b-49d8-98fc-ca8402628b23', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '20d603db-29df-487e-a7a1-ca3123d431e7', '72d9cf70-d116-4812-8c7f-6acb50140a2b', '2024-02-09 12:58:34', '2024-01-27 15:05:02.839286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf128974-7931-4b45-af13-30705607ad90', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, '2023-08-04 09:32:38', '2023-08-02 11:29:54.717431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf13fe2a-9cda-44b8-92d3-3f600cdacecb', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3ac2929a-8802-49aa-b2eb-d1ac2d241fbc', NULL, '2024-05-14 13:49:56', '2024-05-14 12:30:49.069434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf166f22-3472-43f5-b8c8-75ce9c06b4d1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7fe1d718-7470-439d-a6c7-21c6f1b74ec8', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2023-03-10 14:34:20', '2023-03-10 13:14:40.591716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf1765b7-b142-48ec-94e5-7b4d9caa5f68', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '6d9d056e-9be5-4af6-8830-0f6f35bb9209', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-06 13:26:06', '2022-10-04 21:00:20.368786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf19326a-ca0c-4faf-a116-c84a6d5cbfa8', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6b6e3aa7-e59c-413d-b391-fd19fb30d7a0', NULL, '2024-03-27 12:34:32', '2024-03-27 10:44:38.362586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf199c96-8bae-4337-95b3-62dc04f899c0', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ac1dde91-cb0c-47fe-8fdc-5378672d9c05', NULL, '2024-05-08 13:17:24', '2024-05-02 22:29:02.813171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf1a40b5-ad61-4908-8fd3-9d95f02af107', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6f45aa74-740c-47ac-9173-e40ade0795fe', NULL, '2022-11-22 10:31:59', '2022-11-10 09:37:30.179121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf1bd99d-232f-430d-90bf-db2c0c0672fa', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '13c89983-3916-4a4d-83b9-878e4f9fe31e', '2023-08-22 15:13:18', '2023-07-27 17:14:15.005269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf1be854-0689-4725-b8e1-60d383ffeefd', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '23e0132e-59db-49dd-9e78-ac6df50557d5', NULL, '2024-04-25 10:39:32.442013', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bf1c0abc-2a75-4a6f-b185-163036c57443', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-03-28 17:33:30', '2024-03-27 13:04:51.197109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf1c4156-7d39-475c-8ce5-7fbc73eb2205', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '50190fb5-3ac4-464a-8961-a2eec4192600', 'f02e581f-11b5-48d1-88b6-6816925120b3', '2023-09-26 11:53:41', '2023-09-25 17:32:27.259342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf200f6a-15dc-4330-b12c-01285a197f0f', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ac718a66-4e2a-4694-8f17-816f64661dad', 'ada6f797-9f08-44b1-94a6-64a9c452783d', '2023-07-28 15:11:23', '2023-07-28 13:41:05.859002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf21f4b5-f48b-4d3a-a566-1fa2395efabf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-05 00:00:00', '728392a4-9ebe-4981-95db-a75cf9ba09e3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-05 10:36:02', '2022-10-04 23:55:28.196623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf22526e-77da-4d63-8d6f-61ad8bf5fc43', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', 'dec47ea9-daf2-477c-8155-21840704cb31', '829c2cee-9c9e-45f3-9b41-8c4535bbb2b7', '2024-01-24 10:57:44', '2024-01-22 14:49:31.514718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf241377-68be-431e-894a-7c2ee8009c31', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'c977bbd2-e34c-49e5-9f05-a1b01183189f', '2022-12-06 13:23:21', '2022-09-23 11:23:49.522323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf24594b-bd19-4219-be6a-844678fea2c5', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '2023-01-23 00:00:00', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', 'f102c531-9097-4640-9392-d61cb0923e62', '2023-01-23 16:08:26', '2022-12-23 10:46:58.577579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf255a71-24ca-4054-86ce-eb3afb22f066', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2023-04-05 17:29:05.28554', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bf264e97-4c08-4edf-961b-d429fb605d20', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '0e05c9d9-9b74-4b77-b286-d4b8cc5473f6', '2022-11-03 14:10:30', '2022-11-01 14:08:29.176792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf2791fe-d013-4107-bca6-03c80ea33823', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'ed80ad01-fead-46cb-bbb9-f3358efab64a', '2024-06-03 11:14:39', '2024-06-03 09:47:04.001471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf27999a-d89d-454d-9d10-fb6494562041', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'f4f8df1b-f0b8-4ffa-8790-38b1708b1c1d', NULL, '2023-08-07 08:58:42', '2023-08-03 13:10:18.398295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf299774-61c4-418d-a89c-99c49055757f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '50091e8e-9556-40e4-931e-c7b468903759', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c3fad055-28a3-4bb0-9033-432f160e8449', '2022-09-15 17:25:24', '2022-08-31 14:07:58.096859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf2a3ba0-5f02-4553-ae37-bcdc3a4fe96b', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '2024-04-16 12:30:36', '2024-04-15 18:36:10.587628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf2ad6a5-eb85-496c-9123-88ea328f1ef9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '8775d82d-1c29-4a2b-89f1-7592f1f3ab8b', '2023-04-24 11:05:14', '2023-04-05 17:31:43.563081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf2b1300-3a4c-4471-bf46-25f9dc7bcebf', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e9982715-eaf7-456f-aa78-cabd0f9d5657', '33e016e7-d018-4732-8c7a-37d73b1453ec', '2024-03-18 13:47:03', '2024-03-15 12:44:21.172664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf2c0532-890e-4d97-8865-d831d78bc211', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-01-10 10:34:55', '2024-01-09 18:28:21.000039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf2c3d7d-aa17-401c-9659-0e043bdd84c9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '676bbf42-6cce-4764-80aa-aa60e5880308', '2023-11-30 12:09:35', '2023-11-20 19:04:16.885009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf2c57d4-21a3-4ee4-8d3e-57f5e7f50bbb', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c83069a1-7565-4ab8-9820-fedd1e7aa80a', NULL, '2023-11-20 09:11:43', '2023-11-17 15:58:53.77614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf2eabd8-e3be-4114-a5f7-7db346d17913', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '64899d73-840f-4800-a801-69e3f75d17f1', '10410b66-19bd-4c01-9a9d-64834bd215a2', '2023-09-19 12:41:09', '2023-08-23 07:42:17.214531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf2ef1af-8191-4c5b-8ab0-682a75f3adca', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-04-03 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', '9f53ef90-3663-474a-bba5-772c30b81103', 'baeb5f24-dbbd-40a1-a721-d3df17f7f26e', '2024-04-02 13:22:48', '2024-03-22 16:58:55.592526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf321b10-f712-4223-9424-f918d435f1a7', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2023-09-29 08:02:48', '2023-09-15 17:03:40.002843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf321b99-ca80-41f2-8a96-746272ccc9b3', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2299e88a-1d23-4b48-afc5-390291a8fb4a', '2023-03-14 10:48:55', '2023-01-31 10:09:02.629563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf33da8d-e9a8-4a69-aaa5-d068ab3ff445', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '2023-11-19 22:19:16', '2023-09-25 16:01:42.334008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf354e18-d897-43cb-a4f1-189baa509886', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '29687ed8-5736-4405-939e-ff76d48928db', 'd6f933d6-8aa1-4137-b56d-4b7858bee4b1', '2024-02-09 12:58:34', '2024-01-29 11:02:01.653013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf362c5a-34d3-47a8-bc9e-b0775b687489', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', 'b3398f5a-7b55-44ac-bc4a-4a9689a4332c', '2022-12-05 12:02:18', '2022-12-02 10:34:41.669199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf36829d-4460-476b-901b-23bca1d64ef3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fcfd7d79-52dc-4149-9c65-0506a234446f', 'bafe4936-6c59-4e13-8796-43fb8b27d3ea', '2023-09-11 10:19:31', '2023-04-05 17:28:27.54351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf3b1f31-d44b-43c5-be53-0ac085f2b207', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1bfd174f-7689-4ce2-83e9-24ec20b9b674', NULL, '2023-11-27 12:57:57', '2023-11-20 15:40:00.995912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf3e5042-d743-4bce-93e3-1f93d317bdc2', 'edb67cd1-23ef-46e3-b390-f7b58210571d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dc565f2d-4016-4994-8d69-b79f69f52067', 'ad6e7111-428c-41ae-9335-7c1f90c9e9f4', '2024-05-06 10:52:21', '2024-03-11 09:52:51.138677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf3e8aa9-a3d9-48ba-9299-c4815f58778c', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5c0ad483-367e-435b-b39e-d4f13359512f', '6084879f-269b-461f-96ff-1044b904ed91', '2024-04-15 15:52:13', '2024-04-12 14:06:14.941581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf401da3-4d7a-464f-b247-8b53e590bfa3', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '9275ec9c-1303-42ab-b902-c2c509cef472', NULL, '2023-11-13 14:32:56', '2023-11-13 11:22:26.705254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf408aec-7ff3-43f3-a463-9bb6849a6f46', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'f01ab748-202a-43ba-969e-1b63f63ca754', '93a55923-c999-44dc-ac07-d2c4b198572f', NULL, '2023-11-23 13:41:00.125384', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bf40f833-9052-41ed-b00b-b37c11b6025e', '7b2c551f-cd8c-456e-8b93-29bf58298992', NULL, '4faee5d5-2d49-457e-83a0-676a660c0e67', 'dec47ea9-daf2-477c-8155-21840704cb31', '9c0d41ab-3d5b-4066-b589-1e3c39d94d4c', '2023-04-10 12:24:00', '2023-04-07 14:13:01.45865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf416652-ce01-4164-8500-24d8304a17ed', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '416681b7-b739-4de6-8047-50a045157cf6', 'cc523758-2826-4e2b-b743-aa1662c69b06', '2024-04-26 08:55:38', '2024-03-19 17:12:43.020952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf41fb06-ac95-4cd4-8fc9-b61bf02ffff0', '44e6399f-c84e-462b-817c-44f8618ab6d7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0c713343-a375-4a8e-8f4f-2568a8ab1846', 'f089d4b1-d0aa-4d19-926a-aa85785a8af0', '2022-11-15 17:21:00', '2022-11-09 17:19:08.490587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf449cf3-ba63-4eb5-a06c-18325658c30d', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '08356105-3281-4afc-8c2f-387d5c5a357c', NULL, '2024-03-28 11:34:57', '2024-03-27 17:33:38.181816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf452e68-a418-4ed0-8b83-d723bba6b03d', 'de142d10-5a2a-434b-ac61-99c7d865d253', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b096ed3c-8678-4bb7-b0f8-e2d00423205a', NULL, '2023-08-30 16:28:57', '2023-04-12 08:36:01.423317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf4743a8-6b19-4076-9256-c5aa0673fd73', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dc102f36-b1ef-4347-aa7a-1a8d10516950', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'cd2ed506-2acd-4c47-92d4-8f47df27ef17', '2023-05-10 12:02:53', '2023-04-18 10:17:14.884236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf47ba04-6ad8-43bc-9105-f8543fc13009', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-12-11 11:24:16', '2023-12-01 07:23:00.750055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf4d8985-5bde-4807-ba53-ecc28a4239ff', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '26173b3c-3061-4359-aa56-fd1ea561aa43', '2023-04-12 11:10:17', '2023-04-06 15:57:56.118838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf514e21-7f86-4562-8274-efe126854464', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '7cb09b00-9b68-4d76-adef-aee184ae62ba', '2023-11-16 16:09:29', '2023-11-13 14:26:45.051557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf5164b3-be01-4cf8-9e72-a29a26ed6cda', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', '2f9a2f37-9de1-4dfc-925a-f4fea95535a9', '2023-08-02 13:47:25', '2023-08-02 11:18:35.441898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf5727c6-c8d5-4dd1-a725-a48fb7b85663', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '615b3757-2cc1-4e39-a526-b1cb9c08252b', NULL, '2023-10-16 15:41:02', '2023-10-09 11:42:34.295263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf573ee5-6b09-42cd-b7d4-5dd14942af83', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '2023-04-18 16:11:44', '2023-04-17 13:01:28.809318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf5831af-c892-4b37-bdd6-651f2bac0f39', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '484b6277-6de0-40ee-9aba-181971e8ee3a', '1a6ef770-9038-4a48-87a7-c0606eeaa6e9', '2023-08-14 16:34:08', '2023-08-02 04:29:11.074973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf5a71f2-8cc4-4458-9b4a-2136ecd96a36', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '37d8d987-459d-452d-833e-2683dc94f4aa', 'f4358959-7cbb-4a24-8313-45a4b273d2d5', '2024-03-05 18:01:07', '2024-03-01 16:47:42.408249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf5e7a5a-bccd-427a-8c7c-90406d2d4124', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2023-06-27 17:00:54', '2023-06-23 10:14:21.193506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf5fa8ad-89ef-46c0-8e7f-354cd0c78d31', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '562514eb-93cf-4b42-a809-ca3909aded0c', NULL, '2023-09-27 09:31:48', '2023-09-27 08:04:00.568463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf61565f-963a-4825-895e-bfc762b2354d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', '26232808-e90f-4901-b1d3-1e649ff42925', '1d2ca560-315c-499b-97a4-4eae23e7444f', '2024-04-23 11:05:40', '2024-04-22 12:37:10.718193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf65af4f-22c7-4681-bdb2-da1ec2c06b67', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-06-05 16:02:31', '2023-06-05 12:54:52.466737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf65f5f4-208a-4371-95c5-72ff57c5dfb7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'b041c754-f1ba-45d6-b26c-9950bec0ae5b', '2023-03-14 09:29:56', '2023-03-13 14:40:11.506522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf66467b-5fab-4570-8405-3baf3c1ac24c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '8feca06c-73d4-4ccb-9e48-82fa3949d82b', '2024-03-19 16:11:29', '2024-02-19 16:03:46.537636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf66a6d9-d951-4baf-9b19-06a031ed99f7', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '425af33a-9f50-4ab1-a36d-07d42ab56580', NULL, '2022-11-10 09:47:14', '2022-11-10 09:28:02.229208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf66c2c6-4711-4332-a4d3-151502f0290f', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2024-04-02 00:39:34', '2024-03-26 22:53:56.863668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf6a2907-1d32-4c64-91f2-0c1c3dcded6e', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '2023-07-11 11:42:28', '2023-07-10 21:36:18.002917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf6b128e-3f8e-43f7-bb02-f4800c838dc6', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f6c6aadf-83f7-47cf-9e96-7f7ee5cef9bc', NULL, '2022-11-21 10:14:07', '2022-11-21 09:53:51.337988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf6d4639-12b0-4d65-a1fe-873893c3f341', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, '2024-04-12 16:03:18', '2024-04-12 15:22:28.65061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf6e142f-40f6-43e3-989d-a1d20f0fe843', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-19 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'ffc5c3f7-22f4-48a3-b31d-2b0481c29857', '2023-01-09 17:08:35', '2022-12-28 16:32:48.424478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf6e6b74-db39-4cd5-849a-e9642fe6cdf5', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, 'e1fb11cc-8ff9-4108-a2ab-ac4cc11fd1a0', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '2023-03-15 16:49:04', '2023-03-15 15:13:18.976251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf70a150-1aaf-44ec-b914-b18a67362fcd', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '2023-01-31 16:19:48', '2023-01-31 16:17:28.090637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf73b490-c8ad-452b-a8a4-0fc1fbf6e430', '3fe6afc8-45ad-40f2-9a66-48eca989d3b3', NULL, 'b2788b27-2b5b-4547-9b53-3f20fd8ff1fb', 'de142d10-5a2a-434b-ac61-99c7d865d253', NULL, '2023-05-30 07:46:55', '2023-05-29 16:48:34.696464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf75595c-65e2-4267-b69f-c5e3de6b42db', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', '3aac5f83-8016-4968-8926-e6e42abfbc25', '2024-03-29 08:07:47', '2024-03-07 12:27:30.087406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf773227-b1aa-46c0-9aea-55447e0dc8ab', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'da8081eb-e64c-43e5-b49b-d70d958d1585', NULL, '2023-10-31 14:14:16', '2023-10-09 10:27:27.720483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf78dfc9-82b5-4e69-8047-76a31a620cc8', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-03-29 15:09:12', '2024-03-21 17:52:20.875864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf7a782c-8e43-4756-a29e-80b1c1ac0393', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd0df7031-9cb5-4593-989d-9b7df3a50501', NULL, '2024-05-30 21:34:58', '2024-05-16 14:58:37.247067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf7ac393-88c2-4443-aea4-8b094f30c0d1', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '023c1cea-4947-4f2f-8aef-609d8d4da6fb', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:32.098161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf7e1dbb-3fb4-4b26-9397-0fc9935d9d98', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'c5265ad0-6c6c-4aec-86ee-64cae2cf0acc', '2022-12-05 12:02:18', '2022-11-30 12:47:34.193214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf7f36e4-9dd8-468c-a0cd-8826573cf614', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '47d87ff5-4871-4568-a4a5-627ff1ade999', '57ba1286-c238-4bca-b53e-24ea796a22f4', '2024-03-18 15:29:57', '2024-02-12 11:49:16.595174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf820842-cec4-4808-b138-6718446fce9f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2023-03-31 09:15:58', '2023-03-27 16:55:38.184066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf827425-075c-4b2e-915f-899f95f8ccdc', 'edb67cd1-23ef-46e3-b390-f7b58210571d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6687938f-6f6e-4495-934f-8cb519e5355b', 'bd75f7a4-f4dd-45d3-bd6d-8ce226cbc2fc', '2024-03-20 09:20:18', '2024-03-14 13:33:09.572753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf8335f6-b12b-434e-82eb-ab7712299b78', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1a5d4b6c-99b6-43f2-8e4f-2510d669c66b', '2022-12-12 14:58:55', '2022-12-07 19:23:54.394049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf856461-e522-4e4d-9ab8-ac8de28a2edd', 'bf0bc02d-4af7-4580-9289-88db963fda4c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '726fb9fc-00f3-4ba5-9d57-f7f17d00b227', NULL, '2024-03-19 11:27:35', '2024-03-19 11:19:33.393322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf88efbc-7870-490f-8f44-c9aafd6e1480', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3c5f9fab-4bd9-47e9-ae3a-2c037d8860e0', NULL, NULL, '2024-05-31 13:09:43.268306', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bf8c6b76-bebc-478d-8361-8f6b06e89e40', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, '2023-11-14 09:30:25', '2023-10-09 14:08:11.043741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf8cd91d-aa08-44a8-88d7-83ee112c652c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-20 00:00:00', 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-17 15:18:01', '2023-09-18 14:25:01.823224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf8f7291-b360-4c35-ab8c-589979172516', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-15 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '59d7d0e3-1c0b-4ee1-beef-bc0994201a01', NULL, '2022-10-31 17:55:47.08617', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bf8f83dd-1b27-4595-bf4b-99ccfa9fa654', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '53b103b7-0117-43df-86fe-22366be552e2', '2023-06-22 19:07:40', '2023-06-21 23:44:32.561133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf8f9c06-45b9-4fd9-aa19-adef956be708', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2022-08-07 00:19:18', '2022-08-05 13:23:30.178392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf909cc9-3499-4906-a76f-8e7a787928bc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dedc3b53-124e-4c39-8368-7253f62548ec', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '84b32d66-db22-4b86-b9a0-388aff01686d', '2023-03-27 14:16:30', '2023-03-27 09:35:43.475785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf938b7d-6f18-49c5-b606-3d1b716370a3', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '3cd62cf9-a5cb-446f-a288-c8a94be504c2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '22cd3711-9a44-4968-96b0-1d2a961e3704', '2024-01-17 17:00:09', '2024-01-16 16:16:29.174846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf93eff6-a330-46b1-acd5-96e19a76248b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '771976e9-168c-4be9-a2b6-ff503b3d7ec9', NULL, '2024-06-04 13:02:16.804545', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bf95f754-11b2-4057-b326-9161047bc711', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '8af3d3c1-cfa6-4d68-a3cf-76a1e814ff52', '2024-04-18 09:29:08', '2024-04-12 13:55:24.535397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf973d70-6453-4985-b0fc-c167c1b47616', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '2024-05-30 10:55:47', '2024-05-29 16:29:19.783018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf98422d-5130-4d42-be9f-75d780d4f5c4', '1a43860a-9f3a-4fab-b81a-aa4566e2165e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0a4ad030-2b14-424c-a47e-385fcc6ba82d', NULL, '2022-12-26 15:18:46', '2022-12-06 12:04:12.00274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf99794d-1a8e-4514-94df-143e95bf9cdd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5d42a96c-e5d2-4e3e-901a-6457a01e3d1f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd5464230-4a61-485a-a9c9-fd418d00af0a', '2023-05-15 10:34:25', '2023-04-10 09:58:49.133736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf9abd8d-3c3d-462d-9eed-06d3856112f0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0b9d721d-095c-43e4-a688-c61bf8c2bd7d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e02d0769-0602-4b2e-8adf-b9fd2fb7d6c5', '2022-06-20 09:48:23', '2022-06-09 09:53:44.292839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf9c4535-a13e-4813-8168-1db13e3e75c7', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-06-06 23:59:59', '6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7a7d612d-f60b-464c-b551-82d2eaf7e4fd', '2024-05-17 06:53:26', '2024-05-13 16:57:32.46145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bf9cc85d-026b-4a1c-9c4e-e80b0736842c', '02f009e0-82b8-48f4-a212-3df7b4a74ea2', NULL, 'ba2fc626-461d-49f9-82f6-37d7cca87bdf', '333f264e-a0db-4f00-88df-e5f00a00952f', 'cc3877a8-9b63-410b-a3d7-131666d5dc63', '2022-06-28 12:48:54', '2022-05-05 16:28:59.107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfa58471-2848-4039-88f1-eb14c9816433', '660f8d16-59c5-4b6f-938c-7aeb5c30e5f3', '2023-09-04 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '7f8ce03a-4361-40ee-aa4e-3f20e3489aad', '4eb26ea2-5b87-4fac-877b-d9a35cd52a41', '2023-08-31 13:43:35', '2023-08-29 14:10:57.548275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfa5e0d2-e6ed-487b-95ea-ad1492c2582c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2e69ac82-65eb-45a7-aa43-336f9996de68', '2024-05-03 10:10:41', '2024-04-08 17:23:04.351793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfa5ec74-f1e0-4c9f-bff5-13fa00233d6b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', 'f1a5e776-feed-4ab0-89a9-974e233a2785', '2023-12-14 07:56:55', '2023-12-13 14:07:48.677517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfa6f0a5-4c19-4682-a6fc-3cf7308dc7ac', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b21385c0-b7ae-4ed1-b190-09e053a00f3f', NULL, '2022-11-01 16:15:11', '2022-11-01 16:00:18.759534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfaa8feb-eb2c-4034-9449-6b9fd58bb1be', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2023-11-08 18:17:20', '2023-08-03 12:51:58.43202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfad7466-a1f4-4f51-86df-39fc6ac30deb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bd9d001a-bbda-4dd7-80ee-80e52bf6f343', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-09-04 16:57:52', '2023-09-04 16:52:28.672199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfaedc47-cee0-4905-88c4-3af303690ee8', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:02.901967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfb0f119-babe-4943-9e89-4f6480d12436', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-22 12:50:57', '2024-05-20 16:18:41.88698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfb19ae1-8b0f-41ce-897a-2a330f8b26d7', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '64df70a1-978d-44ff-b99f-ee830e55323b', NULL, '2023-08-03 10:49:31', '2023-08-02 19:48:38.755822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfb20fd1-1647-4647-b5e1-a43369997d5f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2c4575d5-77fc-45bd-9cbf-e1d5b59562c5', '2023-11-30 21:57:33', '2023-11-27 20:05:24.147338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfb64854-177c-4195-90f1-ccee52108a32', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '76b6441f-887a-4b55-8146-7f0680f2713a', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, '2023-04-06 12:08:10', '2023-04-06 10:52:25.903215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfb9e774-d106-4ec1-9238-e3d10f0d3eb9', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', 'c8c60341-739d-4bda-ac3f-186ca3e9b920', NULL, '2024-06-04 18:09:23.490124', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bfbd20e9-187f-4962-9623-3cb9ed4a2f17', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, '2023-12-27 10:09:50', '2023-12-26 18:40:26.077046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfbe4c0f-da49-461e-8f27-7e3c46626f58', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '2023-04-21 09:05:51', '2023-04-06 07:39:42.038159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfbeb60e-8bba-4eb7-aa8b-8ff8fffc6564', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '69225e26-378e-4f86-bbcc-d37c19f91bd3', '2023-11-30 12:09:35', '2023-11-20 19:33:00.240829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfbeeb28-3cba-4253-a6ec-34c47b37e42a', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '204e783f-fc6e-49f5-9db2-655779a295a7', '201e742b-7518-43e9-8467-5bcae1608eb2', '2024-05-06 16:10:37', '2024-03-07 16:09:54.441898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfbfd5fc-d7e5-4d9d-bb48-8855257a1f9e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2535a465-bd9d-4155-a194-b83419909a64', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '15b47e0c-e5c4-4a9f-b011-2f9a45bb8b9c', '2024-06-03 15:50:45', '2024-06-03 11:21:32.559378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfc0904f-b5cd-41d7-9280-87e8114e085b', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, NULL, '2023-10-20 11:09:30.539523', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('bfc0e487-666f-448e-b1d9-51b42209d763', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '841ddd7e-58ca-4763-9934-445b9fc9abd7', NULL, '2024-04-15 09:22:17', '2024-04-12 16:10:55.391263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfc34035-7f0a-4954-bf1e-8012303a0813', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '29899748-6761-4f9f-a2fe-b1ee35909143', '2023-08-04 09:01:23', '2023-07-17 19:19:00.124685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfc5a06f-6f3a-4845-82d2-86f41ad65997', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-04-15 12:26:29', '2024-04-12 14:08:03.110156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfc6ecb4-33ff-4dc0-84ae-362cb7bd02b6', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '26928673-8c80-48e9-a116-82b41afd23a5', NULL, '2024-03-15 09:50:08', '2024-03-14 17:45:05.714308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfcc31f9-695c-4d8e-8a20-ef1ec681126b', 'a451a085-f1cc-4573-8746-8d8d1c45ce99', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b6da47a9-cc71-4036-9825-97ee13bc22ff', NULL, '2024-03-14 11:44:07', '2024-03-14 09:53:45.14712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfcdd1c0-ca30-4629-9d9c-2f932a814d1c', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7c7bcd03-bbfa-4191-af1a-adb80be527d8', NULL, '2022-11-08 18:17:58', '2022-11-08 16:06:15.872527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfcebe54-801f-42a6-9263-ca040f3e6470', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-08-08 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-08-07 17:47:16', '2023-08-07 17:29:04.62213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfd02f75-9520-4271-99dd-93914e3e12ed', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, NULL, '2022-12-16 16:41:15.771908', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('bfd2b890-894a-47ef-85a3-f85830a14cea', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', 'a9c70619-0639-4d71-865c-7dfc322d7457', '2024-04-15 15:47:09', '2024-04-12 14:36:31.096271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfd4579d-6773-44f6-82a4-88d2630d6908', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-11-22 09:45:54', '2023-11-21 11:11:31.691345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfd85e8c-cbab-4226-a64f-63c64d60dcc8', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0fdd98ae-12b4-4274-b5f0-367f8e9b8b71', NULL, '2023-11-29 15:53:48', '2023-11-20 17:14:16.016086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfd9d172-c74d-4eac-ad13-077337f287e6', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '793cc564-82fd-415f-a352-fcf33565384f', NULL, '2023-08-07 17:02:32', '2023-08-02 12:52:07.191801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfdb8d4b-e974-41bd-803a-d411aee6e804', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '456963d0-8a28-44c4-b55b-8732cf2a947f', 'fe2fbe64-8ae5-40b2-9d93-fd0c5ae04408', '2022-12-26 18:01:10', '2022-12-25 11:43:30.197544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfde909f-03ec-43ac-8d63-77cdb5b1ee50', 'd3d057dc-16bc-43ae-b555-dad913222edc', '2024-04-11 23:59:59', '415f3034-fd13-4c67-ba13-9050add1e79f', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2024-04-10 10:53:22', '2024-04-09 11:52:55.524615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfdf1314-da13-4028-9912-6cdcdf4d2098', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a0079051-2278-4ca5-b35a-57d34492c3ab', NULL, '2023-10-10 10:10:56', '2023-10-09 16:03:01.869426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfdfab15-52dc-400b-a407-6cd10f90653b', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9e7cdff2-a70b-4ea1-a310-7b79939074bc', NULL, '2023-10-10 08:04:54', '2023-10-09 14:37:37.180805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfe527b4-abb1-4e92-a2d3-e0b456db1302', '1cc85065-a62d-4ab0-bd73-009697256be6', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2023-09-13 13:32:21', '2023-08-23 09:23:46.090122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfe5b5d7-90e7-46ec-a0c0-2e246166dc86', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '9fbc4356-570d-4229-aeda-89025be90bde', '2023-05-31 17:25:18', '2023-04-05 17:29:52.091808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfe6bb16-86b8-4a7a-821e-00b066a22dd4', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'a0496441-d7dd-4efb-84da-35235288c7e2', '116888e4-346d-4578-9149-ba4b1f311f57', '2023-07-24 12:36:51', '2023-07-21 18:35:21.726264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfe7ac2e-421a-4431-95f2-7a38d66b2182', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2022-12-09 16:47:58', '2022-12-07 07:38:26.885415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfe9ac88-3944-4179-a71b-6b8fbba4311a', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '0892c614-8f47-4867-85b0-acd86c2103fe', NULL, '2024-05-14 13:05:28.003468', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bfebe371-da25-4ffc-a33f-aa0e9f365bda', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, NULL, '2023-08-02 13:46:26.397829', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bfecad78-665c-4bcf-a539-d159a06ece89', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '8badbbab-6798-4659-ae0c-a6daff5635a5', '8b701654-ecb7-4a54-84fb-991a1065e210', '2023-12-05 08:57:01', '2023-11-28 09:34:58.871991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfedaa45-4b01-49d2-80a4-4f545df6cc3d', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '225fe6fd-8293-4902-b4ea-88fce7220d8d', '2024-03-20 14:34:14', '2024-03-18 08:24:01.709209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfee3b91-8e8f-4628-818f-49818adf1728', '28661c32-65cf-420f-892f-51fa5a669539', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '730dee27-ba3c-4d54-b3a0-80ed350f4a5b', NULL, '2024-06-07 09:20:30', '2024-06-04 13:45:42.656426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfee88c0-9638-4504-b19c-b1c25a0918a1', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', '953e5cef-afb1-44bb-b4a7-03e13bf1087a', '2023-11-13 11:40:27', '2023-09-26 15:43:24.971325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bff07885-72d6-4d17-9bf2-e2b76973aa86', '75d7c7f3-c03d-4a04-82f9-2251b965a259', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '91d153da-9947-468f-a043-fdfff5b67a05', NULL, '2024-03-28 11:24:30', '2024-03-28 10:54:25.287015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bff0b128-caa8-4a3e-a70f-64d6a38a07f2', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '973d892b-880b-4820-8a72-73b8ed56486f', NULL, '2024-04-15 13:40:29', '2024-04-12 14:34:58.715437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bff22116-309a-497c-8b00-04b2b5394e21', '8cab9452-9885-4090-b7c1-98f0286bb7ce', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f44f1230-b6ae-4988-9d8c-a5267cb0c8b2', NULL, '2024-03-18 09:27:15', '2024-03-14 12:40:31.038653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bff3e4f9-9640-47e5-bf75-7b61ea9af3d4', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', 'c761cbc0-9549-412b-ae8f-20d1eba4aadf', '2023-12-07 11:16:07', '2023-12-06 06:42:40.14375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bff47803-a031-41af-90b3-d5d6f9e2fa2a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '77462ecb-273d-434f-a471-1e70354f67b0', 'd065920b-bb24-4a0f-8370-47e181bed769', '2024-06-11 10:59:13', '2024-06-04 13:09:36.886876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bff7556b-7966-4ed2-b5ea-91bab52c78a1', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd090da74-9d1f-4c90-93d3-8f72d3ece28b', NULL, '2024-03-27 09:56:14', '2024-03-15 15:58:02.199384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bff9407e-c487-4f41-90b0-689e1d3e8e09', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'de5c28fd-527b-47f3-a5d6-854249bd279f', NULL, '2023-10-02 10:22:51', '2023-09-06 16:22:29.49957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bff98093-8525-4b94-ae1c-c472ec56bbdc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '76475255-30db-4aef-939d-5987ad148bc2', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-12-13 11:09:58', '2023-12-13 10:56:30.721786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bff9b7b1-3090-44b8-b5f4-c96fc8ee0b49', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '44c4a3f1-e591-4b09-a9a0-085abd8afc4b', NULL, '2024-06-04 13:20:23.482928', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('bffa9b3c-5ff9-4a1f-a94d-56ea17c31d23', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-06-05 09:46:56', '2023-05-29 14:47:14.799675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bffaa00f-c2a8-45e5-94d8-6822baea4ee6', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', 'f6fac5f2-6765-41e7-aeb3-8ff3f7e05a30', '2023-11-14 16:13:20', '2023-11-14 10:47:14.4727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bffb45cd-78ef-4e8f-b2b6-8613a80e566e', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1ad662d8-0450-4d89-bac8-400a493e71c6', NULL, '2022-11-10 12:34:04', '2022-11-10 12:07:09.197603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bffed6a6-56b2-4fe1-98b0-db97a162cb9a', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'f515df34-88f6-4fc5-a74c-284cff21910d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2239219c-a627-407d-a368-abd63bb5bc06', '2022-12-27 11:47:57', '2022-12-20 13:37:53.590598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfff9dde-47d9-41d9-9785-fd49512cdf4a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '06b841fc-a508-4894-ba95-b941f438f092', '2023-04-10 15:58:09', '2023-03-03 10:12:00.126101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('bfffe3c1-3275-48e2-834b-47a5e943b575', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, '2023-04-13 13:39:49', '2023-04-07 09:35:13.411213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c001daee-a57d-46cf-aa86-68cead183919', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'd51dd192-e127-4bec-b40d-4fe2aef9f1f8', '2024-04-24 09:13:23', '2024-03-07 10:56:51.193622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0026df7-be45-4cf7-93ce-9121beb6b118', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-02-21 17:55:22', '2024-01-29 19:44:30.407348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0030340-fb53-4cea-97dc-dfc01ebc37a3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-08-05 10:55:45', '2022-07-30 16:56:41.125038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c00446e2-50e4-4952-80f4-125e46777863', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2024-05-14 19:20:53', '2024-05-14 15:15:31.092812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0053a79-90f0-4fd4-8a09-bca31b2227d9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6d05dc9b-655c-4d17-bf50-1df16fa613fe', '2023-03-23 10:24:31', '2023-03-06 17:01:50.715017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c00582b6-9e69-4ef7-89a6-81112cc25b8c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-24 15:05:22', '2023-10-09 13:04:02.026175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c00e0ae6-454a-45c2-a1f5-99457bb22be1', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'cad32651-8348-4e18-afad-a7cb4bed1df0', NULL, '2024-04-12 13:55:24.117318', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c010823a-11f6-4433-9137-5b9ab1492669', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '3a6ad754-e736-4409-8918-99d2f24c4905', '2023-09-29 12:05:41', '2023-09-29 11:35:21.243392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c012ae1f-1cbb-4ca7-b8b7-b444dddc397b', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c3801d20-4989-40dc-87a5-0496e36fd88c', NULL, '2024-04-12 19:07:18', '2024-04-12 16:40:26.197598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0150291-5c9c-4160-85fa-83e926aca162', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '14e72f3c-494d-4f64-bdc4-4743d5e67d42', NULL, '2024-06-10 08:50:11', '2024-06-04 15:02:17.431842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c015cba5-8c7f-4751-9fd3-088ca1661ec1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:08.191373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c017c446-e3b7-4eba-a8bf-3af608e13519', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '83100fde-fef6-4446-95ad-4654d802279b', 'dc8aab6c-68e2-4056-9644-b6c3f80ff67c', '2023-08-01 15:08:05', '2023-07-28 14:20:45.471767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0184e64-49be-45ae-8483-6d1d5598ea1b', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '785922f5-6278-4401-8e34-e0b5327bbdc1', NULL, '2022-11-09 17:08:54', '2022-11-09 16:30:38.853289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c018c0d7-110b-4854-98ac-8595341a65a4', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '1621d767-171b-4cce-8fb0-ab98d3607a45', NULL, '2024-05-28 16:16:29', '2024-05-28 12:45:52.729941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0197bea-2d4f-4ee0-b3bc-75f1eb7c32eb', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-01-20 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-01-18 13:09:17', '2022-12-23 13:36:48.378588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c01985ba-c4d8-48dd-b8bf-efd8f70e5e1a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-08-22 13:02:43', '2023-08-19 11:14:18.807966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c01a88f3-6f93-4370-9297-f88daa87a67a', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'd5717360-9dad-48a7-93eb-b5e5632ead50', NULL, '2023-09-28 14:52:22', '2023-09-19 11:24:35.107677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c01add09-c4a2-4ba4-9a3f-2570a55906d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-26 00:00:00', '494e693c-53b2-4264-a3be-71276b68ec8f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-27 12:48:34', '2022-12-26 12:48:32.67882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c01f5bc8-1d1d-4568-9f2d-3c0ed00f0caa', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '706964b6-985b-48a0-b5ad-72cfac162144', NULL, '2023-10-09 17:01:13', '2023-10-09 16:41:34.659916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0209f7c-8bb7-4572-bdfb-e7ea136c200c', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2775e70c-4899-41b2-bd84-3dc088331531', '2020-11-02 09:54:09', '2020-10-23 19:21:08.007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c020bbb2-68cc-47e0-b869-9c3cf011db22', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '95dba46a-9a21-4696-b493-962297e7dcca', '2022-12-12 09:16:33', '2022-12-08 10:16:45.126264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c025b207-a8be-4eb4-8152-ce3d34ed0fae', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-07-31 08:56:53', '2023-07-28 14:18:10.199654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c02613d6-b3e3-4b1c-93d5-116d212499e0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '3cba8d19-8b5a-4c6f-98da-4553e0ddfa3b', '2024-01-31 11:54:35', '2024-01-27 01:48:14.617134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0266dbb-253b-4515-b3fd-0b50ebd85f8a', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5f8dbc97-cade-4192-ab4d-4adc02746242', NULL, '2024-06-06 11:29:13', '2024-06-06 10:13:54.204364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0287101-a100-4915-889a-15b8c32a2214', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cca6b65-d454-48df-a810-90d5e7df9b27', '755dd26d-438c-4187-8dbd-3fe8a2b57604', '2023-10-04 15:16:27', '2023-07-31 15:55:38.699809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c02b44e2-f33c-4478-ad83-6d4571634855', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'f9c35580-f1df-4834-bf33-82c648e40131', 'b4d67c6e-ba40-420b-8c55-a1be231dabad', '2024-03-11 09:38:56', '2024-02-22 12:34:17.473039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c02d03df-4106-4d15-ab0b-8e539650bb2d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '583a247b-9e43-489c-bea1-7119fdc5ab4e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:26:42', '2023-04-07 22:24:34.463725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c02e32aa-c598-4e7b-84ae-8649f5ddfb0a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cd722d5-4154-469a-be42-95d52b87e66a', '4beffd63-6a57-4216-afe2-a3c4d7d671e0', '2023-05-30 12:31:17', '2023-04-05 17:31:59.573269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c02e3fdf-210e-4573-9b39-caeae6a78c9c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '226d20de-fbd8-43fe-89ca-543638502f49', '92f73e12-7200-4a3c-9354-00ae807c2487', '2024-04-11 12:11:55', '2024-04-08 16:27:22.532273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c02e973e-001c-4d0c-b0a8-7910b69fce7e', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'b896c89b-4b01-4d16-b0bf-79fb3a1a8041', '2024-04-27 15:21:27', '2024-03-07 10:56:51.985118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c030498d-92a8-4c9d-8697-467edeaada6c', '9cef7185-9b37-4a1f-94e1-508c048ed95d', NULL, 'fbbe5e3c-dd51-4198-b55a-72ca20e796e3', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '2023-01-19 22:48:47', '2023-01-19 18:38:48.074979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c031069d-61da-480a-a0cf-a4522d9b4a86', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fd3d0a54-407b-4602-9c92-6530a8101336', NULL, '2022-11-14 14:36:44', '2022-11-09 19:07:44.415134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0350b59-c488-47f6-855c-b2eba50c1dc5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '058f5f4d-3cc8-41d6-9379-6f75869a2b85', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1655711c-a7df-4d45-9a33-e18456af0b0e', '2024-01-24 16:03:08', '2024-01-18 09:56:33.428308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0381acd-7465-4726-a21c-bc92366ecdd8', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2024-03-29 19:02:50', '2024-03-21 19:28:46.707848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0385f29-040b-4dd5-8ec1-3fee699e01e9', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-02-06 18:07:22', '2023-11-17 10:55:53.61856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0388e0d-fd19-47a5-a932-5eeaba78d578', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c0f2af57-e324-49e3-9d13-316a23eecb26', NULL, '2022-11-14 10:28:14', '2022-11-10 00:06:21.042916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0389fcd-09b1-436c-b892-c381b8e8c6e3', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '0e4f92c0-9335-4e31-b944-a1eac985b866', '2023-12-02 09:12:31', '2023-11-29 20:58:17.359332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c03adb09-4d8b-4c5a-9499-891973da7382', 'a8ac595a-1563-449b-9c5d-58ef682d41e3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '219922c2-0612-4e72-95c8-202f034ea5ad', '07759216-7787-4d88-b658-dae36cc5669d', '2022-11-15 08:58:40', '2022-11-11 09:21:09.081864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c03c973c-deef-46cb-b392-37939bcd2c90', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2023-10-12 13:03:45', '2023-10-09 10:37:43.042543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c03dc118-12d4-4e5b-87de-04f1303dce5b', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '140a4a01-01db-42f6-be84-bbdc19acbfe5', NULL, '2023-06-27 13:03:31', '2023-06-26 09:55:21.516452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0426634-a022-46cb-b67c-b73a2000471c', '007e2150-7143-4620-805b-970ba2a516d9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '518ee4bb-1e38-4966-9b4d-e81e9bb7507e', NULL, '2022-11-15 16:27:52', '2022-11-14 16:41:10.103526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c043be9b-a52d-465e-925a-3719de1849c8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-10 23:59:59', 'a6d28e04-cef1-499e-b679-633b791b5e0d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-03 09:35:13', '2023-04-07 20:06:09.950529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c044104c-57c1-439d-b4f0-15ecf99c7910', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6eac53b3-b854-41c5-a150-e8861861cc43', NULL, '2024-03-22 08:40:24', '2024-03-07 12:11:39.022015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c044144f-2049-4d03-a6fc-371a069adcee', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cea8b8d5-ca01-43cb-a9be-011750ff4a01', NULL, '2022-11-10 10:36:39', '2022-11-10 10:19:02.57822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c045bf57-4e81-4518-829b-7b8ac76442cd', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '7e52ed7a-6104-4873-bb48-b2b5d4f60f16', '2023-09-15 15:04:12', '2023-04-06 16:26:21.091343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c04753cd-3c97-4637-a3a9-09dc58c3443d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '973413f3-401c-40a3-99a4-399c2307962d', NULL, '2024-03-14 08:51:49.80926', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c047d972-a228-4ebf-8aff-5067e4af5eca', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5cca6b65-d454-48df-a810-90d5e7df9b27', '49c5fdff-1151-40c9-8980-ef3fd060133d', '2023-09-28 12:57:02', '2023-09-27 18:02:56.291262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c04d8d8d-888c-4ea7-8931-51d9b7fc265b', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '406a195d-6671-40c9-bb56-29a7be29faac', 'fd5c262f-3aa8-41b0-8cad-d55389c451b4', '2023-11-20 09:35:56', '2023-11-13 10:22:01.590913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c04ed9bc-3f67-4480-9a71-2346b6c9c320', '6e4e4bff-6d70-46cb-8fdd-39097534416f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '535b1dfa-9bdf-4af5-83a5-bf5f7c7ca257', NULL, '2023-04-11 12:51:37', '2023-04-07 08:08:39.556823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c04fafc7-8de1-46b7-a459-f36df10aa88c', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '9b645dfb-3129-4fb6-931b-0950fb74b778', '2024-05-03 11:42:56', '2024-03-07 11:19:56.213841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c05089ee-d4fd-45a7-a0fe-15ce41968abf', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67ac628d-3b9c-4b16-b75f-37282119c835', NULL, '2023-04-12 16:30:11', '2023-04-11 16:58:49.311072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c05794f6-bbbd-4eb3-96e2-b4bc632c57ff', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '835daa89-f47d-43fd-90a8-c1edfe391fea', NULL, '2023-01-17 14:00:26', '2023-01-09 10:02:08.866144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c05be24e-2936-4634-a532-3ec481ec0848', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-11-28 11:27:55', '2023-11-24 14:37:48.665287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0605e1e-84c9-4254-9d1a-24be2c9576c1', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', 'aff99354-316e-4b22-9cd4-1c828666ebca', 'd3803ee3-1d39-4839-8987-89a96715f2c2', '2023-09-22 10:39:17', '2023-09-04 13:52:19.657866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0610f07-086e-432f-bcc2-55fb3a29d561', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-03-05 12:55:17', '2023-07-17 22:52:10.24445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c06522ba-24fd-492d-9672-1d1cbb3d8540', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-08-01 12:57:56', '2023-07-28 15:34:18.193728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c067a914-2886-48ee-8e34-dd30635a4bb0', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', 'cfe1b044-2174-4c55-9e37-6145fd76f638', '2024-03-28 19:09:39', '2024-03-18 10:07:50.124619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c067b0bc-d33e-4708-a564-323b6dc00d39', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '8d719c10-468f-4b6a-9953-1a00a1398d02', '2023-05-19 17:08:10', '2023-04-05 17:30:17.068863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c06962a6-629e-49c4-87b0-7a9985aec956', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '54cfc86d-2604-4328-a780-b3c2cc428569', '2023-11-27 10:26:12', '2023-11-14 15:09:10.303173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c06c1cee-060d-4759-b571-8fc2e722f5d1', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2022-12-06 09:12:28', '2022-11-10 09:17:39.757442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0710315-cca3-4b45-ac06-b4f09ac955d0', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ba09317b-6a64-407a-8fd6-66c1ad60b0e9', NULL, '2023-08-02 15:07:02', '2023-08-02 12:43:53.859159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c071fa3a-5e91-4849-a8a1-65a0de6f17dd', '8b630c34-19c5-42a2-826f-c861ff064047', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, '2023-03-13 08:18:35', '2022-12-23 07:22:26.274701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0724a87-5489-4f35-a989-123aa46b5aa3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7a32653d-79c5-49ad-bb9f-f9817b23b32a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-12-28 15:13:40', '2022-12-28 14:12:41.291562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0750e99-2b01-40f5-a515-1126187b617c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1509cc2c-5596-42c8-99bb-e95aacff1097', '263719a4-da48-490f-a312-e96dae86eeac', NULL, '2023-09-25 16:25:56.88213', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c0778c41-0a19-4be0-9ed4-c94950223266', 'e88b47e2-2381-4851-bfa5-322f820eabe9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f6d990da-5109-419d-bfa2-5c9567911426', '9f35fd87-fd61-4baf-8c84-ebe51aea6922', '2023-12-29 10:56:37', '2023-10-10 09:28:39.237773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c079faed-cd0c-4a2a-bba9-0d5566e965d0', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-05-31 09:12:15', '2024-05-30 18:11:01.605475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c07cd1c6-cb9e-4564-a842-25e8e5316dcd', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '26928673-8c80-48e9-a116-82b41afd23a5', NULL, '2024-04-15 15:17:13', '2024-04-12 14:00:42.627272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c07f117b-a216-4360-afb6-0ab274bd865d', '63b87666-2e40-482b-bd65-a19bee2fb7ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2e719875-0271-44f3-ba03-3ea901be45db', NULL, '2024-01-18 10:40:33', '2024-01-18 09:42:33.110625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c082d349-f833-4b4a-9459-4cbacf0db3e6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, NULL, '2024-06-04 16:22:21.244329', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c08343d2-cc58-448b-a9c0-17f6fe42241b', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bfcdd56f-3916-421b-a68a-5997d35974e9', NULL, '2023-11-24 11:17:51', '2023-11-16 15:14:44.348086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0835ab8-f0a0-4d28-b9f2-137c4481ea15', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '537afc63-25dd-4dee-aff6-00126f14385e', '0bdf38b8-22aa-46b5-8c5d-b4696b232b19', '2023-04-18 11:25:02', '2023-04-17 08:30:30.964044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0847230-15f3-43ac-b84b-299226440e8f', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '293a696a-e657-4b7f-a077-ff2a43bc7dd7', NULL, NULL, '2023-08-02 20:54:31.69479', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c08532e8-44a7-41ea-9102-1d95f19fd827', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-06-23 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-06-23 09:11:53', '2023-06-23 08:55:53.666419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0858f5e-41e2-4943-80a5-be455960e139', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a258799-55da-4e7d-8109-d1280b24ba1b', '0bec6074-7ec9-4ac9-a414-4d75c8196b80', '2024-02-02 09:32:44', '2024-01-29 14:36:03.267708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c087bc95-0f8f-4443-afc7-66e982dfc2b7', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '47ddeaae-606b-41ad-88e7-0c1a9030037f', NULL, '2023-11-13 15:10:12', '2023-11-13 11:40:01.599753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c089c62e-1b22-4646-80a1-643961158e3e', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-10-20 10:42:43', '2023-10-20 10:34:47.94931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c08c3b0a-a4b7-43e5-bed8-10e3a2d42051', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-08-15 08:58:12', '2023-08-01 12:38:45.882387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c08c66d4-2077-420d-80d2-6c9d0a720a4f', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '294ae074-88d8-480e-9816-9b8487d43d17', 'e3072160-6e0e-482a-b68e-d2f58ce54913', '2023-07-05 14:20:56', '2023-06-29 17:21:44.045958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c08cc1db-114d-4bbe-bc40-7cad29ed2480', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '5e80e64c-ece0-4d44-8921-e11716394edd', '512e34ee-3565-4efa-9715-460fc37a19f1', '2024-04-15 15:02:27', '2024-04-12 15:40:25.934787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c08db207-a306-442b-a667-f9dc2c6f9bcc', '02f6ef40-9cff-43ff-9701-91df2a4de59f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '740246b8-e31f-4798-b7d1-43797fa4bd7f', NULL, '2023-04-19 16:26:59', '2023-04-06 07:45:00.159232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0907df4-e396-4837-8c3a-ba5268e39499', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7598a91a-00f4-406a-a5d1-f8c70129ae73', NULL, '2023-11-24 12:29:55', '2023-11-21 12:27:03.901446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c090e50a-5b5a-4b99-ac48-4bfdf4de24d4', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, '2024-04-01 10:18:41', '2024-03-29 17:27:58.477571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c093b6db-7fc4-45b9-b82c-01a72504319a', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2b240cee-84b6-47d5-911e-61ae68d52759', '2023-01-10 09:11:29', '2022-11-30 12:57:42.506392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0980c47-350e-4e5b-835a-0948861e3c63', '21e10a86-aa53-4663-a220-8b1787432121', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2df2605f-b90b-4aa7-882c-f420768dac60', NULL, '2022-11-01 17:58:49', '2022-11-01 16:28:22.840292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c099dc99-8964-4a73-99c2-db8e50885257', '411ee004-44b2-4499-9920-a9909a033dab', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-12-12 18:38:51', '2023-11-30 17:34:20.236975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c09d6880-f3b5-485e-b3b1-f4eb330e4ae4', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '35cbe7c3-a584-4944-95a0-289983ad781f', '5ae32d3f-1d8a-477b-b933-ff619400edac', '2024-04-05 15:48:31', '2024-04-01 15:58:06.890221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c09e215b-fe9a-400b-9bad-e31bb62e1b3a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', 'bc5beb07-e95b-41a1-a403-cc5171c13277', '2023-05-30 12:33:47', '2023-04-05 17:32:00.889799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c09fa864-460d-4e51-94c9-22c6a45c247e', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2024-03-15 12:39:30', '2024-03-15 10:10:59.261934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0a3f25b-f125-42aa-b0f4-fa32c7364ed4', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1509cc2c-5596-42c8-99bb-e95aacff1097', '8bc765ec-88f6-4f39-b2bc-0d24819b79c9', '2022-08-23 14:41:32', '2022-08-08 18:21:16.176239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0a50060-1958-42b1-8b42-45fd675a5140', '3792168b-4014-4b41-8ac9-d7103597356b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5fc99f06-7fab-4283-9208-a7f7634a980c', 'db426328-04a5-418a-825c-e76a5452a532', '2024-05-23 11:02:41', '2023-04-06 17:16:19.526595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0a516f9-66b4-4b0b-bf23-d7ec3f796806', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-23 11:59:23', '2024-05-22 14:16:09.677361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0a54088-39d2-4bc6-81fd-3d48dfeb8673', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '333f264e-a0db-4f00-88df-e5f00a00952f', '16fe09b7-e9f9-4180-b879-8334ea59dd45', '2022-11-16 18:04:00', '2022-11-01 12:18:23.395984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0a84353-5611-465a-b983-ed165879bae0', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b27bfff3-86c3-48f4-bb72-2cefdda71b2a', NULL, '2022-11-03 12:04:57', '2022-11-02 12:23:15.387828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0a8ee8d-4309-4989-ad18-7273437acc4c', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '06a53149-fff0-470b-b83b-d7ee1b46212e', '30383402-516b-409f-809a-5d47844db033', '2023-03-20 13:59:12', '2023-03-13 14:31:55.615543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0ac3035-9bc2-4401-aa9d-0de53f019980', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '267e480c-3914-45c4-b2c4-6fbf24753044', '2024-06-05 15:26:47', '2024-04-25 10:39:35.404077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0acb04b-cc25-4d17-8d2a-132e0c4417b1', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-11-20 08:22:00', '2023-11-19 10:13:26.36888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0af09e3-4f72-47a1-8c3f-454a994a0a65', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-27 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', NULL, '2024-03-19 13:57:27', '2024-03-19 10:44:42.210718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0af9d96-d5d2-4eaa-88fd-42a8b3ad84ae', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-15 23:59:59', '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '20139f45-db66-45ea-89c8-08d682e050e0', '2023-08-14 12:22:34', '2023-08-10 11:14:54.246212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0b35779-482a-4764-9efe-a592b46d2b79', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '98f7607f-281a-46db-9129-4036b7cfd021', '9e2480ca-ff24-484f-90e4-379f94e526fb', '2023-11-20 16:23:09', '2023-11-17 14:03:35.516479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0b4d767-e1c6-4b72-911b-7b3e159da792', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '14c21003-b84f-413d-a3b2-2541f59c3e63', 'd42032c6-ff5c-4a4c-acc8-b9cf791d9008', '2023-08-02 13:38:56', '2023-08-02 12:43:35.097912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0b5a6b7-2c17-4ca7-b3ca-f333fc974c40', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6cd36840-1d8e-4c00-8260-112b331787db', '99355ebb-72d2-4efd-97da-5c7a1038e641', '2024-05-06 13:59:02', '2024-05-06 09:01:48.340901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0b64499-31fd-4e48-8383-5c42ef3d9767', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd1a3f572-44ed-4afb-93b6-1dc11a1365db', '180a37bc-5f1d-4173-8f2a-299cb24c44d7', '2024-05-28 10:28:23', '2023-10-09 12:16:56.314319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0b72f9a-18e9-4e4f-b205-4416eaab8f4e', '6f60b9f4-3be6-4c09-8cb2-5d76975be1ba', '2023-05-02 09:11:47', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7819305f-6aa6-478a-a046-b925821e2ca6', NULL, '2023-05-02 09:56:01', '2023-05-02 09:20:32.629751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0b78778-766c-4749-ac10-06bf56c6ef4e', '95f43310-a505-41c1-9816-e814a1b70fa1', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'abbdcb35-4ab9-460e-b8de-0182058ce657', NULL, '2024-05-03 09:32:55', '2024-05-03 08:40:46.81184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0b7c3b5-ec0b-497e-9914-c6a0a381fe82', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2024-06-11 11:13:39', '2024-06-04 17:38:42.425504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0b7d66f-07bc-4865-a018-df8d9bc398b3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '498616b6-6ad9-4516-a962-b49763756895', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-05 11:29:24', '2024-06-03 12:09:42.148771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0b80561-0f74-4a1d-bc64-e5015781bef8', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-19 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '487a700b-b96c-4739-a379-1c42c09702ac', '478f4676-b750-4fe8-805b-85791ebf41a3', '2023-04-19 11:34:14', '2022-12-28 16:32:47.856729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0bb3923-48bc-4c0e-ac32-460788267199', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-27 23:59:59', 'eb91a596-341c-4fbb-8ffe-5194f2d2efca', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-06-27 17:23:23', '2023-06-22 11:19:01.242155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0bd81f5-42b6-4c9a-88ac-c9c810439618', '3152dd4f-ec98-49f9-8c83-17791d43cbef', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cda17fb2-2101-4467-91bd-db7bfe01dd97', NULL, '2023-08-08 10:51:52', '2023-08-03 13:50:47.28698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0bddda6-54df-4c4f-98ea-04db78f72746', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2024-03-29 10:09:48', '2024-03-29 09:46:30.382665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0bf4af3-ef48-4c95-a3fb-4139ca0abdd7', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '089e1302-4a85-400a-abaa-569fc43fed19', 'e55f3c2d-db90-4402-91d8-6e6672d35df7', '2024-05-08 12:08:03', '2024-05-05 12:19:49.603582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0bfc2fe-04d1-4c94-b8a5-be5036ede369', '3517393f-9987-4327-83b3-40580214ca4c', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2023-02-16 15:47:26', '2023-01-09 08:55:46.354982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0c7d6aa-5be3-40fd-b369-5feb4e2738e9', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '13acbf75-48e1-42c5-b1da-49fd098e294d', '2023-08-16 10:18:12', '2023-07-31 22:12:53.365351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0c91e50-f309-4fca-a6d5-2520034f1ff2', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '0c0e0b30-848b-4013-ba67-94e1e19bd152', '2023-08-04 14:36:25', '2023-08-03 13:50:33.967346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0cc5b00-8552-4ede-9b02-87193073da67', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '2024-02-09 11:55:59', '2024-02-01 12:43:39.565178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0cc64ad-dff6-4cc0-aa6b-3c1e61df1169', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1fc7b2ba-9e40-4d49-adf9-e3de5edb9f0c', NULL, '2024-03-11 14:21:31', '2024-03-11 09:20:43.073042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0d253a9-3b95-4b7d-bad7-847ef871c906', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '2023-12-19 14:34:11', '2023-09-28 12:41:55.714705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0da5998-3829-44d5-a746-bbab54fbc116', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '15106932-0347-4566-8998-e4e690fc610d', '3125dbf2-7dde-4b64-b48f-177990c0a84a', '2023-06-30 10:20:35', '2023-06-29 17:02:33.09169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0db4c58-9bca-4fb9-ba34-7a225ae18741', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', '1fcb8be3-6b5b-44ec-8214-29934656af58', '2024-04-01 15:25:16', '2024-03-11 12:25:16.881174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0dc9f33-a494-4f65-973e-265714abf977', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8b899ae2-7733-4281-a49d-99931f39024f', '2022-12-23 09:47:24', '2022-12-21 22:27:34.215044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0ddd3c5-15fa-4c5a-915e-3396050b4349', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fbfb4ec6-ec5e-4505-a1d4-8a6cb40c165f', NULL, '2023-05-18 16:18:35', '2022-11-11 16:28:08.284414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0dffe49-51a5-4600-b6cc-94e76e98e588', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2024-06-10 17:38:41', '2024-05-27 17:55:19.344065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0e09fd7-aae6-41a2-a655-243281e1bb6b', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '487a700b-b96c-4739-a379-1c42c09702ac', '57ab071c-46b3-4b0f-8a81-1a9cce82a0df', '2023-07-05 14:20:56', '2023-06-30 14:18:06.649801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0e3dcbe-ec25-4c79-9a9d-30cfea33951e', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2024-03-28 09:59:57', '2024-03-28 09:25:44.356137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0e40cc8-0f23-45b1-9441-eba3d21d2b04', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', 'a891a65c-b106-4d8b-b2bd-3f61eac9e3f4', NULL, '2023-10-09 09:45:46.080115', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c0e484d1-93bb-4e84-984e-225e2fcc2d5c', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '61ce46b0-c575-4c7c-98e8-5ef48d31ddc0', NULL, '2024-03-07 15:26:46', '2024-03-07 15:04:41.911443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0e89410-b8dc-4c71-a0e2-cba8c3bec77b', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', NULL, '2022-11-30 17:38:02', '2022-11-30 16:12:25.569246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0ebca7e-dd62-401b-bcc8-3dee81f08ec3', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '78442f00-44f8-4c76-97c1-91d30faa5f69', NULL, '2022-12-09 11:25:07', '2022-12-08 16:23:25.61926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0ecbcfc-d4e0-41cf-8889-8de4a17916a2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'fdeeb5e9-c702-4da6-81f2-3f38fe4e7b17', '2024-05-16 14:49:37', '2024-05-06 10:01:54.364283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0ed5c02-97bc-4335-9168-a1f3181dedb6', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-06-10 13:04:54', '2024-06-05 14:55:56.978951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0ed85c8-267d-4a0c-a247-81211254ebc5', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '2023-04-07 08:19:33', '2023-04-06 17:54:47.15418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0f0540e-ea62-4158-8270-9e11982e3d0d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'f3a0b6d7-58bb-47fe-a998-af16498a4771', 'dec47ea9-daf2-477c-8155-21840704cb31', '28484e55-5829-4b32-8095-483db4ee8616', '2024-05-16 10:16:42', '2024-05-14 14:32:35.796469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0f069dd-440d-4d6b-9201-d1d6be26d708', '15106932-0347-4566-8998-e4e690fc610d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-06-30 10:20:35', '2023-06-30 09:40:22.300726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0f1f980-9396-47f0-82ea-16eeaeee4635', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '2023-08-01 09:00:28', '2023-07-31 16:39:01.391853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0f211bf-a73b-46d6-bf3e-9ebfdb41cf75', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1ef01f4f-2637-4c1c-8cde-c9fb0e6bacff', NULL, '2023-04-11 09:54:01', '2023-04-07 17:46:38.903925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0f4e24c-d6fe-4a98-adfe-f181fadc8a27', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7b6d451f-7b9c-432a-a9a6-e205d92e1b22', NULL, '2024-03-28 15:18:56', '2024-03-28 10:42:07.639949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0f4e34f-9571-491e-b4a6-b9ec43dc65af', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2022-11-10 17:54:38', '2022-11-10 16:22:10.805694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0f83542-beea-487c-ae71-17f1de9215c5', '1f9003d4-9241-4217-b82d-166d02d5a789', NULL, '7020080d-9ba7-4add-8cb2-6fff6c59a9ee', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-23 12:29:08', '2024-05-23 09:05:38.969647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0fa34f3-ba4d-46d7-8c37-fb40a485ecf1', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-11-23 11:03:43', '2023-11-22 09:47:29.061553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c0fcffd9-c499-4485-ad41-d53904227651', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '4091d704-aae3-4523-8862-27a27d7ed2a7', '849e0304-9e39-4138-9216-6ed2a63416ca', '2023-07-19 08:45:09', '2023-07-18 12:41:06.382737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c101a231-cdc9-4583-be2e-da1b6a7939ba', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b5c0c86f-ebe8-4c0e-b0c8-6e0a9aa57fd2', '2024-06-04 13:11:33', '2024-05-30 13:26:21.480449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c101e050-2cb8-40f8-a783-ff4eba24872a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '798956c3-4444-4349-b549-c9292bded45a', '294ae074-88d8-480e-9816-9b8487d43d17', 'bf5a668b-e75d-41d9-a23b-a177f1b23e00', '2024-02-16 09:37:15', '2024-02-07 16:13:05.851682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c101e330-1901-4124-bfb1-d5c39e0e70e2', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '45840709-7688-480b-ab98-0bd73c7d699d', NULL, '2023-09-28 14:44:33', '2023-09-25 17:48:44.083074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1031d00-57a4-4b87-9aa8-cbfd97a06095', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '716e6e5a-69f2-4a92-af1b-b653b25d3533', '2023-05-15 11:11:16', '2023-04-06 16:59:21.736664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1047860-3db7-4579-ae62-c13b535e71c2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'dd70714c-9714-4448-aa90-e57a45b6fac4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '71f5e09f-5147-4612-96df-2896cbe960b4', '2023-04-17 15:42:36', '2023-04-13 22:38:22.485378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c10536eb-1d70-477c-9b2b-0c4417f549e0', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '1bb77d06-78b7-4d34-abdd-f37b38cf1b53', '2024-05-06 14:06:11', '2024-04-25 10:59:27.321256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1090400-24bf-4b77-bca7-47519618c5d6', 'df843495-0118-403e-827a-31cfe6d0cdb7', '2023-11-09 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'c2768b78-1f85-44df-b3a1-bdb06dfd799a', NULL, '2023-11-03 12:30:25', '2023-11-01 19:19:41.148527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1095fdf-1dde-4020-8609-f581d41744c5', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '23d17d2b-5f36-45be-8ff1-48c7b31e8c3a', NULL, NULL, '2022-11-09 14:40:30.20479', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c10bf532-31da-4d95-a439-40ce8bfcd243', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '38be5580-15eb-420f-b653-1604e6004a0b', '2024-03-11 09:40:52', '2024-03-07 11:41:45.149603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c10d5396-fec7-4e22-8f9d-73d98bee4e2b', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-04-06 12:58:14', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '04584583-fcf9-4d07-8667-cf50a26457e6', '2023-04-07 16:22:30', '2023-04-06 12:59:24.171646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c10e769d-0c92-483e-bd17-7a7761b92ef1', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2024-06-07 10:44:36', '2024-06-04 11:59:11.771066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c10f14c5-fef5-4594-b4a8-6545dcec8336', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fdbc5335-c3ff-4a66-8739-0a20683b3d53', NULL, '2024-03-14 16:38:46', '2024-03-14 16:28:04.880263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c110fc04-4ae1-4049-897c-fb0eecdd7c55', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-11-28 00:00:00', '54688658-660e-4c05-bfa3-d42bd044dd03', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-11-28 16:42:08', '2023-11-16 11:49:57.457813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c11115a7-dd95-43fe-884e-837fb213b95b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', 'fee343dd-743e-41d2-9cc5-ff5e3323bc1f', '2023-05-30 12:34:11', '2023-04-05 17:31:51.397782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1137899-a6ce-4a3e-b5c0-3165d87d4895', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-12-14 09:14:49', '2023-12-13 18:49:58.743205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1148eaf-1f41-46ed-86f6-fe70081179b4', '411ee004-44b2-4499-9920-a9909a033dab', '2023-06-06 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2023-06-06 14:42:10', '2023-05-30 08:39:12.37159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c114acc6-579d-45e2-9d41-145c98ecf26f', 'b170e6e6-d523-44a5-be72-c5325b642bf8', '2023-08-01 09:07:37', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '2cdae65d-c847-4d59-bbad-dca658a0cb7c', NULL, '2023-08-01 10:45:50', '2023-08-01 09:09:51.899451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1184f53-30c7-427a-94c9-b4ea790f227e', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-09-29 08:02:48', '2023-09-25 11:08:26.068034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c11b95ed-fc69-4629-96e5-dc64a55c93e3', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67ae95ac-c139-4d5b-a565-67f280a44c2c', '763793cf-a12c-41c5-b0aa-76a4919b5e2a', '2023-04-13 10:55:29', '2023-04-09 21:17:24.074014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c11c2f55-edaf-4427-bcc0-04f6dc599fa7', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-11-21 14:26:35', '2023-11-21 11:27:54.224228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c11c31ee-7f46-4906-aa43-b7361ca5291b', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3310b53d-4c27-493d-974e-bee9cef9c85f', '55e54de8-1525-446d-9ea6-790afd202b6a', '2023-09-11 09:16:15', '2023-08-02 10:37:37.588576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c11e226f-d06f-4091-9998-509716554576', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-25 00:00:00', '5b25889f-abe7-4030-92c0-bd025e9cc841', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2023-07-27 16:21:43', '2023-07-25 09:13:55.570743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1219b0a-e772-4dbd-bd6c-3e810dec4bc4', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '862a4f66-d794-4537-a076-cbc8c75fe9af', NULL, '2022-11-11 16:32:20', '2022-11-10 09:37:30.034602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c12275b2-0425-47be-babe-57ded6a6e91b', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2024-04-11 20:47:21', '2024-04-10 17:26:55.418725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c123512f-2fe8-4952-821f-eeb56c35ea3a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'db993b76-dbc0-40e3-81d2-a684cd6e38b9', '2023-04-17 16:42:03', '2023-04-06 17:03:49.465395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1242741-4829-4181-a09c-13c6f469a785', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '6adcfe95-bad4-4955-8234-914d264aa1f8', NULL, '2023-07-31 15:28:53.283361', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c124d041-5dde-4d7a-b678-58f9338c5948', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6fef7076-c295-457a-ac8a-003dbd6621e3', NULL, '2024-03-13 15:45:48', '2024-03-13 15:09:42.092045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c12556a7-2d9d-4412-846f-aa21351f1a3c', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-08-18 08:18:41', '2023-08-02 11:51:53.823058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c126508a-393a-42ca-acfb-52e92b6f39ab', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '25a1d352-dbb3-44b8-86ca-1123fc256e50', '2023-01-09 14:15:16', '2022-12-06 18:34:59.327826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1288846-d33a-4733-8000-bf11c5291c66', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e88b47e2-2381-4851-bfa5-322f820eabe9', NULL, '2024-05-02 16:50:23', '2024-05-02 14:13:45.99762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c128fef1-9d9b-4f03-b309-ef4f69ff0cd0', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '4091d704-aae3-4523-8862-27a27d7ed2a7', '08c79db1-fe45-4745-85a1-af7cea2bf295', '2024-05-15 16:17:58', '2024-05-14 10:53:39.778576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1295c58-909b-4070-bfbb-b8685378a138', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f968ffa0-c865-43d7-bd39-f615c3ab7cda', NULL, '2024-05-31 14:10:24', '2024-05-31 11:39:18.15923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c129ce2d-dcf1-4342-b03a-2a6b9d9fe52f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '09e07356-d873-4979-a499-f363e0828161', '333f264e-a0db-4f00-88df-e5f00a00952f', '0225e174-e36d-4118-b395-7559d1219fdd', '2023-03-07 10:01:59', '2023-02-15 11:55:57.575866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c12b69c4-e5b9-48b3-8dfa-79bb4dd6bd32', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '7e426906-c625-4b41-931a-430c32738281', '294ae074-88d8-480e-9816-9b8487d43d17', '0e7fa6fb-f6b6-4af4-ac50-66c53cff26c2', NULL, '2024-06-06 19:58:51.944225', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c12bf19f-5592-4d69-b101-5e358cc0d11f', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e1aa2fa6-747c-4fac-8d66-5739c782778a', NULL, '2024-04-01 09:26:55', '2024-03-28 00:25:22.788701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c12c7aee-9e57-40ca-84eb-3e0291db55b4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '21e99374-6f7f-4f3e-9161-2d732607392e', '2023-08-07 10:06:06', '2023-08-03 09:52:42.952722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c12d113e-8247-427b-9725-5a58a42856eb', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6154aed8-389c-4c36-84be-99787857eed6', '3ceb14e5-466a-4809-8d6e-16283ecdc0ac', '2024-05-06 10:53:16', '2024-05-03 17:34:12.357287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c12e3e8e-4ee8-4a87-a0d1-030fe09a16c3', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2023-03-22 11:14:41', '2023-03-15 08:34:59.108589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c12e4a97-2e3e-4c2e-9941-6fdf35196dce', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b66622b4-bbc3-4852-b2ab-e391e5de2f5a', '2024-04-08 16:33:06', '2024-03-28 15:08:30.875394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c12efabd-4b5a-42a4-9a95-36c2e9b629dc', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'dbbf10eb-d7fe-472a-913e-9862d42f1086', NULL, '2023-03-20 10:20:03', '2023-03-14 17:48:04.661333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c12fbe1c-efdb-43ce-91a6-a5da8c88bfd0', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '9275ec9c-1303-42ab-b902-c2c509cef472', NULL, '2023-03-15 12:17:41', '2023-03-13 17:31:04.993401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c132770e-2d28-465f-b3a4-b078c0e4e81d', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2a0e67a7-aaa8-4ed4-9279-1302d96ccd72', '2023-08-17 09:28:14', '2023-08-14 15:24:11.677801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c132bf90-5aaa-44fe-b83d-e332061f1e24', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2eb6cf13-91aa-4ab4-bae1-a05b498ba19b', '2024-04-05 09:55:59', '2024-03-15 08:48:47.531306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c13363e9-33e7-481c-b89a-c5f7ca13fba8', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7fb13fa2-0695-4980-9916-19113de8e16d', 'db4ed3d0-e7b2-4de0-a26c-18f5a8f04b96', '2023-08-15 14:51:48', '2023-08-01 15:58:02.022611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1339422-38c0-433f-9c28-8e1496504231', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', '30ede908-d992-4b75-8ac8-c9e20cb243ca', '2023-11-14 10:38:54', '2023-11-13 10:07:23.545297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1344696-84d5-49db-9fc0-09ebbfa7e5ab', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-06 10:21:21', '2023-04-06 09:21:32.978824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c134cf77-a411-418e-8443-c094bec41d40', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-11-16 16:09:29', '2023-11-13 14:26:44.872398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1358971-cdf8-42e6-8c60-e0a045c50120', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', 'a1001d48-4564-4634-a5a1-55e8fdd83b66', '2023-08-07 12:33:22', '2023-08-03 14:02:59.493781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c138615c-d310-4e70-8cbc-71e8039fe012', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-23 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd7e1c43d-81aa-4e7d-ac03-25111b8cec2e', '2023-05-29 14:29:23', '2023-04-05 17:29:10.150487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c13cca8f-0bba-461c-af5a-41f111050246', '535959d8-78f0-4123-8f82-1dcac32cf602', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '2023-11-01 13:09:07', '2023-10-11 19:43:50.264587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c13db2fc-44c0-420d-a5cf-dcacc4a63efd', 'e01e368c-093b-4115-829e-25e2cfceca05', '2024-05-08 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2024-04-15 11:40:57', '2024-04-12 20:50:03.688173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c13f7cc4-e261-4165-9f64-59439bf4ffeb', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '6ad4499e-9616-4522-9944-7f5cd020b05f', NULL, '2024-06-10 11:27:40', '2024-06-04 16:13:51.258884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c140b91d-c24b-46d4-9f73-7feb673f6bed', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-30 00:00:00', '6d9616d9-47e7-4964-ab3c-563019b670d8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '238661f6-a073-436e-9d94-ba6e01b9e59e', '2023-12-26 09:40:43', '2023-11-29 22:14:15.095504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c144819c-3f50-4ba5-99ee-e25104db6fc8', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd4b4da3c-4f8d-4885-9ce3-fe1effb10cf8', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:15.547785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c144affa-ad08-4278-9178-30aeea122e45', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8badbbab-6798-4659-ae0c-a6daff5635a5', '7fff6345-d582-41ad-8e4f-f7c29b1d9609', NULL, '2024-06-05 09:32:06.504125', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c144e5ef-4dab-4393-8f1a-d9a8af3272b4', '28161ee1-269a-4333-8b38-99d1cc8b36aa', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8d7aabbd-87c9-4255-9bfb-1bd26c590bfd', NULL, '2023-07-31 11:05:08', '2023-07-31 11:02:21.444148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1459c1a-7c64-4456-80f3-c33939457167', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e61f25ea-cf42-404a-95a0-36c99e8fdee2', NULL, '2022-11-09 15:30:40', '2022-11-09 14:40:39.450158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c147124c-2ef6-45db-8cbf-5c743c7308f1', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '483526a4-f5e8-4661-8826-a487d3071cbf', '2024-02-21 12:05:36', '2024-01-29 10:48:56.758332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c14b41c2-9268-4cc2-a22b-85bdf5a9beb7', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '4fedd60b-d2e2-44ce-af8c-9166ab7e10b3', '2023-12-06 14:09:51', '2023-12-05 14:16:25.743593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c14b9d56-ac89-4abc-9af9-b696be4d99af', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '58423ef7-bae7-4ccc-8040-1492f1383ca8', NULL, '2022-08-10 09:34:13', '2022-08-09 15:41:35.855166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c14cf845-3db4-4a7d-b84e-dd3d9248c197', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'c41e2f18-c687-4840-8dd4-bc83a292c8b5', '2023-04-26 09:49:28', '2023-04-06 09:57:49.825821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c14f0e2d-8c0e-4e50-993d-673f365d59fd', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2022-11-02 15:16:45', '2022-11-02 15:08:17.330762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c152d8d6-7508-41ce-8cec-e565e480732a', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6df66abb-4e7e-4757-a39b-6027ab68d702', '3ac607cc-2ce9-4487-830e-50be9e88bd76', '2024-03-29 12:42:35', '2024-03-21 14:51:14.628826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c152d902-3a71-4a5b-b70f-43cf6065eeb5', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-08-04 09:54:24', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-08-04 13:37:22', '2023-08-04 09:56:35.7245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1530106-1f43-41fd-b3a0-6384d1643cc2', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '217ff9bf-5e4c-4ec6-8a7b-57ff7a00621b', NULL, '2023-09-26 11:53:41', '2023-09-25 17:41:56.337716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1537c5e-9567-4091-9f75-56aea1482c22', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '494f553f-bbb0-45f8-9787-af3380d3add5', NULL, '2023-09-27 11:27:59', '2023-09-26 16:10:13.250152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1562477-4147-492c-b10a-fd3550ebb174', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e191b398-5cbf-42df-be18-7dd4ded497e6', 'c222cffe-7f28-46af-b930-cae7cecb390a', '2024-06-04 12:15:19', '2024-05-28 08:44:15.866368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c15638be-f31c-4d88-b6c8-2ff57e51b7a7', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ac718a66-4e2a-4694-8f17-816f64661dad', '8d7bf131-b603-4e9f-b3d6-c2701ca3c9ae', '2023-03-17 09:09:33', '2023-03-15 08:16:08.427753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c15909f1-4e31-4b44-b49e-4280855417f5', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'e9aa735f-b410-4a8d-a252-392505083ee0', NULL, '2024-03-06 18:25:23.769735', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c15948f2-bf74-46da-b723-072e4219be46', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '72dfb608-fc97-4545-be86-1402c53de960', '2023-11-24 13:27:29', '2023-11-20 13:36:44.148225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c159afa5-3e07-4f98-83ac-cf5cb50037c4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-02-02 09:32:12', '2024-01-30 10:25:37.516992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c15a4db2-30bf-4940-9ffb-e2786c311989', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6aee2894-d21d-4e23-aad0-1433ffe5d431', 'b5257bcb-e8be-4ab5-a9fc-08f242a5acf9', '2022-11-07 12:14:04', '2022-11-01 20:54:37.129953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c15b8222-aacc-4c01-8fca-b25329b9254f', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2023-03-13 13:57:11', '2023-03-13 13:40:23.615692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c15b90c5-9453-4144-af1c-a8d2eb5a9e74', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bf4962d7-af91-4141-b771-ef3483074400', NULL, '2022-11-09 16:18:26', '2022-11-09 16:07:15.357242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c15bce31-8d7b-4e38-b853-ba13fcc72190', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-08-07 16:37:56', '2023-07-31 20:05:02.505017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c15e43c2-6faa-401e-9424-43389b11859f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '3de111b3-5098-4d67-8ca4-f3fc8095359f', '2024-02-09 14:45:54', '2024-01-25 10:21:31.854621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c15fee51-5df0-483d-bf8d-9abce6b7201f', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-02-15 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '6c62354d-5316-4e06-98a7-391c1f387991', '2024-02-12 09:26:37', '2024-01-31 11:13:05.145192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c161b242-0351-47bb-84fb-b59f5a1e5a45', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-07-31 18:24:32', '2023-07-31 07:55:42.962131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c161dbd9-c3db-4913-9ba1-65f8c3ee0be0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'a1bc5ffb-792d-411e-bbf1-5b1ee8966214', '2024-04-12 09:50:12', '2024-04-10 14:36:43.783905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1627266-d813-4f59-b04f-a9e1b2c912c0', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '257524ac-8dc9-4841-83c4-f018fb7c7eb4', NULL, '2022-11-10 09:25:22', '2022-11-08 09:41:02.568837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c163f714-10a0-4578-9b7d-670b42ef1ca3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8e81b3cc-e780-4455-bdee-f64440812f8b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '44be7426-0bed-4cad-b1fb-9a1b587bbcee', '2022-12-19 10:15:21', '2022-12-16 16:48:53.852401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c165b193-ce24-4d8a-891c-f7c61817ea29', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '61ce3d3a-bbf0-4b2f-b666-303492ebfaad', '2023-08-17 09:28:14', '2023-08-14 13:49:10.2553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c165d51b-70a7-430e-8703-9e8baacab718', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-04-06 17:25:39', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-04-10 10:13:40', '2023-04-06 17:27:37.786078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1663b48-4027-4416-8105-386a354c851f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-03-21 09:33:19', '2023-03-14 22:28:58.271545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c166c3c9-e75f-45f4-bcb0-6dd3ae00a16b', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1430d878-4c18-4816-bae2-2c0ab814c889', NULL, '2024-04-12 16:07:22', '2024-04-12 16:05:20.886943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c16706f7-2d4b-4ac0-8793-28198d012cfa', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2023-08-21 16:35:20', '2023-08-01 12:01:13.582027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c16957ce-27cb-44e6-948a-4e2e39851002', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '519109ee-5d39-49fc-8ccb-e2713b814026', NULL, NULL, '2024-03-17 10:11:43.48188', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c16c4682-ccb7-42ff-abf1-a0eb7959d872', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2e3d4398-9116-425c-8ab7-498510074387', '2024-02-14 08:50:11', '2024-01-29 12:37:45.015704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c16c64bf-8045-43c2-a450-e1d197b37e1f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-04 23:59:59', 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-12 09:57:32', '2023-06-21 09:46:23.728638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1711d53-0133-4e23-af46-4a904a8ebb5c', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', NULL, '2023-09-27 10:03:02', '2023-09-26 14:11:47.483606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c171fa8e-19a3-4498-b697-66769135b5e5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '837907e0-e14f-4d1f-b7b4-6ca31fd2909d', '2024-05-29 12:53:42', '2024-05-28 10:46:16.133351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1762e9e-79ef-4802-842a-d669444c49e0', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-04-07 22:24:04', '2023-04-06 12:58:56.958674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c176eefb-ee77-454b-bda7-ffb1ea6696c2', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '85eaf6b8-e9d5-4034-8613-46c2c4103826', '47d07085-4a86-4af5-bffc-8de22d1baca2', '2023-10-19 10:16:53', '2023-07-31 19:56:43.388487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c17759fd-7c09-4a1c-a2d9-375d66cf5a0f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-06-27 09:32:52', '2023-06-26 22:00:40.752481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c177a9b1-7e02-4105-a732-f9f31b302d31', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'db407075-4d6c-4b90-97e2-36f779b35bdd', NULL, '2024-03-28 11:17:29', '2024-03-28 09:23:11.975571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c179d363-6820-484b-be7a-27df179fb159', 'a1912312-4987-4682-990e-074656268778', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '70dc9b11-f4d1-4b99-9403-c135637715bc', '63f910d2-cf47-4f63-978f-e0b3c30961f7', '2023-09-07 09:02:27', '2023-04-07 16:53:28.949838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c17b9872-ba01-4706-8735-d325a27e8954', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '2023-08-07 10:06:41', '2023-08-07 10:06:21.360346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c182360a-0bef-4712-bbef-76eb7d492460', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2023-08-07 15:07:53', '2023-08-01 11:31:44.503943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c183a5f8-57ac-4e43-8405-3bf749ca9fb7', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2022-11-02 12:35:23', '2022-11-01 15:44:00.09925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c183d08a-081d-41d0-a982-9860e9aabbdc', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3379395e-2a9b-4d8a-a1f1-05e993a408aa', NULL, '2023-04-10 12:17:28', '2023-04-07 17:36:19.058555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1861721-d585-4390-abef-7188cd065afe', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'dfb52b76-5f75-40a5-8cd7-ac27b185970c', '2023-03-14 11:24:34', '2022-12-06 18:22:26.351383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1869a80-9c41-4d41-ad4f-029ad0b084c6', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2bd506ee-0e25-4186-8e8b-865dd81260eb', '2023-08-01 17:58:21', '2023-07-28 15:30:52.422485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c187b2eb-2ba6-4cd1-bd29-8e20e8eb60bf', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1f5e30c1-5b92-4b95-bae6-a560bc619cc1', NULL, '2022-11-10 16:09:06', '2022-11-10 09:27:49.185732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c18932d0-5b26-4dbd-821c-7f1a7eb94a03', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '562963a0-287b-4216-b284-9cee1ad36328', NULL, '2022-11-10 16:09:31', '2022-11-10 08:37:47.637858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c18a69c5-5d3e-40c9-bffa-57624b1aaee4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', '20d603db-29df-487e-a7a1-ca3123d431e7', '94b8d1e8-7479-48bd-aeda-d9c3e39e9723', NULL, '2024-05-29 11:47:17.030918', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c18a75ac-de92-47fe-97ac-34cac9cd1d1a', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a0776379-2530-44f0-b3d0-833dadfdcbee', NULL, '2024-06-07 08:54:41', '2024-06-07 08:46:28.214512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c18a764f-2f8a-47a7-85a4-6d4383745dac', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e01e368c-093b-4115-829e-25e2cfceca05', 'e87fab75-d9fe-48ce-98aa-e5677ee81777', '2023-10-05 07:56:27', '2023-09-26 19:43:06.775445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c18b250e-c42d-4fc3-9f41-d147c091f454', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'a0fb10c1-517e-4758-a22b-402e93775fcb', '2024-06-10 11:03:28', '2024-05-31 13:37:12.892502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c18efc94-f3ac-4399-8d6b-531acf801732', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '46464c70-7716-4bb8-8e90-0d4437c5a0cd', NULL, '2022-11-02 09:57:39', '2022-11-01 14:51:06.299777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c18f58fe-f511-43f6-ae11-845798edc27a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2022-11-15 17:44:24', '2022-11-11 12:39:07.70528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c18f5c88-5586-4355-914e-a1d1754018b4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '97910685-5c18-4063-b6d0-11dc74974c21', NULL, '2024-05-29 17:43:59.555568', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c18ffd24-6818-4c16-80bd-cf7b78b2c144', '6a9dfb9e-4cbc-46d8-865d-9b6df286f110', NULL, 'c7d7f9f7-18a8-4781-879b-2969356d031a', 'dec47ea9-daf2-477c-8155-21840704cb31', '2a7a7197-f6d4-4a06-98af-e13de2099bcd', '2022-11-22 09:29:53', '2022-11-16 13:28:34.489528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c190683b-cbf4-43bd-815b-cc2aea426de0', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'e46fc37e-aff0-4d5d-9aea-cb0ea3cf1878', '2023-10-17 11:12:29', '2023-10-10 11:16:37.47002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1928f7b-3ca0-4239-8d57-d62ec0ec47c9', '49561cc0-3915-497d-a653-12a6872e7f2b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5109ea13-c2ee-4317-b923-120700506c24', 'e9f51d68-71a3-431b-88ef-a210193dd888', '2023-10-10 13:47:08', '2023-10-10 08:30:19.7216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c193ce68-ac49-462f-974d-295441677ad5', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'bbacfd36-d6f2-42d4-9c96-700b7f8e7836', '2022-12-08 12:12:22', '2022-09-23 17:43:55.777651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c193e304-f58b-4682-b088-759e2a43b764', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-10-06 09:47:23', '2023-09-29 16:25:18.046042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1977dce-5738-4bba-8cfa-8a1f8e711c85', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '2024-05-15 11:18:26', '2024-05-14 14:29:34.438823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c19bfcd3-fb9d-4c52-83ef-8f5311a8adeb', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', 'dec47ea9-daf2-477c-8155-21840704cb31', '93d023ef-d152-48f0-acd3-b2e65ee87e27', NULL, '2023-07-07 09:40:38.204909', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c19c0bf5-04d3-4caa-a2bd-26bdf4de233a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-08 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6e9583af-5c59-4183-b65b-98bd63054d7e', '2023-12-13 09:05:16', '2023-12-01 15:46:10.906292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c19cef92-f1a3-4b96-9ee4-66f0e355a027', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '7afbaf5b-057d-421c-9157-5c2f8c35d112', '2024-02-13 15:11:58', '2023-12-22 13:22:48.15238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1a0e601-b611-4cff-86fd-b894ad091c27', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '87e11ec3-5379-4fd0-bcac-2be6360b71a9', '2023-09-11 11:24:49', '2023-08-22 15:09:47.934726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1a2cf84-dfb2-4e26-9eb6-dad0e9c29e4e', 'f81c2e11-9f89-4964-9c8b-6277e716f826', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-06-26 17:42:48', '2023-06-23 17:19:25.431117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1a450a2-f708-41e3-8181-37ae698381cf', '03dbbf38-b4e9-453a-ad16-02f5c871bde5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29916bca-dc77-4c91-bdc7-568942874f9e', NULL, '2023-07-06 14:17:12', '2023-04-10 12:55:03.648956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1a4d7f9-16d6-489d-b373-81e123b53e47', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '4ad90928-bbee-4940-a9e1-81989c38a4c4', '2023-04-10 09:04:17', '2023-04-05 13:56:10.277295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1a5330e-7c2e-4de0-8997-4576c088d58b', 'e5d0b32c-48bf-42b0-9ea3-6650f25558fd', NULL, '2426507d-d3f5-4dba-8578-04011ad907bd', '1c443be5-422d-40ee-9bd3-6f17548c447e', '813ba41d-ac19-4b44-a63f-bd7cd819aa22', '2023-03-15 14:28:19', '2023-02-13 14:49:27.506359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1aacf10-52db-4d26-b4b3-2d032a7b60f0', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2024-02-05 10:22:55', '2024-01-31 12:33:47.510787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1ae7b4d-6766-4f30-aa0f-6b92fe9c0a37', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '7c3f12b1-373e-4bf1-95be-dc9af01d92d8', '2023-04-17 13:21:10', '2023-04-06 08:21:38.859904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1aeb6b5-2e91-483e-a6aa-3ea296db8b44', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-10-12 12:35:54', '2023-07-31 17:16:59.241665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1af076a-54cc-4ffd-8dc9-b65ddad54612', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2f0159f8-660f-49e7-9e63-101efe191e42', 'e3c4d327-73b2-47be-a198-24242f63ba91', '2023-10-18 10:19:05', '2023-10-09 09:45:44.602509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1b0da63-b1a4-4269-a474-0ca9b2e0e48b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '382e4e47-a977-48ef-af5d-395c696be041', NULL, '2022-11-10 10:45:02', '2022-11-09 19:09:10.505417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1b1f9b6-f3b7-44b3-9388-4f3eadf89807', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '0af7cbeb-1a55-4d03-8445-d03158a60316', '2023-11-29 17:23:03', '2023-09-26 12:21:02.890809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1b2dd1e-578d-4f71-acf9-6102e8b6b2ad', '8e96cec0-3810-455f-8572-a084779008da', NULL, '6e5d3967-ab76-4bda-bbc1-a92ace0f3953', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-04-19 07:59:46', '2023-04-18 16:34:57.276618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1b40bd5-98c5-4571-97c5-35810ed61df4', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2022-11-16 12:56:07', '2022-11-16 12:21:34.49727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1b73347-f227-4c0f-9cb6-d35e4dd85ead', 'df843495-0118-403e-827a-31cfe6d0cdb7', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1366cc97-65df-4afd-b35a-d1a329e2c9df', NULL, '2022-11-14 11:19:16', '2022-11-14 10:01:26.337721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1b97700-c160-4d59-ba9f-d7378736eeaf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-08 23:59:59', 'ebf128c0-8561-4222-abbf-8133db05f8a5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-05 11:40:24', '2023-11-28 17:13:50.243736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1b9966e-3d2c-42be-b086-2d34a434b055', '07d63192-314f-4bcb-b29f-fb7bc6a3b440', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '531334f7-e008-4f8d-b61f-da598dadfb7c', NULL, '2024-02-20 17:07:34', '2024-01-17 08:42:55.440601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1bb6161-345d-46b9-bc08-05867bdc0f41', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, '2023-04-11 13:08:40', '2023-04-06 17:59:04.697257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1bbb724-258e-430f-a665-7f4fc47527ce', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', '86edc958-0038-432c-8a9a-868586d5009d', '2024-04-04 11:02:18', '2024-03-27 08:46:18.444535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1bc2aed-1e6e-42d0-8f64-db29b677517f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-11-20 09:46:52', '2023-11-18 00:34:09.268851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1bc2f98-0c8e-48e2-bf19-5e80f9e2c644', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '621c348a-a2bc-40d6-9203-54a8d57fbde1', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'e3179d1b-1169-4c80-b3f2-1876d10bb320', '2023-07-06 11:54:58', '2023-03-15 11:44:16.846902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1bfd2c8-2418-4cd3-bf9a-b6646ffa7f6c', '333f264e-a0db-4f00-88df-e5f00a00952f', '2022-09-26 00:00:00', '271b69ed-7095-4a58-8350-fc66f64c618c', '1cc85065-a62d-4ab0-bd73-009697256be6', '5053615d-822a-4656-8bf2-cb01ca797ab5', '2022-10-07 13:12:33', '2022-09-15 09:17:15.257595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1c20d0d-f57f-4bf0-ade3-5bb79174e5cb', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-04-26 09:49:28', '2023-04-06 11:50:26.828803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1c241b4-2e2c-4a4a-8d6b-a5fa74c27a4d', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3ee87575-b121-4d74-994b-2e2275abaa48', NULL, '2022-11-09 17:27:39', '2022-11-09 14:48:55.846123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1c3d106-e7b3-4584-bde2-e36e661394d6', '8c5fe674-3e5e-47fb-b420-4f932be11326', NULL, '3ab84fd9-f4b4-49cd-8471-c4d53e3c59e3', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, '2023-09-05 18:23:13', '2023-09-05 18:22:35.138154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1c46699-27b8-4f2b-a66e-6655933aaa66', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-03-21 16:58:55', '2024-03-19 20:48:56.816419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1c47427-cb19-4ac4-83f3-b9b5f50406ac', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-06-11 23:59:59', 'b8b7aae5-f0dc-4dfc-aaf5-1812655e20b9', '294ae074-88d8-480e-9816-9b8487d43d17', 'f0f588aa-27f8-4743-b66a-57d99d27fa43', '2024-05-29 17:09:23', '2024-05-23 15:19:24.289605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1c60a3f-ad3d-4bb9-a3ca-83aded056592', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-09 23:59:59', 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-08-03 11:11:57', '2023-07-31 08:32:59.829288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1c7a2f7-5b6a-41f5-b64d-892bbcb3a2ad', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '4a6b078a-729a-4e12-8488-e115341728ca', '621ecfa7-bb4d-4a31-a14c-d93ecc854947', '2023-07-31 11:18:43', '2023-07-28 14:45:22.622081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1c8cf38-f565-44e2-ae59-966230243c4d', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'db14c08b-89be-47aa-ba57-f3ffe90cc99f', NULL, '2024-05-07 09:11:33', '2024-03-11 07:56:18.379173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1c918bc-1b24-4b41-8bef-7a06a57a93e0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '1865c7ff-a164-4fbe-92b8-7f76d258e8ee', '2023-06-26 10:31:08', '2023-06-21 23:44:31.257437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1ca5501-1e8c-4da8-a2c7-44e8d7a2718b', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'bf03a11c-8ea5-4ea5-82d8-ed625fc76e5c', '2023-10-30 13:53:12', '2023-10-18 20:21:59.381704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1cf52a0-66c0-4ae8-8175-fd9310b326bc', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-12-10 00:00:00', '6b513da4-6fcd-415b-a046-33a166c0d317', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '495062d3-e466-4a84-a634-f8b51b18fa80', '2023-12-12 18:56:18', '2023-11-28 12:11:43.797829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1d488c2-fc04-4fee-aa6d-be515873a80e', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, NULL, '2024-05-28 11:08:28.034177', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c1d500cc-6759-4ad9-a743-3fc6dfbf1335', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f8cd7673-5cb0-45f5-bfa8-fb6683df511b', NULL, '2024-06-05 10:52:04', '2024-06-04 22:25:31.612349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1db7cc7-5eca-4ec9-953a-076b4c6c0dfe', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '294ae074-88d8-480e-9816-9b8487d43d17', 'b3263ccb-29eb-47ad-8747-ed8ed86e2799', '2024-02-16 14:17:26', '2024-01-29 19:23:58.591063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1decb0d-0250-47cf-b6dc-365b69e3bf45', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '2023-07-13 12:20:08', '2023-07-12 10:09:24.861744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1dfcbcb-5add-4664-b8e0-74de985df4bf', '10d3f69a-5083-431a-ae66-6f5599b7469d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '6d4ca4bf-8683-459e-95d7-d1b8c604b565', '2022-11-10 18:29:25', '2022-11-10 09:57:18.209698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1e0129c-534b-41a7-a891-6e73b5a6a937', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2023-04-06 09:12:39', '2023-04-05 17:32:29.392227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1e34282-2d47-4cf2-aa23-672d7070f98b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-04-14 11:42:36', '2023-04-14 11:30:53.944414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1e680f3-774e-4e0e-bd46-53e03ee6f3a0', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '02de5c25-4b02-453b-88c1-c3593db395ee', NULL, '2022-12-21 11:44:42', '2022-12-01 14:35:20.222088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1e96b94-801c-4b63-bcd8-d35bd3359304', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', 'd2cb83b6-7192-46e4-9c17-2111c22a6df0', '2022-12-23 11:36:16', '2022-12-22 14:04:39.960338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1f01be7-3155-4680-bdfd-b630d2c896e2', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d39fbe2-f3c3-4f76-8d69-2f4425d2e334', 'cd370771-486e-4e60-96ed-3f4400064aaf', '2023-04-10 10:05:19', '2023-04-06 11:13:09.964519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1f05c72-cf65-46a1-9016-c1c72351ef4a', '5aac297d-e67f-4fd3-90a9-d186a9541ec1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c658dde-75a1-43cb-92b9-954eeb468632', NULL, '2023-04-12 08:23:17', '2023-04-07 13:49:36.75932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1f28577-f0ed-47ab-a1d7-57e0c325eb6f', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '7a9c5575-36ef-4015-b58c-548b83052d68', '2023-09-27 11:49:30', '2023-09-27 08:47:02.160093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1f7cb21-c1fe-4078-a15e-9ab1c4b0ca52', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd461099c-de53-4f81-802e-f79f9d111221', NULL, '2024-06-11 10:15:39', '2024-06-04 16:31:57.556599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1f7ea3a-701f-45cd-96b8-a69caed298e8', '6154aed8-389c-4c36-84be-99787857eed6', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2023-04-07 10:25:26', '2023-04-06 16:45:31.398137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1fa65cb-dcf7-4206-89ba-c8b5b0e87d3b', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'e2069fb9-6b38-4b61-b5a7-e657a131c51b', '2023-05-31 14:54:38', '2023-05-31 06:21:48.422823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1fa8894-f34b-497a-86e8-61bf0300d6ff', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-04-11 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-04-17 18:00:49', '2023-04-05 15:54:44.121014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1fbcad2-1000-44f5-a856-2e9ff81ac95a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-12-21 09:07:23', '2022-12-20 18:20:49.543676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1fbf38f-05e2-498e-bfcf-0accc7a4738d', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '799121f7-5064-4d4e-a45a-f633940f8f42', '685d073e-67ab-432d-b2f4-85d55af5ba29', '2023-11-24 09:53:17', '2023-11-20 15:44:02.169993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c1feabf8-747d-46a6-8c0e-3fc381ba47b7', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, '2024-06-05 09:23:41', '2024-06-04 23:50:18.228576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2005ba2-ac18-4a6f-b700-f4b10b6c44cd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'fd13591a-a966-473f-9df6-e02e875045c2', '2023-05-17 10:09:54', '2023-05-15 14:37:07.418299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2039c8b-bb0b-4605-89d3-693566cbda16', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-05-06 16:31:44', '2024-04-26 08:10:34.545118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c203da6e-2c56-499f-b54c-d3396893f06f', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8ed0fb36-6b7e-4da8-808a-fd74ba730872', NULL, '2023-08-09 18:35:39', '2023-08-03 13:56:33.817672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2059716-438e-4393-99f6-5df97c62d936', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2023-04-14 09:10:52', '2023-04-05 18:18:46.687587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c20b70ce-0504-4fce-9dcc-392f34349fe6', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', '1f35085f-7c97-404a-af53-62eac1ac64de', '2023-11-20 08:31:14', '2023-11-17 14:24:26.791857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c20babf3-29f2-4f4a-8974-b6ac77a5ec78', '160ea7ed-d68d-4564-87fc-530aa3417e9a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '92f28d17-5624-409e-b23b-0e6b49932b87', NULL, '2022-11-16 11:03:33', '2022-11-14 16:23:18.101697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c20d7659-0297-41ec-bd38-3b80e6d5bbd7', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '2fb080ac-7994-4485-a6df-0da723767863', '15436b1e-ca01-4b38-bbfb-3bf5368240e5', '2023-09-11 14:21:22', '2022-12-06 18:22:25.848378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c20e09b1-ab47-4efa-8827-ff34a64a093f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '78a49b2a-017b-4b71-99b0-cf5ad0ab5d25', '2023-04-19 17:46:00', '2023-04-05 17:30:44.576391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c21016d0-1476-4df0-89b3-2a2f7d913f99', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '2023-10-11 09:42:42', '2023-10-11 08:17:23.080821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2119153-5bff-4023-a6bf-afe1f60b6b6d', '1568fb11-6f1d-4fa6-9d13-c7a3f855f56f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '09805a21-bc5f-419e-837f-fff83f1ff7d3', NULL, '2024-04-04 13:58:24', '2024-03-29 09:41:12.314553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c219bf73-e94f-4c00-b89e-51a41b95890b', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-11-20 15:20:18', '2023-11-20 13:14:34.891901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c219f4ab-91f9-4876-a7c8-51379239cea1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e459cb26-79a4-41fa-9287-0e712f54476a', '294ae074-88d8-480e-9816-9b8487d43d17', '543e3eaa-8900-495d-b527-70123704f7a7', '2024-05-15 11:58:51', '2024-05-13 16:34:54.595538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2206408-bd18-4fa8-8bf1-d277705de651', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a6b84ceb-daa8-4ebc-9ec6-92199c99baa8', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-04 16:51:24', '2024-06-04 09:20:40.19097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c225f3f1-0af7-4b3e-a237-057dd9cc8ed2', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '2023-03-29 17:27:32', '2023-03-29 16:13:03.000764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c227fea8-86a2-44a1-bb98-f4ba0cfee326', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'e50b6cb7-1c09-4c3b-8c9b-692896dd0ca6', NULL, '2023-08-17 09:28:14', '2023-08-16 11:54:54.865994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c231a6e4-6875-4a58-8ddf-46527c10f764', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', '62df2c17-91b4-4955-b17a-e77ecfc0153f', NULL, '2024-03-12 13:56:57.04283', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c23444d2-9932-42ab-a587-bf5adaa0bbfb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-12-21 14:07:38', '2022-12-21 13:17:19.510039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c23503bc-badf-4dc3-a55b-f639de3bff17', '19017316-4772-417f-a9b4-ff04e40551e0', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2024-06-10 12:25:01', '2024-06-10 12:12:08.353905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2354f6b-9951-4083-8c6f-564d8dc30465', '344a93d9-95dc-44a7-ba20-098d688e115d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '82324853-87be-4226-b30d-482231344852', NULL, '2023-08-04 16:19:24', '2023-08-03 10:16:17.922143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2357290-1c4d-4ff8-a5d4-3c9eac95f6b0', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'a4ef9e84-de26-447f-9351-f74dfce5e22e', '2023-06-22 10:46:09', '2023-06-21 23:54:46.392444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2367bd8-30a4-4934-9cbe-5307d8bc5cb7', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '2024-04-05 11:55:36', '2024-04-01 18:02:14.348946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2376b5b-6b6c-4d69-9a9f-e9f1129e398e', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-24 11:21:26', '2023-04-24 10:26:48.482423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c238da16-d887-4b20-9228-e942f3c2967e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'aba32a97-90fd-43c0-9cb1-01de8edb9331', '2024-03-06 11:51:53', '2024-03-01 14:40:25.047234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c239c7b8-5aca-4e62-aa2c-ff2efdb96c79', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2023-10-06 12:39:53', '2023-09-26 15:28:58.403267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c23a9945-5ca9-4d0f-ab2e-1c65dbe04e74', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '83017e44-87a3-4b58-9d9f-ff04d0157f69', '2024-04-23 14:31:02', '2024-04-12 15:38:02.61752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c23dc3fe-cd18-40d7-9d07-713efef28bc8', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9e4a77bd-1d2b-4d43-ac21-389b45df1a58', 'c5d25e4e-30e7-4dec-b31c-7f2aface9c1f', '2023-06-16 09:08:55', '2023-04-06 16:41:12.184569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c23edad7-7e69-4a64-af10-1544f3e07d51', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'e1dbd54a-be88-4d27-8cf3-ef738e635fa3', '2023-11-27 11:09:57', '2023-11-20 09:24:38.885911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c24250ef-1db6-456c-9041-42b1a92d578c', '15106932-0347-4566-8998-e4e690fc610d', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-11-17 15:00:17', '2023-11-16 14:17:41.107409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c245eccf-7598-43dd-b396-c258a125f27c', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-12-07 11:06:50', '2023-11-30 17:39:26.940593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2498fb4-c540-4d35-bb50-8e2d1a041908', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '44abc4be-8361-4868-8824-bcd5b34caa46', '1e5d24c1-9300-4b6b-8a2a-32d8b3710f3c', '2023-12-27 17:16:15', '2023-11-29 16:59:50.736075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c24aae64-ee3f-4e72-b389-7e7689539c97', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2023-08-07 16:30:39', '2023-08-01 20:15:32.587521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c24e309a-268f-48c9-8f27-8f64f45ea6c1', '6a69de18-1087-4e55-94df-4159220980d6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '49561cc0-3915-497d-a653-12a6872e7f2b', '3c3c8798-2e3e-460a-9f51-c5cafe61b883', NULL, '2024-05-24 13:55:11.203797', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c2507952-3845-4ca7-a973-4e4e3d375f40', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-24 23:59:59', 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-24 13:52:17', '2024-01-24 13:37:00.998616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2555a13-af6b-4a47-bab1-a8276e759cfd', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'a46822e2-a250-4417-a1ff-1248e013aebe', NULL, '2023-11-09 12:19:20', '2023-11-02 11:42:11.993887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2557db3-edd2-440e-b0f4-ecc77ae9a0bb', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-03-29 08:54:21', '2023-03-15 08:34:59.280876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2577e9f-0fea-4133-a3cb-0487a41cd851', '4ab5eedd-0495-4732-80dd-a8d9b935509e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f46ee923-cbc9-4acf-9d63-687420026d42', NULL, '2023-11-10 07:50:55', '2023-11-09 16:02:33.976397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c25ad0ea-2d2c-4d48-adcb-f929d3e1190a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '294ae074-88d8-480e-9816-9b8487d43d17', '11f04c3e-d0f8-425d-b75d-37e920beaac5', '2024-05-16 12:56:04', '2024-05-14 17:32:07.752581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c25b55da-244b-419e-9d98-36cef207ca26', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '50310e84-a49a-409c-acb8-beb79350c4a7', '333f264e-a0db-4f00-88df-e5f00a00952f', 'b24da6cd-a1db-498e-9bb1-37a31cc6469d', '2023-03-06 11:50:37', '2023-02-27 17:21:11.842493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c25d96bd-9e29-4d6c-b9db-a85c5974e8ff', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '8ba9a043-7405-4bcf-852a-eb087c274b5c', 'c298ffe8-24e6-4f5f-a843-5006f0e51adb', '2024-05-29 14:12:11', '2024-05-17 12:56:11.058039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c25df4ff-78f5-49fb-a3ee-58bc2b1de3dd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '09f2865f-31c5-4c8c-8c52-fe0679ca9618', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-27 14:25:33', '2024-04-27 14:13:17.326201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c25fd643-914d-4bcd-971d-1882b2288427', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9bc179be-08f7-4118-b4cf-a94ccf38087a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-28 09:38:58', '2024-05-28 09:35:26.271401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c261b42c-c438-42b4-8727-0dddf296a320', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c3b4da8b-ad6e-4715-8473-fbb800dea015', 'd240efd4-642e-40a8-843c-e652aa9ad61c', '2023-08-31 09:02:27', '2023-04-06 17:07:54.03143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c261ef12-0c8c-4f4f-9cb6-6484afeb086c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '65157533-ed61-4b77-9e64-5065def1e184', '2024-06-06 08:13:11', '2024-05-28 19:21:47.550192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2657635-0cdf-4f01-8367-ec8f02cad659', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c869752b-9188-4982-995f-d13451c5df00', NULL, '2024-03-28 11:37:38', '2024-03-07 12:27:29.056958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c266913a-14a4-4e03-9d0e-983505aa9c29', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-05-30 10:43:42', '2023-04-06 10:25:58.701227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c266babc-732b-485c-87d9-7b10ab12bdf0', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-12-05 15:33:04', '2023-11-29 09:38:56.387538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c26a6478-f16b-44d2-92b0-1a63fb96ac68', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', 'a9b94543-58e7-47bc-8db0-2e8c16737cf6', '2023-09-26 15:59:20', '2023-09-25 17:35:36.693284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c26ab2dd-221e-4c50-8570-ad9b93f47c9b', '1fda1567-5e02-42e3-8451-acab1e38762b', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1784d366-39f4-42fb-8ea3-fefb3915e0f7', NULL, '2024-04-15 15:48:56', '2024-03-27 12:10:29.662149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c26b2598-a6df-4f0f-a1a5-c78d7f4c3c43', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-08 00:00:00', '9149debd-4b81-4d75-ad54-780fca0c8e30', '65105307-0521-4a66-8aed-f2b20290aa9f', NULL, '2024-04-10 12:17:42', '2024-04-02 16:00:17.219026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c26be206-575c-422e-bc92-195fe943bda5', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2023-07-25 14:36:23', '2023-07-25 13:05:50.797157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c26d18f6-bf63-4c0e-bae9-42440ffad718', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '56317639-fd08-4e86-910b-5fc44d705994', '2023-02-02 09:10:04', '2022-12-06 18:22:26.76905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c26db332-2d2a-4fb5-8ed5-bbb217111a67', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-11-20 10:10:48', '2023-11-16 09:57:33.75064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c26f0535-e3a7-4164-9903-5102209c1473', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '43f40631-c3c9-47cc-b972-b9968ab98792', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'eeca5234-4d88-4901-94e6-ca00a30c7272', '2023-02-28 16:03:50', '2023-02-15 12:47:16.499895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c26fe6e2-2cae-4168-b1ef-0a90653dacd4', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-04-28 15:12:46', '2023-04-06 16:15:13.489747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c27012df-ae0b-4103-8d2f-5e222112dda7', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', 'f6ac4679-9cc9-4fec-9e96-b360cce407b7', '2022-11-28 14:00:52', '2022-11-09 15:53:46.087989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2725b59-0f3b-4ee4-badd-e8bcad521353', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '844a398a-a30b-4fb0-9ac9-4597f4e036e6', '2023-08-01 09:50:51', '2023-07-17 18:26:02.767273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c27333c6-efc2-4828-95ed-832601cc2fac', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-05-06 14:44:05', '2024-05-03 15:49:12.573876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c273f4f7-ec29-47cb-84e3-555866efbf27', 'df843495-0118-403e-827a-31cfe6d0cdb7', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '645040dd-11e9-4b0f-acb7-0d1471d157b2', NULL, '2024-05-24 15:11:51', '2024-05-21 10:19:15.015542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c27429e4-7eef-4cc9-81cc-510f9acb403e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0bc403a5-6507-406a-b19e-bb079ba9a084', '800884e8-f6b4-451e-b51a-6e6d36b87970', '2023-06-22 16:44:14', '2023-06-21 23:44:30.723399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c27721f9-2c37-4dd0-b1e0-8f6c9b95ce53', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '516b8dbf-8fb1-4093-8293-87f688fd5a5d', NULL, '2024-03-14 08:51:44.716085', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c277e71c-5195-4ff6-8808-7b01b724193a', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-02-08 12:36:52', '2024-01-22 13:31:39.652319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c27c335e-951e-4745-a6d0-c884d240ed62', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f385a827-939b-43e0-89f5-d17195c3acaf', '67ecc46b-09ec-4820-a3b7-a27b1d8a9c02', '2024-05-16 09:49:06', '2024-05-14 16:10:42.711288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c27d038a-a526-4bf6-8d6b-a54943bd19d3', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-10-05 10:07:49', '2023-09-26 09:18:42.926431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c27e2b30-9c64-4cff-8595-1d097ab95e5a', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '307bd9fd-9bf7-4610-a850-f2630467a755', '2024-04-02 11:24:27', '2024-04-01 18:01:40.916057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c27e95ed-4855-4a32-8afe-5c7bb6ef5ff3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '2023-08-01 13:20:59', '2023-07-31 17:55:58.089344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c28154d4-0bba-43f4-b80f-efcfbf96c667', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, 'cc5284f8-82b6-480f-91cc-c487c778ccf5', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2022-10-28 10:49:03', '2022-10-28 10:46:29.092594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2837346-c1f1-4e24-aa37-2fbea8f72ed7', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '96c501a6-e79a-4781-a862-60978f945802', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'de600207-d82e-4569-aeb1-685289e5abaa', '2022-10-17 10:52:05', '2022-10-13 23:03:22.558144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c283c855-0cbb-4863-8bda-83e29980c216', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'ad88c416-a549-4aa6-a2bc-ade1e30766ec', '2024-02-14 12:19:20', '2024-01-22 17:52:44.450982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c288ba6a-bc52-4b17-ad19-353ea9163f38', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6e59c4e9-4c5d-4f22-896d-7458fc257553', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-24 18:53:55', '2024-05-22 15:26:48.258681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2896e97-3263-4aed-99df-97fdbf1d2faa', '9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ce0a76bc-9640-4658-870f-3bf028978e80', NULL, '2024-03-12 09:56:02', '2024-03-11 10:26:21.873342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c289b2ea-93d2-4ce3-9cc2-091e8d8a6e3a', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', 'dec47ea9-daf2-477c-8155-21840704cb31', '0541d33c-b241-4d42-b102-5dc48320039f', '2023-10-13 10:53:28', '2023-10-03 17:13:40.507565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c289c9b7-8704-423d-832a-bead5ee409de', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2024-05-30 17:15:14', '2024-05-14 14:31:51.731309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c28b2568-d684-42f3-afa3-5caebf1bdc37', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-08 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2023-12-12 09:11:18', '2023-12-05 21:16:10.110153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c28c06a2-fe41-41c2-8665-f4c390269764', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '55dcd438-1e46-4eec-873e-765ec7694f2e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-09 15:12:53', '2024-04-05 16:30:03.593893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c28f5e14-3ba9-443b-8c42-85e16dc88636', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '2024-06-11 08:39:33', '2024-06-10 11:56:38.695992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c28f8150-9fd9-450c-82aa-847aa9f5077a', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-02-06 12:14:30', '2024-02-06 09:43:27.026608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c28fb13d-5271-4e72-977c-e79c3acf8184', '226bcc3c-4c6f-4416-9295-478af11f31fa', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7e78c8a-8b9d-4765-bf4d-5939490cf72d', NULL, '2023-04-25 17:54:54', '2023-04-07 17:09:55.977908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c291ca8e-1738-44b5-a4bc-a35b21ed9c47', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '12602492-c862-4330-8383-deefdb93c795', '2f828fc9-0c88-4000-a0b3-ea4c9f606339', '2024-03-11 18:41:23', '2024-03-07 11:41:46.102846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c29246c1-7a5e-4980-99f6-7fefc6b9cdfe', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '5e017f5b-eb12-4a94-a9cb-2dd772081af2', '2024-01-23 10:37:47', '2023-04-06 14:29:17.934566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2939aae-c6ee-4c93-aac9-12123941ee24', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '261e3c28-462e-409d-9aeb-a75598c266ac', '2023-12-21 11:00:00', '2023-12-12 18:42:07.863801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c294ea12-e3d0-47dc-a84e-1b26cbd7b2fb', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4c2330f0-5c8b-422c-8732-e9079882afde', NULL, '2022-11-16 10:34:59', '2022-11-11 19:18:25.730641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c296245b-9986-4bdf-9731-5e2aa9904b40', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2024-06-04 16:17:10', '2024-05-29 08:28:12.67768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c296db07-c4ff-4cc9-86a8-f9c0f7df94ed', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '2023-04-17 09:39:42', '2023-04-06 11:17:17.554902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c296e443-b050-4da9-940a-c558d8022449', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-01-11 08:03:42', '2023-01-09 13:11:43.508898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c298e84f-589b-411e-97bf-acef29920892', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', '91cf0a0f-963e-40f3-ba64-09b5c1fd73b3', '2023-11-23 10:22:41', '2023-11-21 18:19:18.951294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c29ab258-8f90-4058-9858-afaa502723f6', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a74f9b50-9d44-493f-a6d3-ecdf8a36144a', NULL, '2024-03-28 17:51:50', '2024-03-27 15:19:34.853082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c29d1335-1195-4e87-953c-e67897dbee8a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'ad71da03-0374-4766-8d7c-c672b038026b', '2023-04-24 11:13:28', '2023-04-05 17:31:39.561223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c29dfa25-8ecd-4d22-bb06-d68bea278ce7', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-01-26 11:28:03', '2024-01-23 13:34:43.627152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c29e70ff-37f7-4d74-8df3-04006a07d369', 'd3c6f465-824b-4754-8c42-cee80d3b385d', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '510edbef-3e10-4955-9d25-7091bd3aced0', NULL, '2023-08-11 15:02:34', '2023-04-06 13:20:23.575578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c29f8f12-d0b0-4fdc-9cd6-9300ef638ee7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8a9b537e-3311-444c-87c0-be3f3164266d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-03-05 16:38:17', '2024-03-05 14:58:50.431737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2a1c1c5-cad7-4f95-9dc5-32091504ff32', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '2023-05-22 20:45:39', '2023-04-06 14:37:02.230158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2a25d84-ea0e-4a6a-ad90-bbef7aba3e7b', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '81d68379-8de7-45d1-a0db-4e852736c507', NULL, '2022-12-30 13:48:10', '2022-12-23 10:44:22.705595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2a31426-ac89-4985-8a3a-1ae69e54b5ff', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, NULL, '2023-08-02 13:45:48.623544', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c2a932fd-4b59-4be2-961e-851178ee6393', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '8fbc6555-9288-40a2-aacc-122d7d4ab123', '2023-11-17 10:30:55', '2023-11-16 11:35:51.404887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2aac8ac-b88b-4374-87a4-08015d3a8a81', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2022-12-15 12:50:04', '2022-12-07 09:16:15.804552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2abe5cf-424b-40b6-b498-d6c55502af51', '2c731a00-4807-4348-a15f-5e8243b02a87', NULL, '379fcae2-b25b-481d-a7c4-9fb14bfaff2d', '2c731a00-4807-4348-a15f-5e8243b02a87', NULL, '2024-06-06 15:44:28', '2024-06-06 15:43:07.684123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2ad68cd-5a0a-48ec-afe4-165184bf4fb4', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-04-02 23:59:59', 'b9fa6fad-5d46-440d-8ea3-dca088530af1', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-04-09 13:48:21', '2024-04-01 11:12:41.383131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2ae94d6-85fb-4952-bd84-678aee7ac583', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3a08d2d3-5e45-4c5e-8aed-3499283dd8c8', NULL, '2022-11-10 11:35:53', '2022-11-10 11:15:42.129435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2af5afe-2ac4-41cf-a015-c284a4bbdd31', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', '180caa5f-05b0-420b-b61a-7776b728b9d1', '2023-08-06 19:29:31', '2023-04-06 10:31:25.618089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2b05bd5-d497-4329-8690-a59e658af471', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2023-11-24 11:55:45', '2023-08-01 09:55:38.079268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2b1ece4-f306-45bc-94cc-39b385d10e07', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7dbedb1b-2d26-4577-ae36-d77dcb9cea70', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8df05a5d-478b-40d3-8c4d-c6a9c4c17854', '2023-05-10 11:41:39', '2023-04-07 21:19:52.706449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2b2ef0b-2e55-45b9-9cd4-813a03d675ad', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '17832655-09d8-470e-888c-5f59e297345b', 'ae1e34cc-3353-4154-a88c-ab5674445aa8', '2024-04-24 11:34:24', '2024-04-12 17:09:28.589546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2b3b676-54c9-4a06-933e-3bcdec5c806f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '40235d0a-c8d1-4dba-806a-c71b14192fac', '2024-02-14 10:42:50', '2024-01-11 17:16:33.426518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2b4d0a9-fc10-46af-8967-476f9a3939ae', '5aeefa74-909f-4774-8965-ad5592be1979', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '7497947d-8f5f-4727-87d2-759a9edbdb07', NULL, NULL, '2024-06-04 16:00:37.240029', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c2b7070f-913f-4b3c-8c1b-c8324751cf0b', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '44abc4be-8361-4868-8824-bcd5b34caa46', '11c9b174-db27-4980-800f-9d905d03de69', '2023-07-24 17:43:24', '2023-04-17 10:28:37.03902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2b7a7d8-f191-4ee5-9445-28aa4f723bb2', '7cdf358f-a863-4e9c-944c-04c5ba0a25a8', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd59e17fb-176d-422e-aebd-760b8d177ea6', NULL, '2023-05-30 09:04:40', '2023-04-06 13:47:33.029558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2b7b76a-d35c-41b7-bb0c-18822e3c485e', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8db0a04e-fbb9-42ef-a0e7-684fcf2a3fe9', NULL, '2023-11-21 17:03:01', '2023-11-21 15:53:44.97283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2b9484e-5cb9-4e29-b2f3-36c14bd89fe3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '64c310e0-e926-4ea3-ac13-095c9a99d719', NULL, '2024-04-16 10:12:31', '2024-04-16 09:47:37.684947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2ba8114-2851-4bf2-a076-7cdaabf60903', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '2853202c-40aa-466d-9da5-5250dca6b91d', '45bd6310-6194-41b0-b67e-9b3f5c894d05', '2024-06-07 16:23:25', '2024-06-03 16:03:39.002487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2bada4f-4128-4073-8eb5-032733efa32b', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '65c8d38d-2720-4b6d-81af-bef370277a2e', 'aca174a4-4080-4d1b-b025-e68038919953', '2023-11-22 16:56:06', '2023-11-20 11:34:28.819897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2bb72a0-5bbe-4a8d-ad0a-acb9358d7253', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2ba60966-5ab4-484c-97a0-643916989c60', '6bae0546-e38a-445a-8135-7859acf63951', '2024-03-28 16:43:07', '2024-03-27 18:04:50.210618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2bc1f38-c467-4778-8432-7752d1cc3517', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'aa10b48b-862c-4505-9b4a-58cc08de6944', NULL, '2024-04-01 11:20:19', '2024-04-01 11:01:02.238126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2bc5732-ec7c-467c-8b1e-cc9cbb1a428d', 'e91372ed-75ea-4f30-9763-0ccc46465773', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ae603b64-6b0c-48cb-801d-f046f90af832', NULL, NULL, '2024-01-17 09:28:22.239091', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c2be10e1-c46a-4f4e-8f41-f3c5718ca9f7', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '493ec0a6-ef83-4cea-8391-9fad6ef5943c', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'a9bcf805-98f8-4475-a33a-d2dec6fe4571', '2023-12-28 09:54:50', '2023-12-25 17:07:34.430963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2be47fc-cf26-4f97-98df-0990917f6ebd', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2022-11-10 14:32:29', '2022-11-10 12:59:04.641818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2be9c1b-3336-46a1-ab1f-8c80105168d0', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2022-12-05 09:15:48', '2022-12-02 20:04:51.667996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2c268c5-408f-4d83-a29a-c1668a41033d', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '43bfd19c-d172-4753-9e14-299f53c10251', '684ed935-14fe-44a1-ad42-7afad91a1d70', '2023-08-02 16:18:37', '2023-08-01 14:24:53.793037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2c41494-2254-4aaa-91b4-e3b6a8b2eaf9', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', 'cbdc9aad-97ec-460d-86bb-8312d42cab09', '2024-03-15 13:24:36', '2024-03-14 20:35:30.407472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2c50c1b-0320-452e-8fe2-ceef3d028d9b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '80c9b07b-df94-46d5-b02e-1afc74e3eb39', '2024-03-04 12:04:55', '2024-02-25 15:25:53.72585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2c57018-034f-4b95-bbed-98a90e81b586', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-08-30 11:48:52', '2023-08-23 14:52:47.576521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2c5893a-c961-4455-9081-3f3f55324a21', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2024-03-20 09:43:49', '2024-03-19 20:48:56.999574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2c5bb1d-1eb4-4f3a-a0fe-cfe36d25a9c8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7a32653d-79c5-49ad-bb9f-f9817b23b32a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-15 12:43:44', '2022-12-15 09:27:41.980869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2c6010f-d71e-4b66-beb9-a148f3c23906', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'af9c8a38-9d4e-448a-9dc4-071fb35dbcc2', '2024-06-03 15:29:32', '2024-05-27 18:19:23.623111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2c88a8b-7c8d-483d-8e9d-0f688bf4dc5c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-11 00:00:00', 'afe8e336-4f8c-438c-9902-e152567027ec', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-12 10:43:11', '2024-04-11 08:06:47.377821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2cb1eee-1409-4993-9791-77f8dd00497c', '8b630c34-19c5-42a2-826f-c861ff064047', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '5913c58e-ed05-4031-8b55-101a3a6ec55c', NULL, '2022-12-23 07:35:22', '2022-12-23 07:22:26.439375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2cfd9fb-0d43-4818-86f8-ef2e979bccc1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-03-29 09:47:31', '2024-03-27 10:20:47.835217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2cfe919-38c7-466b-bc3f-891906c09b5d', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-04-17 13:46:53', '2023-04-17 11:08:00.59286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2d15533-2a17-4378-947c-4a735c923e6a', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2023-11-27 17:01:33', '2023-11-27 11:09:03.985576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2d259a5-63a9-481a-9d97-a9e26a139e86', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '49e3f149-8480-43ca-b826-c029f8260a5f', '2023-12-06 09:21:02', '2023-12-04 10:22:22.226283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2d37334-2aaf-4277-b21e-d38098c1bba8', '65214b85-667e-4a3c-8b74-30e326ab1705', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e21800c6-10dd-41a2-9d6d-7a100f2d901c', NULL, '2022-11-01 14:51:55', '2022-11-01 14:08:58.242579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2d3bfad-980e-413d-9450-0e1d9ed39eb0', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, NULL, '2023-08-29 09:12:37.163232', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('c2d47c3e-db73-4aee-bdbf-24ed28f926a7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e1429aa4-7668-4134-a4cd-5c2c2e2d7bf4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'c5f5a4bd-2198-4f22-8c6c-33ec79256c5b', '2023-04-11 17:22:51', '2023-04-11 14:37:10.355404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2d7191c-2e09-4b9f-84dc-e2ae92935068', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'afe8e336-4f8c-438c-9902-e152567027ec', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-12 10:43:11', '2024-04-08 21:52:48.043598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2d7bb22-697b-4f87-9902-52fb8efab864', 'f967e93e-112b-476f-a1b6-67e7f6150308', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0b0dc3b7-d154-42d4-8fef-3e53e9379036', NULL, '2024-05-07 13:51:32', '2024-05-06 17:41:40.318126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2d7d10f-62d6-4a0b-81b8-fca2d43e3a24', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '2853202c-40aa-466d-9da5-5250dca6b91d', '6ded6c42-5e3f-42c5-a6d9-343df17a35f9', '2023-08-04 10:11:14', '2023-08-03 14:08:50.766157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2d804f9-23cc-4a2a-9a44-8bc44150f61a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '66174689-addb-4d2a-a3d2-99fb95960a4e', '2024-04-18 09:16:30', '2024-04-12 16:01:31.864829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2dae5ec-f3e4-43eb-b7cf-4c8e3a4b4423', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-05-02 23:59:59', '7d838e5a-676f-4bf6-9667-2bcd123f300a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-06 17:23:03', '2024-04-26 13:01:31.718875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2dd5b0b-b64c-4ce7-b9ce-422e2672f397', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '29687ed8-5736-4405-939e-ff76d48928db', 'abf6fe35-aef8-4d25-b826-68b061fc7fa9', '2024-01-11 17:47:31', '2023-12-22 17:04:28.805459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2df5400-64d7-4e31-84a0-62f830468762', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '05dad71f-4a10-4096-81e8-ec4d7d1172a2', '2023-04-28 13:37:25', '2023-03-22 09:16:01.544634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2e01f5e-8d92-4eb9-a5ff-ff58c8347353', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2024-03-18 11:29:17', '2024-03-14 18:43:28.678891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2e0d4f9-8dc5-408a-be62-524ee38804cc', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '2023-09-25 17:02:32', '2023-09-25 16:38:18.72914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2e129d0-19a6-4483-96de-de4d5b0bc6ad', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '346f9703-c676-4afa-bf42-12696d21bcfe', 'eed6226d-5767-4259-9412-fcfe96ffa4a5', '2022-11-08 09:18:46', '2022-11-02 10:39:58.835622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2e191b5-3a69-467a-85a1-5f067bf55fc4', '7d336358-66a6-4769-add0-885a2abb32c9', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '8ed020c1-a8c0-4fb2-a392-fdb4b599813c', NULL, '2024-05-31 12:36:10', '2024-05-31 08:34:26.983204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2e1f2f7-980b-4685-b0f2-350d91e9e84e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '370d8726-cd6d-449f-a3ce-02feca74182b', '2023-11-22 11:34:41', '2023-11-20 17:02:45.302283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2e5c785-6332-45fb-ace3-91cca2933901', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '502d994d-f575-432b-8fc3-7e14d5883de5', '2023-02-10 10:38:35', '2023-02-08 18:49:08.876703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2e8bbad-826a-42a8-beb0-2d55a4c62e94', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '863d21fc-00f9-489f-8a4b-5fd6ad3f0f65', '2023-11-30 12:09:35', '2023-11-21 17:07:08.37769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2e9c706-d10e-47b3-8308-49147356e006', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2931bca6-544e-495c-96ab-53840b6844f1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ffa4ea10-a2eb-4e0d-9fdb-6b3f73331738', '2024-02-28 15:01:58', '2024-02-14 12:18:25.852684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f121fc-e35f-4c94-b53a-6d841a2faeb8', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', 'd2f21cd1-1084-451d-aee3-a3bef8a1a401', '2023-06-22 14:26:00', '2023-06-22 13:45:33.541117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f1d076-7e6b-45d7-9d40-4ceb80be5e5f', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2023-03-16 13:49:44', '2023-01-09 10:05:31.159947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f2a2e6-f2cf-4ae3-8e0b-b43090150d18', '960b2ab0-c92c-4bb8-8148-58417ed6d75c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '289be3c5-0673-4097-94bf-45fc3635fd68', NULL, '2023-04-07 11:05:44', '2023-04-07 07:51:19.349007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f2c269-64ac-43c1-9b87-9fbf2f29b3a2', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-11-13 10:39:17', '2023-11-13 09:17:43.010495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f4f255-47c2-467f-932b-d42477d6215a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '01b0a858-991a-4161-9edb-521a44c4f6ac', '16c3efe8-9e7e-4401-a704-c2971c0c9729', '2023-04-18 11:50:14', '2023-04-17 17:59:37.535093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f6dadb-9ad4-4be5-9cdc-ceea6a6fe57b', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '580f64d9-6df1-4cf1-8bc3-c19f70c22d9f', '2023-05-25 15:16:03', '2023-05-24 12:24:22.762031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f7dc40-4ee5-437f-a528-dee1be3063b4', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2022-09-26 09:44:23', '2022-09-23 17:23:37.696645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f83de8-f82e-4cff-a7ad-efa6cc0f10bf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-18 23:59:59', '5460a331-0b01-461e-a0c5-f29815d18d73', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-24 09:45:29', '2022-10-17 17:33:19.709016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f93a0a-57c8-4000-95a5-7743076be889', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-26 00:00:00', 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-23 09:47:09', '2022-12-22 21:05:03.434603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2f955f4-b09a-4481-9e66-5396a9c0130a', 'e65ddf20-7609-453b-b69f-aa96fae582f7', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '756e5370-ac8d-4df0-96c9-a0bcf9388f23', NULL, '2024-05-21 15:28:35', '2024-05-03 12:13:27.01471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2fae8ae-96d9-487e-9c69-2ba124be3205', 'f8169334-1204-4028-bab2-d69371d0e156', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7d2fcd22-29f4-48d6-82af-dec379ffa336', NULL, '2023-04-17 17:47:16', '2023-04-10 12:40:42.616575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2faf090-8310-48d1-87e1-7cd69ad41caa', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', 'ee5d8f07-4642-4b0b-a28d-e3836125655a', '2023-07-13 08:16:14', '2022-12-06 18:22:29.156304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2fb1fc2-9901-4d69-8051-1536f9578e19', '2cdae65d-c847-4d59-bbad-dca658a0cb7c', '2023-07-31 16:03:41', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '951e06d8-2474-41bc-a6c7-535f911bb026', NULL, '2023-08-01 10:45:50', '2023-07-31 16:04:05.171225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2fb9165-de3d-4657-8544-a1e37b040651', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a8372033-3b25-4d19-9372-8f0622841249', 'e7f2c35d-eb2f-406c-88cc-da87bbbb0fe8', NULL, '2024-04-25 12:37:46.013496', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c2fd9de1-ccaf-4393-8ce3-1b7da4d7ffae', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'fc748cdf-7ec4-46ee-846a-2844350ba509', '6c38f58b-fd31-48a8-b5bd-e01134661856', '2024-06-10 17:57:08', '2024-06-03 19:43:24.053853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c2fe24eb-f311-4783-a0ab-62eb789c1f5e', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-07-28 14:41:40', '2023-07-28 14:12:51.407533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3008916-ea5e-4d33-aa09-ec63baa841a4', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a7946791-65a7-4860-b998-fef7afba6eec', NULL, '2022-11-02 11:01:17', '2022-11-02 09:19:34.617376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c30114e8-0c9b-477a-87b7-8a8731340c2d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '62cecc98-e633-49f1-9f26-760dfae08e71', NULL, '2024-06-04 12:10:12.727072', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c301a07f-2ac4-4b40-bfd7-49620ff48649', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'cfa37a35-87b9-435f-b24f-67347ad645e5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-06 12:43:51', '2024-05-06 11:48:50.274727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3034a7a-6345-41a5-b298-033c7ecea05a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'b11fe618-9514-426d-8480-43bd8c558908', '2024-01-12 12:25:48', '2023-12-29 09:37:01.684135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c307312a-1a61-42aa-a41b-347daab174e2', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', '67d165a0-077d-4e52-928e-e1db01b4f4b3', '2022-11-10 18:29:25', '2022-11-10 11:26:00.109142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3096fd8-9235-4f3e-bcc3-b96a6e1769d2', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '2024-04-17 09:43:00', '2024-04-12 16:45:14.713652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c309cec3-7d69-4132-9772-4b3f3f1708c1', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '2024-04-08 18:23:07', '2024-04-08 14:15:28.41939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c30b3cf5-68a8-4d6c-ab80-3e97661c0fa5', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '7e01e72e-b9c5-401d-933c-73387762bf02', 'dec47ea9-daf2-477c-8155-21840704cb31', '60dff68d-f11c-4e3f-9632-9371e1b6fc4c', '2024-02-20 14:37:41', '2024-02-07 18:24:43.02488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c30cbb7e-765e-4703-b73f-3be60c52b541', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '17fb7c64-accf-4555-9979-38292c195733', '6559b2ff-9904-4970-ba2a-5bbced4c4152', '2024-06-10 17:57:08', '2024-06-03 13:33:05.948415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c30e239b-3f37-4ec6-8b66-ed143b58ee1e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '037bd32d-09d6-410e-abb8-1e1b175dd3b0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '221fd0b3-7dfa-4b42-bd75-bba5a4b46264', '2024-06-06 23:58:19', '2024-06-05 12:38:17.737217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c30e3afa-494d-4a63-ab4a-6ceb188aa6b0', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2022-11-30 11:26:08.730363', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c30f13b9-03e2-47e6-af48-f9f3e67cc02b', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-03-05 13:48:43', '2024-02-02 14:49:37.653988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c310c1ee-9358-4014-843c-d92f7c000ab6', '98a11ae6-87ef-425a-91fc-ea2b3bb88a67', '2022-12-11 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', 'e8e07daa-fcdc-44a6-882b-69ab6147a93c', '2022-12-12 17:50:02', '2022-12-06 16:51:29.532339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c312f729-587d-41b7-b6d1-c13f1bbf9268', '309ecdfd-a596-4249-a876-31208c90926f', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-04-24 12:43:52', '2023-04-18 10:38:11.777541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c31375c2-8693-445a-bea1-99d0deadc14e', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', 'cca5eab0-033b-4acc-9ee4-a02788ab513e', '2024-04-12 14:50:38', '2024-04-12 14:38:48.334512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c313a991-b69a-43c4-b0bf-d0ac722c2470', '2065e0a9-0886-4d2b-b7f4-20fc8b172e2d', NULL, 'cdc90052-5e23-40bf-b9d9-4b3190723a45', '5ce3e569-609b-4b11-8b7e-d51515de51b6', NULL, '2024-06-10 11:00:32', '2024-06-07 09:30:22.69188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3162753-31aa-467d-b102-0eba6e70647e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '33b20bf7-54b0-4973-b5ea-6e80f50ef06c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0c3c677b-1dc9-4444-b07d-3891765ace79', '2023-09-19 10:23:37', '2023-09-06 15:09:53.132452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c31c8cc7-83a0-45fd-bf52-9df343f6ec89', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2023-04-26 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2e166ccc-9f69-4ce8-b67f-ee5df31103bb', NULL, '2023-04-24 09:49:14', '2023-04-14 17:05:17.17376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c31cf49c-57e1-4068-9c81-362c772bf63d', 'c941387d-a4a2-4210-be9c-e3d2491545ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '53105f14-0d0e-488b-9d57-ab816155e2c6', '8d5e24c5-713a-4d9d-80a4-08bd6280e6ca', '2024-05-15 10:31:55', '2024-01-16 18:59:47.133509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c31f35c9-75fc-4a58-ac2c-67ca8e74430d', '17fb7c64-accf-4555-9979-38292c195733', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f195d738-2220-4736-b101-42852c8383c6', 'd86bb0d3-1230-49cf-86a4-fa33ffdbb477', '2024-04-22 16:50:58', '2024-04-15 22:15:35.204384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c320a9f1-29c9-43ce-bc86-249b38e196b1', '8049279f-26db-4f2a-8432-1d4dd740e382', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '85915bae-91e8-4f68-9856-6b53a9e699b1', NULL, '2024-06-05 13:32:17', '2024-06-05 13:07:27.426168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c322c421-eb39-4f6d-aea1-b1bc1b3e35ed', '9d546334-006f-4013-b2fc-db880fbe316b', NULL, '16e09b88-9050-4f8d-83d5-2a137fd359e7', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd7345e10-ca48-4f35-b88d-9ce4ad018325', '2023-05-10 11:43:46', '2023-04-12 09:02:23.040163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c323f34d-333e-478e-85e9-006a29ec2fd3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '20d603db-29df-487e-a7a1-ca3123d431e7', '56d2e9c2-8dda-4c4c-9a02-9252d447b8b2', '2024-03-11 17:21:10', '2024-02-18 21:18:36.889452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3250044-4de0-4fcf-a543-6f8a97f84f49', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', '644c36de-4d81-4569-a50f-386b767919f2', '2023-10-02 16:10:04', '2023-09-26 10:23:39.355118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3284a43-71ab-4e28-8d2b-13213c57c679', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '97b34e8b-dc4b-4b28-bfde-c66aa99263ba', '2023-01-11 07:58:24', '2022-12-29 19:03:06.772446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3291419-7e94-456a-9c0d-d52ab0a69139', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '4042e899-69ba-4fb6-9fd9-0bbd78005a3d', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '2024-04-25 11:33:19', '2024-04-25 11:03:05.154129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c32b01ba-ed9f-4e21-b0d8-85f56f5da5d9', '5b2b8c58-d26e-4814-a8fc-e9745cea35a8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd02fb8f1-ee17-4735-959b-9d05302bd307', NULL, '2023-04-13 14:26:20', '2023-04-07 08:59:47.106854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c32b10d1-8e1f-4923-b46a-c872c3bdbd04', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', '1d041e90-4d8b-4aa9-857d-dd11f879357f', '2023-11-17 15:03:47', '2023-11-16 10:58:25.345507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c32bbdd7-8953-4162-85cb-9964dbead3ea', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', 'f44670f3-0e0a-45dd-ab20-ad698e6dfab0', '2023-01-24 14:08:28', '2022-11-01 23:41:22.071527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c32d1f7f-deae-4227-bce6-2a0fb60765e2', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2024-05-30 17:23:07', '2024-05-14 12:10:26.071333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c330d6b2-7502-4503-bb3c-63a06e1d3e0c', '18481203-ccc5-4ad1-989c-70e6400cb46a', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'c7b40330-bc6e-49e3-96b2-76485453723e', NULL, '2023-05-22 16:53:21', '2023-05-22 16:41:06.412176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c333798e-b6c0-4359-9951-371c22534802', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'c1c806d6-1e97-4ba0-8b76-973c4f5bd4ad', '2024-06-04 13:36:54', '2024-05-14 09:32:53.686531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3338d99-75fc-43ee-91bb-168cfafb5dd2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dcc618ca-4a99-4787-ae3c-0fc44c165d9f', NULL, '2023-09-06 19:00:25', '2023-07-31 17:44:11.646535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c334d5cb-77d7-41cb-a16e-fc01eab4f478', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29687ed8-5736-4405-939e-ff76d48928db', 'dba32109-0adc-4835-9c0b-de6b6c0a8592', '2023-09-11 14:31:52', '2023-07-31 16:40:59.404067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3355e54-e81b-418d-ada9-66f1f7feee4b', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'bb1ca137-f44f-4445-902a-8df39f092b12', '2023-08-01 10:54:28', '2023-07-31 16:43:43.262672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3367aa5-95d6-47a3-8a45-9702be5b3425', '867c608f-dad1-4753-ba77-abb21b9b016d', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '2024-04-15 17:52:00', '2024-04-15 13:54:33.387714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3398902-3b32-4d35-979c-0ec06fe6cf71', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2024-03-18 09:48:10', '2024-03-17 23:07:53.936786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c339e5bc-8538-471f-aae0-9e6d4a6ea4d4', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2023-10-09 16:27:39', '2023-10-09 14:52:20.637512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c339ed5c-00ca-455c-8dc4-e78a5d958fbb', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'b7469f83-e5ab-4c10-943d-b58439bfa214', NULL, '2024-03-07 16:09:56.621126', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c33a35d8-7d71-445f-b19d-03362cb4bea2', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '7df9805a-5bbe-4fd2-870a-2115f8906197', '2022-08-05 08:38:51', '2022-08-04 11:21:49.926656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c33b2290-04c4-4763-9dbd-7e2132902b4e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '85bf097e-9d3d-4694-a31f-08b3e79d7e58', NULL, '2023-11-13 08:47:52.238113', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c33b603c-23a3-4a4c-81a8-5cc1c76eae63', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '2024-04-12 16:45:41', '2024-04-12 16:37:11.313799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c33d3128-91bf-46d7-b45b-da64ad4bf1c5', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2024-04-16 09:21:01', '2024-04-16 09:09:34.574383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c33dbe69-5cc1-4c12-843f-e0d91601769d', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '92243a6e-62f3-4f53-856a-8665e76c03e6', NULL, '2023-05-17 15:46:32', '2023-05-10 20:48:50.132842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c34013f8-0d28-496b-bf3f-897daf8edd6e', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2023-11-17 09:22:03', '2023-11-16 13:44:02.307179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3460f2f-b195-4bd9-a27e-01c551addfd0', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', NULL, NULL, '2023-05-03 11:07:51.871523', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c34625ab-b03c-47b9-95a8-03c51429860e', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6154aed8-389c-4c36-84be-99787857eed6', '4969c3b7-12d5-4bb0-b67e-7c330f3c44ac', '2023-04-17 18:44:55', '2023-04-06 16:21:57.211041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c347495b-223d-4258-bb01-f6b8ac348d86', '366d945e-6890-4c59-aaf3-902918e2b2f0', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2023-07-24 16:44:30', '2023-07-24 09:49:18.382236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c34a5b6b-5288-4b75-8656-7a4e3c5dbd43', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8e48931f-e295-45e3-9a13-734f41d8f029', NULL, '2023-09-26 15:16:36', '2023-09-26 14:42:29.214847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c34db939-8251-4f2d-b723-a688951f4ce2', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, 'c88d40f8-b5ae-433d-b4a0-7c8964297cef', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'be5143bc-bff9-4063-bba2-5d74aeb0138f', '2023-06-19 09:21:41', '2023-06-14 15:06:05.918097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c34e4647-bc58-47fc-8047-8c4479ee3e04', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '48942448-f543-46e8-9694-dbb51eaee2cc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-10-17 08:41:06', '2023-10-16 14:44:13.745811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c34e740c-9e6c-4de6-8b25-c9ed00fc66cb', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-04-05 17:12:24', '2024-03-31 11:09:21.076249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c34e8f1c-eece-4f9f-90d2-77c43a577b0a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'de47eca4-d792-4a64-99fb-05d6e82c05d5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bae5f24d-5ac4-4e74-ad3b-df0cda49b0c4', '2023-11-08 11:29:38', '2023-09-05 09:15:20.401313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c34f5079-4327-4c17-993d-84722e1123f3', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '7e8ddd3a-9b30-4dd5-93ef-cc4dbaa89034', NULL, '2022-11-07 16:13:22', '2022-11-03 14:42:38.886921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c34fd347-db64-47a0-9fc7-6e455d9dd9e4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2ce2c836-0522-43da-8f34-ccaead9a46ca', '2023-05-05 13:57:22', '2023-04-05 17:29:23.601391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c35111b9-55b0-4906-85ee-b202ce132f47', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-24 23:59:59', 'e7445a48-b2b3-40df-8bbd-b8ea97986c8f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-24 15:01:45', '2023-03-24 11:13:16.04587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c351fbd8-404c-4443-9b46-b6b18b9eb4ad', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '799d71ea-e65d-432a-8857-41d069264530', '2024-06-05 17:00:21', '2024-06-04 14:42:21.556489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3534dfb-27c1-405e-b22d-70c5269ffc4d', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '13e1cee6-8fc2-438c-bcd3-0d311ce61404', NULL, '2023-09-26 09:59:56', '2023-09-26 09:15:04.058837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c354b3c5-95ec-48ef-b5e2-1fc025e7cb99', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '49823841-cff0-4547-a9a1-500ee3cb1629', '37d366b0-292a-421a-9618-a23a9e80561a', '2024-06-07 16:26:17', '2024-06-04 16:22:22.102998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c35501e1-3634-4dbe-ade6-9dd0c2931ec9', 'ab77e8b8-d652-4596-86f0-cc2b1f7b2a98', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ca7780f8-569a-435f-8759-e21b173ffc39', 'b6cd91df-4cf6-4a9b-a0a4-469fbf8f1fa5', '2022-11-03 09:37:41', '2022-11-02 15:04:02.597464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3591acf-da86-4f98-8e8e-f2c17239513f', '2cdae65d-c847-4d59-bbad-dca658a0cb7c', '2023-07-31 16:03:41', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '371b36eb-b16e-4995-adef-1797d3873c37', NULL, '2023-08-01 10:45:50', '2023-07-31 16:04:04.839873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3594556-8d76-4be3-9efe-23763002b9f1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '79c613fa-de5c-4f01-bc6f-e7bd8ead96fb', '2023-06-21 11:00:53', '2023-05-19 12:33:12.953852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c35a44b0-83a4-4e31-a484-a173bdacd0d5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '5cca6b65-d454-48df-a810-90d5e7df9b27', '7ecc0cca-b183-4a8e-9127-e06c7c5f74c2', '2024-04-04 18:40:22', '2024-04-01 13:59:37.066408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c35daab9-f54d-4c18-b2eb-a61132588835', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-27 00:00:00', 'b04be88d-9b77-4eb0-a2fe-5400c2ec8f6e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-07 09:35:37', '2022-12-26 12:36:12.244368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c360643d-8664-437d-a3f2-5a811644ef3e', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-11-10 16:20:05', '2023-09-26 11:40:38.870528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c36170f6-a32d-41e0-85ef-86d804bf5c2e', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a3b23086-34ad-4462-9100-f833d4b83e84', NULL, '2024-03-07 16:29:42', '2024-03-07 15:44:12.291143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c367b709-dc0b-435b-bf77-e389d27f738f', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '93c8039f-47ce-4b58-8535-7f717d485e37', NULL, '2024-05-07 11:26:35', '2024-05-02 10:58:55.211917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3682b43-2096-43d4-ae8e-1750fcb299c4', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', '2024-06-07 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '79520057-763d-490b-8675-3fcf97467e24', 'a95d7b37-fd1e-4920-af7c-e94bc237e44e', '2024-06-06 08:13:11', '2024-05-29 10:57:14.152564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c36e10fa-a5bd-473b-908a-8f9adf91b5e5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '4596961f-1776-4ef7-aaea-7e97fa53b0f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-03-13 11:18:59', '2024-03-13 11:11:31.511864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3709d46-1c17-4481-ba66-120a13f0dffe', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-08-14 16:12:39', '2023-07-31 16:07:21.339495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3727324-b8ac-49d8-9177-f0cb0d2a81ec', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '0fd96830-6ae5-48bb-9fdf-29608f2be766', NULL, '2024-05-03 15:13:11', '2024-05-02 19:59:59.881445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c379865c-db0f-49dd-b8c5-5ad4d4856680', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '71bdf93e-03ec-47e6-bac5-7daa45338c0e', NULL, '2022-11-09 16:01:38', '2022-11-09 15:12:43.694406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c37a37aa-f13b-4cd8-85b9-504d55545ec3', '66bec50c-df98-4056-af8d-0226968fc041', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b8d942b9-142c-40ef-9952-a0c3f034c53f', NULL, '2022-11-14 16:37:47', '2022-11-09 16:25:01.171989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c37c7cdf-1be8-41d2-92b1-f3fb04f16cdd', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '34691f27-49f0-4dad-9dc5-6e058556a273', '1375cf11-d973-4986-bcd4-9f664f54c7f6', '2024-03-20 09:51:03', '2024-03-14 09:31:44.140484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c37d69fc-4791-4060-bff6-caec1caf04cf', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73587459-a982-4798-b4f3-653f2c8de7f7', '8e7a64f8-7e95-42f2-9b2c-aef1c7823d12', NULL, '2023-04-05 17:29:00.262291', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c3830fac-fe8b-4eb2-86be-914b3b51842b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 23:59:59', '73ba9e35-9650-4cdf-8bb3-4d9348386328', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-18 11:19:34', '2023-04-12 16:55:32.581146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3832f85-3813-407b-b3a4-143361514103', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '80bb14ae-b18d-4551-b9c6-28d04a25d010', NULL, '2022-11-03 14:09:58', '2022-11-03 13:48:11.519525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3858a9a-2836-4546-bd54-451455a33f46', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '2023-06-23 17:08:06', '2023-06-21 23:44:34.524689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3874c68-02e0-490e-8739-cb2169481b28', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '294ae074-88d8-480e-9816-9b8487d43d17', 'd070093f-4c14-40e2-8985-dc7842b780d5', '2023-08-28 11:19:45', '2023-08-23 10:31:43.162001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c389d6b7-3a51-44f7-a311-7b7b819c9ff1', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2f91a70b-2fa0-4a35-9da9-1dc2960b0d4c', '2024-05-29 13:47:56', '2024-05-24 11:01:24.613255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c38f6543-0249-4c47-804f-63be04cdcdfe', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e91372ed-75ea-4f30-9763-0ccc46465773', 'cea82f9a-e84d-4789-a201-ad8899962c5e', '2023-10-16 07:56:36', '2023-04-07 08:24:43.855901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3946a77-aa31-41e2-a1cd-e229aaa9d070', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '2022-12-01 10:08:06', '2022-11-30 15:12:03.631771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c396398b-9697-4727-8479-0c780fb60079', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '585bea65-80fa-4f37-a190-b6995bdf7039', '73e07f4f-6365-4647-97e4-ac7d7043837c', '2024-05-29 08:52:57', '2024-05-28 14:06:43.529234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c396f60c-f4d8-4dc5-ab40-6b549184b1bb', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c1d3a9fd-8f9e-40dc-9026-b32893e25c52', NULL, '2023-11-27 17:46:51', '2023-11-24 12:07:25.579349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c397b04e-fd9f-45d0-b33b-e8c019bbd1ff', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '89132034-1ff8-4933-ba1b-b44e71b641e3', '94bfa75e-48f1-4b68-bc88-026972add1ab', '2024-03-06 15:52:56', '2024-03-01 16:53:17.210043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c39b0889-d93f-4631-baf9-8b713dff2eed', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bf8596b0-953b-42c7-9bf2-0ab54b705d79', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-19 08:24:26', '2023-04-18 22:53:58.78618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c39b7057-13f4-4ac0-b87a-3f649cdd75a8', 'ab335487-27cb-41d5-95ab-26ba05d94f52', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2022-10-21 08:07:10', '2022-10-20 14:45:33.380397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c39bc452-2e5e-4186-8a6c-5699e47af340', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '38c7f016-1462-464a-9863-3f5e57e58259', NULL, '2024-03-29 10:43:29', '2024-03-28 17:52:26.403428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c39cc49c-8356-420f-b7cf-8887ada30849', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-09-27 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-09-27 11:16:43', '2023-09-27 09:55:22.461027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c39d055e-c135-4e40-a51c-67a597006994', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2024-04-02 17:07:15', '2024-04-01 18:37:07.907971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c39d5094-cb82-40fa-8a66-cc6a232d6a5b', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'e1f5d522-6a72-4597-a44a-0d8530e4fd0a', NULL, '2023-07-05 17:55:03', '2023-07-05 17:42:52.298881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3a17e12-8a0a-44e5-ae73-27977cb140f5', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2024-04-03 09:51:02', '2024-04-01 11:01:28.067356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3a1bb50-77b2-413f-aa1f-471d786beda1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '17dcc2a1-0f2b-40ac-b23a-92d73710a2e4', '2024-05-06 14:44:05', '2024-05-02 18:14:41.32403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3a25bc0-40cb-4c8b-8544-91fda0add97f', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '2023-08-16 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01ab4551-09be-47d9-b3cd-8ce970cfc6c5', NULL, '2023-08-14 11:11:26', '2023-08-02 13:43:52.171599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3a9d784-eb59-4231-b20a-9600390b0ea9', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'df671c1c-9ec6-4534-b1d6-be71d48c3c58', NULL, '2024-03-28 08:06:11', '2024-03-10 14:01:44.192106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3aca641-ca5d-4ad6-8327-138960b2ac7c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '7d851906-6d8a-446d-8b47-6357f2a627af', '2023-07-11 11:42:28', '2023-07-10 13:42:16.623722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3acf3c6-6ca1-44aa-b487-d1e728aff265', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '2023-08-02 12:51:18', '2023-08-02 11:30:12.576115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3acfd72-d215-4fb6-978e-d94aa276b866', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-06-23 09:58:37', '2023-06-22 10:15:30.515334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3b0f5df-9368-439a-b458-b412443561a9', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '2023-08-04 10:33:20', '2023-08-04 10:26:54.032998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3b15d45-4cb7-4ae7-a851-001f3f5ab6b0', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-02-16 11:37:01', '2024-01-29 12:47:07.735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3b33695-92e2-4eef-be26-df64b55544bd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'f6aee6a1-aa29-4a76-9adc-7fab9685c675', '2023-04-07 22:22:41', '2023-04-05 17:28:44.49195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3b4e8fc-f399-4b4a-a812-0ef97a931290', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-09-18 16:14:03', '2023-09-18 18:24:22.332997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3b9284c-2f7b-42c5-b5a5-e2b5afbff221', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2022-10-05 13:31:42', '2022-10-04 12:48:16.428327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3bc7911-4e1a-4530-a4ce-4d12c9725c51', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-10 00:00:00', '55dcd438-1e46-4eec-873e-765ec7694f2e', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2024-04-09 15:12:53', '2024-04-08 16:13:54.74282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3be21ce-b52c-4805-a3bd-974c6abee39e', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '7ce8f9dc-6cb5-4d97-9a59-26d1de31ea70', NULL, '2024-05-03 09:47:48', '2024-05-02 22:29:04.841222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3be86b6-3708-4e74-816b-47d83cb2844a', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f75dff28-2dd5-47d8-9f3b-31f89b5abef7', NULL, '2022-11-16 11:47:35', '2022-11-10 09:37:29.264597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3c09c61-0812-4ec6-9a5b-085a6470961d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e0b418fc-5cce-41db-b198-4cc1cb3697aa', '2023-09-12 13:09:34', '2023-07-24 09:03:14.780431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3c0bbe8-256a-4c32-88df-db346cc64327', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'd739e8b7-98f2-44ee-bebf-e0d437910583', '2024-02-02 09:32:12', '2024-01-30 07:27:55.840437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3c0e0c2-96f7-4f74-9f1f-495032af94c2', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '25338aa1-0dbe-4012-b053-faa80c4377c2', NULL, '2023-12-08 14:02:18', '2023-09-27 13:05:09.243768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3c389e1-a579-4cc9-9c35-2a40bbf8e8f7', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '08e8ef70-0d12-49f1-b116-cb450625fede', '2024-02-16 11:16:04', '2023-11-17 14:03:37.449544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3c4ffc7-956b-4e6e-b53b-edf061bb6244', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '294ae074-88d8-480e-9816-9b8487d43d17', 'e68568f0-92fd-4800-b5f2-e4072e6dfe69', '2024-01-09 13:48:47', '2023-12-27 15:15:39.969787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3c8af66-4c6a-4c5c-8c1b-4f7435536392', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '07b49d63-8d31-4c62-b376-d236ddd10871', '2022-12-16 15:45:17', '2022-12-07 09:13:40.863454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3c940ef-c127-46e1-a3e8-21819fd4e428', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '81c4fe11-4db6-49a7-9cb1-2bdc012d7632', '2023-04-07 16:19:56', '2023-04-05 17:29:11.161259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3ca43f3-03ed-4641-9b14-21c4c1b6f71d', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f5eed2ff-764d-40ee-949d-066f7f032e26', '2023-05-02 12:45:10', '2023-01-09 17:13:40.09767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3cbf0bf-049d-4a01-830e-ee4f0604d1f0', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '394f7f0f-13fb-4d6d-82e5-2fe387cfb50c', '2023-12-22 13:20:21', '2023-12-13 14:22:39.346422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3cd1340-9e65-454d-8f12-4a2739b22b8c', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '2024-04-11 07:35:04', '2024-04-10 17:35:47.309261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3d0b03d-620e-41bc-a9f9-3848793754b3', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-10-04 16:18:52', '2023-09-28 19:14:42.490472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3d1574a-91d9-4360-b325-6bd05ed06e89', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2022-11-03 09:55:15', '2022-09-26 13:06:04.146192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3d1a0ab-7fa2-4bde-bd3e-d382ca2cc30b', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2023-08-10 11:25:38', '2023-08-02 17:12:01.358933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3d60efc-3b0b-4de8-aeda-5f33e5a5e4f1', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ed6c77d5-8d65-432a-b57d-5373456bd1ac', NULL, '2022-11-07 15:51:16', '2022-11-01 12:59:18.891973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3d6ce9e-f094-4d15-931d-5ac77a78beea', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ef4f20be-a596-45b0-9079-20465a61a13e', NULL, '2024-03-28 16:45:30', '2024-03-28 11:41:31.844506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3d772d0-8b3d-47c6-8460-51f160059006', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '2023-09-27 08:37:04', '2023-09-26 19:43:04.544809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3d7e453-bdfa-4f33-ab61-7eaf19c0eb50', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-01-22 15:29:36', '2023-12-29 15:20:35.102851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3dfe521-bb7a-4b62-a879-efd3de776897', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '2023-07-10 09:40:43', '2023-07-06 14:34:28.267735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3e0b0be-657d-4fc0-a20b-a140f2878c91', 'c7b40330-bc6e-49e3-96b2-76485453723e', '2023-05-02 00:00:00', 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '9500020f-badb-4b83-a191-7f69c04379a6', '2023-04-11 14:58:41', '2023-04-10 08:42:49.943694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3e47463-57e8-4364-aa45-a13fd4114f15', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-11-22 12:31:42', '2023-11-22 11:33:58.562754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3e742c0-23be-4a7e-b2d4-cc84494426ab', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad4a6571-66af-431c-be47-15278633384e', '27890b55-951a-4db7-b75e-fea45a0e584e', '2023-04-18 13:32:40', '2023-04-06 08:16:50.545337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3e89876-b470-43af-a7f0-c3c0e800851d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'f60bf1b0-ed00-49f5-af52-70c9dce9ff71', NULL, '2023-11-30 19:19:08.03461', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('c3e8ac22-afab-47f1-b7f1-1f61acffaf72', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b60ecae4-d8c5-4b4c-8676-90f880b7d784', NULL, '2024-03-20 08:39:04', '2024-03-19 17:12:40.245308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3ed37e5-c409-46bc-ab69-ba90c2253cf6', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '0ccc9cd9-362c-44a8-be5c-a3a79266ad39', 'dec47ea9-daf2-477c-8155-21840704cb31', '01c3d0e9-f7d1-4cf4-8129-07d68670e81c', '2023-07-28 09:54:45', '2023-07-26 17:49:03.210483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3eda609-f400-4fdb-b5d8-1b5d91ba0caa', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '09ade045-72a0-45ec-bacf-98bbf9ba86c0', '2024-03-05 10:46:21', '2023-11-17 14:41:21.721525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3edbd5d-cd0e-4ddc-980c-6149b0d3400d', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', 'f13492e6-4195-40c4-a83d-66318b99999f', '2024-05-17 15:36:27', '2024-05-17 15:23:07.275649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3efc3de-c272-4cc9-8e50-e198a1116d2c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '90fa931b-362d-4a5b-97b2-0c71055b832e', '2023-08-18 10:03:13', '2023-07-31 15:48:16.941114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3f3bf2d-2715-4c9b-8774-9f9137e96b37', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd7a6d534-7c23-4bdc-9d42-ae4b1c362919', NULL, '2024-06-06 08:13:11', '2024-05-28 10:22:26.417201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3f63961-27ff-4737-8a15-b8284207540d', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '2023-04-25 17:54:39', '2023-04-06 10:34:02.080006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3f722d5-16df-4a25-b9b6-9d724299c3ee', '7156c141-2f62-498c-ac27-d13a41a11989', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-04-13 14:36:08', '2023-04-12 18:50:24.591047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3f760fb-f8ce-4c3b-8415-23b6cf28d473', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'a20c73a1-ebd3-4b4f-9ddf-8aaefcab092a', '2024-03-01 12:30:37', '2024-02-29 22:01:30.084142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3f7bb77-1089-46ee-b06b-dcf11644b01d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '341f4b0d-aa37-40da-a5c9-c339ce095931', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '57a0113c-4f1d-4819-8ef2-ee8e0b9de218', '2023-03-24 09:39:27', '2023-03-23 17:40:15.081788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3f99f86-f725-4297-a768-e64a3623a636', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e1aa2fa6-747c-4fac-8d66-5739c782778a', NULL, '2024-06-10 11:03:28', '2024-06-03 08:43:55.963268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c3ff192f-4c70-4085-ae40-e02a6be7de38', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', '2023-07-05 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2023-07-05 09:26:53', '2023-07-03 12:52:09.028974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4016866-a2af-439a-a0a1-9b3a484386f7', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '93102113-86aa-4f5b-b970-f3968818c094', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c71e9bbc-59ee-48c7-81ed-2875f22b834b', '2023-02-02 12:44:46', '2023-02-02 00:51:45.516843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4052b65-de27-481e-b7d2-fe0b32997c41', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '949313e6-592a-434d-b667-1398074a5592', NULL, '2024-04-12 12:58:48', '2024-04-10 11:14:27.193359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c40696cc-54e9-44ad-8c29-a446d7c7e03e', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '0339b4cf-b278-481f-a941-9c2a154e6be8', '78b7c3a5-f56e-482c-8ca4-5d239ebb5d35', '2024-04-12 16:19:03', '2024-04-12 13:57:22.55144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c40797cf-e122-4814-ad51-f87cb7288c86', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bb646987-3484-4820-b74b-dd3698f08fe0', NULL, '2023-09-26 14:21:08', '2023-09-26 00:18:42.63979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c408caa7-16aa-4a89-a02e-1e459221781c', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-04-05 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9f684f53-b546-4f09-8691-9b0fb3be1898', '2024-04-05 13:51:13', '2024-04-02 16:51:17.95536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c40951cd-1c44-482b-8232-fd358b56e993', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9ad2b041-1e5c-4124-9766-09d29a29914e', NULL, '2023-11-21 16:28:23', '2023-11-21 11:51:15.340981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c40a462c-893c-4586-abc9-4226318abaaf', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '41fbe463-166e-4e40-8c5c-5e992822bbef', '2024-06-06 09:57:28', '2024-06-03 10:41:24.464109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c40a7fd4-6ad9-47c0-8305-a16a55e6dfeb', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2023-06-13 14:13:35', '2022-12-22 16:35:31.659375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c40a9225-b7cd-425c-b864-33b9d5bd8962', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e4f81651-5964-4b96-83b9-bb9e9409eede', NULL, '2023-04-06 15:44:50', '2022-12-29 09:28:20.290479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c40db79d-192f-49b7-9568-7920145fc070', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5fc81428-baca-4051-9180-6dca7146fbda', NULL, '2024-03-27 13:16:56', '2024-03-27 11:43:22.438278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c40db9fe-30b0-4fa5-96e5-1b4b309be48e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7ad733ac-acf5-4506-9f6c-bc783ff52efb', NULL, '2024-05-27 12:30:09', '2024-03-13 17:51:43.905097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c40e254c-37e5-4020-889e-24ead9e49465', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2022-12-06 09:08:20', '2022-12-05 09:19:44.238197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c410ff67-45b0-4954-abb3-3fa545619ab4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-21 00:00:00', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-09-21 16:14:36', '2023-09-21 08:58:52.645246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4147829-0b61-4a24-9e12-f6125c07f06a', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-04-19 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7fb13fa2-0695-4980-9916-19113de8e16d', '75fb01e1-bd25-4eed-8403-33b25cee414c', '2023-04-19 10:45:32', '2022-12-30 14:58:57.326014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4180aeb-68be-4b6a-81cd-74d96291d1f3', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd7cab7a1-a294-4111-ba01-81ac9efb3b82', NULL, NULL, '2024-05-02 22:29:05.966339', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c4187ec3-696f-4aea-8a18-1c0fc34a5275', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204e783f-fc6e-49f5-9db2-655779a295a7', '9ca760a3-bcc4-4e58-8df4-80603abf3cf9', '2023-04-19 15:17:27', '2023-04-05 19:30:06.026474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c41890c1-455c-4ee8-80ee-b004329507e6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4b428c4-d732-4f25-b8a9-c50d39b7adbb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-05-10 17:10:39', '2024-05-08 15:45:15.72933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4194cc4-b570-4bbd-8790-36a97bd2c051', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f7d8b9c7-8988-45e6-9c12-2b58bf667322', NULL, '2022-11-15 17:57:42', '2022-11-10 18:07:48.973271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c41b5ef9-5924-4e03-a2bb-7f0d64b68198', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e3ee2d71-c419-41de-91dd-d9c5d2896bb9', NULL, '2024-06-05 13:23:39', '2024-06-04 18:28:52.763036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c41c5378-e575-432d-84dc-fd5e7e553787', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ee0a06d8-5346-4d13-93f5-baba07209c78', '2023-06-06 10:23:35', '2023-05-31 09:58:20.492965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c41e4be6-f40b-4d51-acde-7006e49ded9a', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-10-20 16:23:48', '2023-08-02 14:32:14.300158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c421a846-ad93-42e4-8ca0-c3f317ed6cb4', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2024-05-08 17:01:26', '2024-05-08 16:24:22.026728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4240c4f-79d8-4b6e-b705-f160c7ae8113', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-01-22 17:00:52', '2024-01-22 16:24:07.684862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c42438f0-2cf0-4fbf-9bc1-4eff694ce585', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3bcead82-7ef4-48b9-8f6b-9fbd357c4588', NULL, '2022-11-16 10:34:59', '2022-11-09 16:45:46.940151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c424ad06-33f7-4105-b3cd-95ccd3873ab2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '60ad1ea3-fea3-4eb1-ace0-a7d844057991', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-27 11:39:53', '2022-12-26 09:16:52.302344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c424cb98-6cec-4205-8af1-b29307cdd1cf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-30 11:41:29', '2023-07-28 19:30:25.782532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c424e711-ffd4-4650-86e7-eb13eecd39f7', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '70608f05-753e-47af-b08c-bf8a15374767', 'a92175c9-33ec-40ac-b756-5cc5d665a9a7', '2023-04-06 11:35:52', '2023-04-05 17:45:52.532699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c425e0a1-5550-4617-b142-c5a1dddabbd2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '605ad5da-ede6-439a-95ce-bd9c2b2c3048', NULL, '2023-10-02 12:56:54', '2023-09-25 17:50:30.056693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4265e88-ed2f-47bf-9e94-e3b292f0f0b1', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', '1cc85065-a62d-4ab0-bd73-009697256be6', '45425334-b446-4d5b-a5c5-511b2da8585b', '2024-05-06 09:26:42', '2024-04-18 15:51:55.479378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4273ad9-639e-4bc3-9c7c-073c0b122a74', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dd3e2343-5827-4cf1-a711-9624d71d143e', NULL, '2024-03-11 08:22:19', '2024-03-07 15:08:08.714931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c427eff5-4d74-49de-9a31-1d94d55f7bf7', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '2405b718-b276-43c4-bafe-ac3e3a7aeead', 'cd9fafcc-3d74-46e9-9437-98f2851982e0', '2023-07-05 14:20:56', '2023-06-29 15:45:22.940834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4284c74-8996-408e-9ade-065627945607', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '2023-05-24 13:48:03', '2023-05-24 12:39:37.851352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4294060-413e-445f-ac0d-00e0035356bb', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aa62cd73-ba0f-4c91-b2fd-6e2696294772', NULL, '2022-11-16 10:34:59', '2022-11-09 14:41:04.454265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c429424a-0752-401c-a0df-fd04ab22d032', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '6f0122ba-2b97-44df-8782-cb2a10a68d85', '2024-05-29 10:24:54', '2024-04-25 10:39:29.934626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c42a03a9-ecf7-4965-8bf6-5b8bdb916da2', '6154aed8-389c-4c36-84be-99787857eed6', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2023-07-31 10:55:40', '2023-07-31 10:40:44.716558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c42b20c3-6e82-430e-a6f4-886a21b6fdb1', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-11-20 13:14:04', '2023-11-17 16:44:08.386789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c430ea83-0cb3-41b4-ad2a-870ef1125798', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, '2023-12-28 17:17:45', '2023-09-25 16:26:01.216086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4321e13-17e2-4688-829a-1b963ccac728', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2023-04-19 09:44:41', '2023-04-19 09:22:22.11516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4336cc8-ac2d-41e9-bd25-6dfbd9066319', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-12-27 10:48:40', '2023-12-26 08:57:26.178288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c433ae45-11d0-4fe0-a97f-b41e89e1feda', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8f3c3370-20b1-4655-9983-882efd19d054', '289cb2b6-5269-4c97-8be0-7e916a189b7c', '2024-01-23 13:53:42', '2023-09-25 16:34:09.502662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c434395e-2267-4977-a60b-8a50ef39cbcf', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', NULL, '2023-11-20 10:49:02', '2023-11-17 17:39:20.70658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c434895b-7772-480d-9f44-598810679ff5', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '7dbfc99b-1ae6-401f-a06a-8d9986302132', NULL, '2023-12-04 18:26:40', '2023-12-04 16:35:41.591957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c438f3b1-c4fb-4bfb-9438-63ed84dd3e76', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-10-11 14:33:14', '2023-10-09 17:36:18.948727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c43bae5f-4e0c-4d73-9248-8fee95906a61', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'fb7063cf-55ed-4b7b-a581-d9506f88b768', '2023-04-19 12:37:12', '2023-04-05 13:56:10.992846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c43be53c-5c12-49ed-aabe-52a07dfe79d2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'adfcb075-af97-4e5b-a539-1788daf3a58c', '2022-11-11 11:07:00', '2022-11-09 14:11:58.67328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c43e65f3-a180-46b6-a835-078bae31d116', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '63f8b384-f817-469f-8292-e0ee3c1dbfba', '2024-04-01 10:00:50', '2024-03-26 21:56:25.61775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c43ea5bf-97ea-4aa8-904e-a4348ca13c49', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2435cec1-2b0f-406a-bdb1-7b2be5c3bfa9', '2024-02-15 15:54:44', '2024-01-30 10:50:55.409142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c43eab59-fb36-4fa5-ac87-c195af1dfcaf', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '151438e9-0d7d-43ee-8b5f-f7d8fefa2500', '2022-11-29 10:51:59', '2022-11-02 11:40:47.296227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c43f24f0-7612-4161-be73-dc67e3393d22', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '9210e308-cfe8-4c27-8c70-aa8612354016', '94ec5811-a6e5-411b-9e16-ab4d8e6ad2de', '2023-10-02 10:09:11', '2023-07-31 18:05:18.202733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c43fcd3b-2d25-4490-b562-953c2960cd32', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '226d20de-fbd8-43fe-89ca-543638502f49', 'aec38114-03c4-4fbe-866f-f3dffa374a14', '2023-08-23 16:48:35', '2023-08-02 09:53:41.255795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c44005e5-4ba0-4f1d-85de-d58dc93f5ab7', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2ab40507-1b57-4abe-8d2b-8dd1eaa8d61f', '2023-01-12 17:46:47', '2022-12-28 21:22:07.46939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4402391-e74a-4c9e-b843-7ab95a1fda87', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9aa2a7ff-ce46-40a6-ae31-8ea70bcfb579', NULL, NULL, '2024-06-07 12:21:30.774519', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c441aa8f-089b-4e54-8696-2b280cc8ef28', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '8badbbab-6798-4659-ae0c-a6daff5635a5', '537909cd-d902-4a4b-943e-1fe0180aeddb', '2023-12-21 10:24:50', '2023-12-13 16:38:54.243309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c449ef6b-3f7f-4383-a473-192aafaa18f0', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3553b919-4523-465c-aa22-a10876032322', NULL, '2022-11-09 16:48:51', '2022-11-09 16:41:00.244346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c44a716e-ad3d-4693-8687-1dd494bec11e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a0146a0d-7b88-4042-9832-3ef4efbe52b1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-11-15 09:27:59', '2023-11-14 13:51:39.32329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c44a92ff-b69c-4197-8bd8-fd400a9dfe5d', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8cb79358-67dc-4439-875b-88be2dc8bf2f', NULL, '2022-11-11 11:05:51', '2022-11-11 08:27:32.826454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c44e7d6a-aa1a-4a35-98c9-b050a48410d7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '705e5739-52c0-41f8-92a9-8da7a686c0ea', '2024-06-10 14:34:48', '2024-06-07 12:24:40.789321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c44e9f05-34db-4ed1-bc9c-1df6151323fc', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '622e9fff-235f-4752-8aa6-c74fc5afcf78', NULL, '2023-04-10 08:25:41', '2023-04-07 07:43:17.468529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c44edfb8-2ea8-44ad-9ccf-a1ec59347be6', 'c903042d-4557-4139-8ba9-4e3af09c1c97', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0e316722-3283-4d74-84cc-f239c18b7b9a', '006d5fcc-8093-4b35-a159-a242d1b1af13', '2024-02-09 09:44:11', '2024-01-16 18:08:31.514358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4529e2e-067e-4151-bef5-8647306209c7', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '09039de4-0a8e-4efb-8e85-8c891d3b5265', NULL, '2024-03-28 11:18:00', '2024-03-27 15:55:43.150974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4530cbb-ea5f-417b-bff0-f6a756b6aeb2', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2024-06-04 15:28:08', '2024-06-04 12:50:38.059183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c45507c1-d677-4a3f-b63f-4fdb40709548', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-06-22 14:15:38', '2023-06-22 13:23:10.388903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4557088-e9fa-462c-8dad-ff4425e8acab', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd2453de-7712-4de5-960f-9868024b6ae1', 'bea07d88-7123-42dc-b3a2-7e8e1f09177f', '2023-09-11 11:45:08', '2023-04-05 17:28:30.212633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4574f77-7f77-427d-ad80-e00d7290b92f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '29705642-070f-4faf-b701-20d9bc85cb5d', '2024-02-21 12:05:36', '2024-01-29 19:00:52.78944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c457b54e-45d2-40ca-a635-f4f65c6f249b', '1a2f9467-a523-489b-bd85-aee199524360', '2023-06-30 23:59:59', 'aa31256b-32f2-4928-b587-8871c43d1a23', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-06-19 09:04:45', '2023-05-18 08:49:22.093832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4591adf-5519-4598-b9db-c186ba39c641', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', 'fcf4e9a5-21d3-424c-b5dd-ad3d9a9aa07d', '2023-05-17 16:38:01', '2023-04-06 07:14:41.236924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c459608a-6b5a-4361-96d1-3358f0a6166f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '01251627-afe3-4128-ab87-eed3019b8f28', '2023-07-31 10:57:54', '2023-07-28 13:35:21.210853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c459e9ff-a2c3-4673-9753-be52348f6cba', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '2023-02-09 12:17:51', '2023-02-09 10:07:08.658134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c45a29bf-5a14-4108-a429-9d49ef8b5c41', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-10-25 23:59:59', '275d6c63-b67a-4f89-82d9-d107ef07bb71', '1c443be5-422d-40ee-9bd3-6f17548c447e', '806f6113-eae4-4cc9-9f1a-550b7f4f21b8', '2023-10-25 14:09:30', '2023-10-09 11:04:18.837882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c45a3c65-d3d8-47d6-9f78-ea538f2b0301', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2024-03-29 13:00:58', '2024-03-28 14:02:44.049985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c45b6f84-6243-4efc-b5ce-01f910510f23', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, '2024-06-04 18:24:30', '2024-06-04 18:19:16.422656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c45bd926-2b37-442c-9d10-23243454e16e', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', NULL, '2022-11-01 17:15:20', '2022-11-01 13:47:01.077213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c45e27e6-cbfc-463d-9afb-39d265839275', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15478bea-f182-49b6-8de2-f699fd971e8c', '4272e044-022b-42ea-82d8-e92995f5d87d', '2023-04-19 15:23:13', '2023-04-06 16:13:32.894394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c45e567c-50f2-4989-969d-862c216570cd', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2023-01-31 14:12:31', '2023-01-31 12:40:37.007745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c460a09c-8e8a-4957-b112-00b52e4265a5', 'b07f3166-dc1e-4a71-b910-485c26b3af5f', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '726f4492-7a62-498a-9eb7-46521001c714', NULL, '2024-05-13 07:07:17', '2024-05-08 10:27:00.423803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4635c25-1741-4afa-adb3-c8a3fd13207c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '1e04964e-d585-47ba-aa0e-db30e8de86dc', NULL, '2024-03-11 12:15:50', '2024-02-13 14:58:30.331885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4649381-7812-4bdf-ac1b-f21490c81cce', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, '2023-01-10 11:18:42', '2023-01-09 10:43:01.816171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c464b8ae-8ca1-4414-850d-7e45a3710910', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-04-05 10:50:25', '2023-01-09 13:58:09.084543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4652cc1-12fc-4942-b1e4-bff0ac2f3bbc', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'bff72ff6-aa23-401d-8bba-3e0ce8590dc0', 'dec47ea9-daf2-477c-8155-21840704cb31', '69ba622f-53e7-4d94-92a9-b35ab1ac23e7', '2023-05-10 11:40:47', '2023-04-11 17:49:06.550436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c465cf3f-5d29-4766-84e2-5a0c4606c3c3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '642f2271-5b0c-46f6-9901-e96da444485b', '2023-03-13 17:54:05', '2023-02-15 14:04:01.419757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4670a80-1a82-4fce-b4d4-e3f291f41475', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', '059ad2c7-5943-4b6e-bfe2-e8fc394e8739', NULL, '2023-09-07 18:15:02', '2023-09-04 13:52:20.087066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4678e19-837c-4d0b-a0a4-07169e687ebf', '63541f14-fb7b-464b-9271-2140ffd6e758', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c54b733b-5bc6-40ae-819f-dd7ae8a1837e', 'd9772485-0da9-45b2-9be0-3987c6953681', '2023-04-24 11:44:16', '2023-04-07 13:29:59.549354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c467b48b-1487-43ba-862c-5420db97f6f3', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '32e07e20-c913-48ee-9359-0eaaca3ac468', '2024-06-06 12:55:01', '2024-06-04 13:20:25.403957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c467d694-efbe-4b15-b5e9-043203ea572c', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '562b318d-452f-446c-b413-549eaf9e857d', NULL, '2022-11-30 17:34:48', '2022-11-30 16:55:30.227633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c46bbad0-d578-4b3f-9fa5-3add97280bee', '4624787b-f19b-42a7-b46b-48a4fdcf884a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d1ebccb-021d-472d-9ea6-32d3cd527320', NULL, '2024-02-29 14:34:50', '2023-11-22 16:51:46.210413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c46eb576-3f80-400e-9e92-dc325a89a701', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-12-07 15:08:03', '2023-11-30 15:46:00.674017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c46f784e-0125-419a-9844-fcb233bf738f', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '2024-03-27 09:34:37', '2024-03-27 09:11:33.072078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c46fa9ad-9749-4fb4-b1bb-f72931d7fd73', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '8b70f377-12f6-4e3a-b8a8-ac97887e7f95', '2023-06-05 14:33:40', '2023-05-31 06:21:47.930094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c46fc23a-0713-4aa6-8493-fe9071ee80e7', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e6ed506a-dbb2-45ee-ac7e-681780689729', '2023-12-07 11:06:50', '2023-11-30 15:48:18.730508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4709e10-c7b9-4cbd-b869-db5d5ae32f59', '11e29004-1aaf-4466-ba44-a108f2b2e7fa', NULL, '165bce85-bb32-4d3c-a6ed-0e1d66a142aa', 'dec47ea9-daf2-477c-8155-21840704cb31', '83e1e454-3189-4443-87b8-8a256bea4fcb', '2024-05-16 09:29:00', '2024-05-15 11:34:22.163121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c470de28-760b-4e5a-9256-4cd48897a6ed', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '2604f6ef-5ca2-4d5e-839f-0e5339612511', '2023-04-11 08:26:50', '2023-04-07 10:05:47.605047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c472867c-e2be-4bfa-b5a7-2e14cc48684f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0173c108-385e-4c84-bbe5-7e18557757ab', '643d7326-3933-4005-a5ef-637643be322b', '2023-04-19 15:45:32', '2022-12-28 15:27:29.509693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4747620-fe7c-4d54-9546-9b4ea9e4fcda', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '6a258799-55da-4e7d-8109-d1280b24ba1b', 'ba2b4bc6-79f5-4708-9009-36679e3e5f3e', NULL, '2023-11-13 09:26:29.330634', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c476e2f3-2e85-4e8f-b44e-305e029c75a1', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '1500a8de-1ce3-401b-8d41-194992d199f6', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2023-06-09 15:42:44', '2023-06-09 15:43:26.196729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4771073-5e73-4c1d-968d-6b174843b113', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '732ed8c3-29e6-4284-a909-7c844c0df4db', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-06-27 10:25:38', '2023-06-26 13:34:56.736328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c477246c-f187-4804-8d8e-d490736b25bb', '2fb080ac-7994-4485-a6df-0da723767863', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', '59f6aa36-b280-4619-a976-5686ca3daef8', '2022-12-30 13:48:11', '2022-12-22 14:29:53.648294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c477281f-eec5-4d5f-8d62-af936a26a7db', '34691f27-49f0-4dad-9dc5-6e058556a273', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '10c28fc9-e3cc-4e38-a9c7-436d794fa0ad', NULL, '2022-11-03 15:45:00', '2022-11-01 15:36:51.534283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c478427f-9f94-4f40-8b71-bc73e3248c5f', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-06-22 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2024-06-05 14:00:54', '2024-06-03 16:39:07.624949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c479d4cc-a438-4e53-ad3b-4250fe4c8108', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '8e89e591-53f6-4dbd-8cca-e0c20448f6c3', '2023-11-09 16:21:35', '2023-05-04 18:03:54.077729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c47b5deb-fcb1-4c77-adec-42b6296bec75', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '48ee679c-185f-4c0b-ad8d-a27cbcef4dde', '2023-10-06 09:47:23', '2023-09-28 12:00:58.56064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c47d2f7d-b51c-42f9-b55a-7d1de4fa48a3', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '2023-03-31 23:59:59', '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '11db99da-1dde-47a7-b526-aabde625fd24', NULL, '2023-03-31 16:32:51', '2023-03-28 16:12:04.085142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c47f5a5f-aa4d-4035-a905-f0e6fbfc6198', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'aa865eb7-58f9-4205-9246-d7a36af6b4af', NULL, '2024-06-05 10:37:25', '2024-06-05 08:14:03.383265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4804178-c5ad-41f3-a47e-41d4225ae0b7', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-01-14 00:20:08', '2022-12-23 10:02:52.024257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c484944b-b88a-46ec-88c2-731c6fa1fb5b', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '5b25889f-abe7-4030-92c0-bd025e9cc841', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-07-17 10:39:12', '2023-07-17 08:28:36.255599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c48496df-72a1-4ef2-b17d-0da606776834', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-10 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-10-12 09:36:16', '2022-10-10 16:48:49.544049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c485a9bd-090f-4791-ab71-f94905c5f5ee', 'fdb6794a-45c0-4d13-9d07-7837e33b60f0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '22ba7209-5704-4338-b312-11fd2401014c', 'ba595537-1ac3-455c-940f-ee6a00bb6af7', '2023-06-30 12:17:06', '2023-04-07 08:44:13.205945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c485c399-94e1-4205-8ccb-85774c73ae8c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-26 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '49823841-cff0-4547-a9a1-500ee3cb1629', '3b8d9590-096c-4034-9a4f-0352f373a5de', '2024-04-27 09:14:50', '2024-04-26 16:10:48.413487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c487670d-7f1a-43b0-b9df-cf1cf7bf3bc6', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0bc403a5-6507-406a-b19e-bb079ba9a084', '581111f2-b886-4599-bed2-13b6e3190573', '2024-04-03 11:55:07', '2024-03-14 08:51:47.676455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4877160-c15a-4a25-87a5-0bd658db0ef1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', '20d603db-29df-487e-a7a1-ca3123d431e7', 'fa40a576-ff82-49f1-a7c2-cf8a64475a64', '2023-05-12 14:42:22', '2023-05-10 13:32:27.619261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4881f35-2298-43d9-8e64-3352aaa54ab7', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, 'ba2fc626-461d-49f9-82f6-37d7cca87bdf', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', NULL, '2022-05-05 15:49:27', '2022-05-05 12:58:59.68', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c48b6fab-2e1e-4782-a69e-54294ef169c7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', '294ae074-88d8-480e-9816-9b8487d43d17', '3665a9f8-69b2-4512-abd1-46293e6f4670', NULL, '2023-07-04 12:11:12.976426', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c48e926b-5462-4d49-bc3c-ca87f214a8dc', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0bc403a5-6507-406a-b19e-bb079ba9a084', '8aa0b34c-f260-47e7-ab5c-6dd3f16a1258', '2023-04-19 11:34:14', '2022-12-28 15:54:53.516088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c48f1726-19ad-4a41-86f1-207ac6e8f6b8', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '7bcbdf03-89a5-413a-a22c-c5d0dac5234b', '2023-09-01 12:51:55', '2023-08-23 14:49:55.25578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4918b99-1da7-4f2a-8308-7053c5b2b1c2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2022-08-15 12:56:32', '2022-08-04 11:37:13.738628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c491cec9-8716-448c-92d7-964e9a0c699c', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-12-14 23:59:59', '74f6307b-c2f3-4b0a-9bef-2adf686c6044', '333f264e-a0db-4f00-88df-e5f00a00952f', '21d6df4a-3925-4257-84de-b6642f54c7c5', '2022-12-19 10:14:50', '2022-12-12 16:00:01.008708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c492d3a9-daaa-4bc1-a967-b5677ea0e3e1', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '69187da9-2ef3-4424-a888-fb049f7829aa', '65642e8d-3d60-4885-8857-b61de4cad952', '2023-07-31 10:26:21', '2023-07-31 09:44:21.16871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c494dab0-b178-42a6-92ff-7797fbcad4c8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '754a2c2f-59d4-4344-8e4f-304a03e21025', '2023-04-20 10:16:54', '2023-04-05 17:28:42.066152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c495ff37-92ce-4167-8afa-2ce44a080e91', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-03-05 11:42:04', '2023-03-14 00:20:57.98766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4981377-bf6a-416e-9b7d-c3c6891e90e6', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '5f0807b3-bcf2-499d-8af5-ce8178720880', '2023-11-22 08:25:20', '2023-11-20 21:23:47.218213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c49847c6-89cd-4e67-9111-920aa17d1b54', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '2023-04-06 10:20:12', '2023-04-05 17:47:39.047878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c498be56-3244-402d-a797-6d1d8c2f0d61', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '46e6580e-f164-46ae-8a80-62187964e2a5', '2023-10-23 10:42:36', '2023-10-19 11:46:35.259132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c49a06b5-dd78-4d65-aa92-528bc50d9288', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-01 00:00:00', '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-03-21 09:15:31.93875', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c49a8dc0-47bf-48d7-ae5b-d67e88999b38', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2022-11-03 11:32:03', '2022-11-02 15:08:18.218644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c49d4dd5-a654-4a75-bc8d-30ccc554d42f', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29687ed8-5736-4405-939e-ff76d48928db', '1383eab0-b1e4-4958-815f-4dad2d7d9bc6', '2023-11-20 16:40:46', '2023-04-06 16:03:28.980341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c49d888d-1ed6-4232-9983-2410054305d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'eb91a596-341c-4fbb-8ffe-5194f2d2efca', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '632546c8-80ff-4128-a3a9-ae32debee470', '2023-06-27 17:23:23', '2023-06-22 11:06:43.919074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a3db14-6203-4c2d-bd4b-34354d5c1efa', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', 'dec47ea9-daf2-477c-8155-21840704cb31', '086ddee4-64a8-4aaa-93cb-6a2eb4638b5e', NULL, '2023-08-15 14:04:59.412177', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c4a3e461-c9d2-4735-9138-410b667aa56b', '332bbf8d-4cad-499e-93c2-1ff057909463', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-04-28 15:05:12', '2023-04-28 09:16:43.931052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a44728-0e78-4851-a5e3-ed82153cd632', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-13 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '4168690f-4a86-47c5-9f73-4ef049c163d6', '2023-04-24 17:40:28', '2023-04-05 22:48:27.133131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a523ff-cd31-46ae-90fe-8a37fda5581c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2024-04-15 16:21:07', '2024-04-12 14:21:18.721104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a58eab-9993-494c-b1a7-9f9b1cdf9058', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '071c3526-d670-41e3-9b40-687cb6354541', '79d79b5a-d98d-4636-a236-ef47bddfcba1', 'd2ed4634-1889-42ca-9a2b-f63ac379ddd1', NULL, '2023-04-26 09:58:45.454518', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c4a5d5b7-537c-4bf5-9cd2-9064fd214365', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '73845cb2-eee0-417c-8231-713e229fdfcf', '119475dc-b07a-4139-a831-1a1995e5989c', '2024-03-15 10:13:42', '2024-03-15 07:23:03.755612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a66134-a063-4e50-9ff7-93a15899a3e8', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '79520057-763d-490b-8675-3fcf97467e24', NULL, NULL, '2024-03-15 16:07:56.063911', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c4a6831d-7661-4fe0-9bb9-cb11fa9ea355', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '700b0c9e-d688-41c8-ad36-4f551f7a1b64', '2023-10-31 09:13:55', '2023-07-31 13:51:12.594672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a6c039-2487-4983-b2c2-d23c5fba4674', '9ef65d86-e868-43dd-920d-aded5d676e6a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '946e1d61-336b-40ee-9164-d63a9867077a', NULL, '2024-04-15 15:47:09', '2024-04-12 19:19:55.896211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a6fdad-f7a0-4787-8ef6-6023e87356d4', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'c3d8b121-af3e-4ee8-8e5a-f77ac68492ab', NULL, '2022-11-14 10:13:46', '2022-09-26 09:49:46.276835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a78bb1-aaae-46d3-ad34-8c5b1a3d86f1', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'a705a518-ddf3-42f0-b32d-242a29d3e73c', '2023-11-20 14:23:33', '2023-11-17 19:35:27.736837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a7bf3b-0994-4bf2-95f5-c277489c70f2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd0404751-dcb8-43ec-8b0d-0ea6d4574030', NULL, '2024-01-29 15:03:43', '2024-01-29 09:41:21.252461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4a7f1a3-84dd-429f-9af0-dd6d37852044', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', 'f6e98c05-e622-4843-9013-1d6aeedcdbfc', '2023-09-13 13:43:25', '2023-07-31 17:45:40.01171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4aa6e97-63b6-485b-b662-1bbee79b5eb0', '3140e091-c4dc-4c69-a587-182f55689eb0', NULL, '242a128d-7dd7-4f6f-aa4b-2f8a07660472', '333f264e-a0db-4f00-88df-e5f00a00952f', '3cc1d18f-d8e4-4780-ac95-53adfe3525e3', '2023-02-21 11:37:05', '2023-02-17 16:31:42.126696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4ace05b-93fc-4315-b1af-588b88715d97', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-17 14:48:41', '2023-03-16 10:03:38.100763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4b17eef-3386-4a4f-a7d6-54b754275f27', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '7e01e72e-b9c5-401d-933c-73387762bf02', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-02-07 18:10:27', '2024-02-07 18:09:33.354814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4b237f6-2f4b-40b5-b968-e272588d3f07', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-05-11 17:30:03', '2023-04-05 17:48:09.604024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4b2c0e8-aa07-4f33-9ab7-19236c8a8449', '79520057-763d-490b-8675-3fcf97467e24', '2024-03-07 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2024-03-11 17:59:06', '2024-03-05 09:40:50.895099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4b372cb-3d51-407a-91f4-fca3d172dbd7', '3517393f-9987-4327-83b3-40580214ca4c', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2023-07-31 09:12:11', '2023-07-28 13:45:50.973049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4b5f2da-ee79-4c11-8753-bb7f2d88d0fe', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-11-22 11:16:16', '2023-10-09 16:20:55.11456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4b6249a-c3ea-4568-a71e-55cf2f40ac79', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '809ecc29-6837-4a1f-ab9b-aa2fe59812af', 'dec47ea9-daf2-477c-8155-21840704cb31', '725491f8-280f-4ed6-9e06-ec9a545831a1', '2023-10-25 17:29:35', '2023-10-18 16:24:50.15895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4ba67fc-dd63-4d26-b51b-3c0d5c37c27f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0bc403a5-6507-406a-b19e-bb079ba9a084', '4bae9bfd-3002-457a-b129-e6e5d9def8c8', '2024-03-20 09:51:03', '2024-03-07 11:41:48.28588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4ba6b23-4bd5-4f6e-84f0-a41b4e3f5f02', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '1480739d-8f04-4ec6-8462-e307f1af28a0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-31 16:04:08', '2022-10-28 21:23:38.223013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4baa343-5ce5-4eed-9f54-7bd0325fdcdb', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '6794535f-ac83-42bc-979d-726961dbca45', '52797616-7c70-4598-9aa2-49ba1537129f', '2023-10-03 09:22:37', '2023-09-28 14:03:48.515224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4baf4ed-7390-4140-b4c2-581dab5cf17c', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5571d43b-a862-4874-99ec-cdfbabcfb85c', NULL, '2024-03-11 08:53:19', '2024-03-07 15:04:42.154615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4bce51b-e566-4608-bbc2-a4ce98ceb902', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b45c10f5-79f4-4223-aaaf-b838cb9c33e5', NULL, '2023-11-20 11:58:19', '2023-11-16 16:39:52.532209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4bd1844-b3b8-439b-8800-acfd468a772f', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '19017316-4772-417f-a9b4-ff04e40551e0', '55d15a95-c4d6-4b7e-8acb-c107382af2fc', NULL, '2024-04-26 11:14:40.96169', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c4c36f15-8d1b-4a62-89b6-e09b25c3bea2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '2853202c-40aa-466d-9da5-5250dca6b91d', 'f8ac48c4-8188-4086-97e0-632008c8f998', '2024-04-08 16:33:06', '2024-03-28 15:35:38.075873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4c4ba7c-b297-427c-972e-b92c3a9a8baf', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a0ca7a44-db1f-42d3-8e69-5c8bd7a2e9ab', NULL, '2023-08-02 14:15:59', '2023-08-02 11:30:13.460235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4c53109-e6e6-4971-badc-070427b15352', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'e6906cd9-a02f-4454-a5ee-32be9a81435e', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-23 18:58:25', '2024-01-23 13:40:02.941935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4c63ae8-1d3c-4815-85ce-46ec60c5d030', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '90f80760-3127-48ec-8923-a07f49da5041', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4fbb88a9-ab4a-473d-917c-d907a96ab65f', '2024-05-27 12:12:30', '2024-05-06 14:52:21.106929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4c6e133-05fe-40ce-aa99-10499ecaf151', 'ac074770-3c65-4475-8be0-1be1dbebc402', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cb1db1ee-cd11-4add-895e-991cfd67c446', 'cc4b1564-02ad-4310-a76e-dbfb3bee096f', '2023-10-12 12:53:58', '2023-10-09 15:23:18.379315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4c7ea9b-e025-40d8-ac04-7167e0d585c1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', 'dec47ea9-daf2-477c-8155-21840704cb31', '759aac3a-a940-447e-9de7-6908b5c45828', NULL, '2024-03-29 11:26:53.269958', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c4cb5bfe-c403-49da-b897-1f4ad63b5674', 'fe60870a-5bd1-4674-b7e0-d1b1a1d8a094', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'adf51b67-76a2-4145-ac45-0817172a9af7', '295499d9-220e-4aef-9038-b31486f36cf6', '2022-08-09 14:02:51', '2022-08-04 11:53:32.8545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4cb8a30-2f1c-4ea9-b3fb-279c9a6d2395', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'f09c063c-4939-44da-8176-ede7009916e0', '2023-11-21 15:29:32', '2023-11-21 12:05:54.126033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4cbcc02-dcc3-49d7-9251-7a6cceb82620', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-12-22 14:22:15', '2023-07-31 15:25:40.309165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4cef154-79bb-4f6c-a395-98299abd47d4', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-05-22 14:50:52', '2023-05-22 13:08:05.147335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4cef7be-ea29-4b29-9e03-b8a6cfbdc385', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0673fdcd-453b-436c-a35c-a735c7bd2333', '206cd50b-f61b-466c-8077-6f79589bf3c6', '2023-04-06 09:37:31', '2023-04-05 19:23:20.288087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4cfb777-c6ca-4660-9cac-f021bf9f4720', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1c1f0d79-13f1-4223-bf38-7e458d457238', '21de829b-fa4d-4843-bba4-00eb77ac5a4e', '2024-05-15 15:33:37', '2024-05-14 12:18:48.710927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4d1e9ac-5f46-494c-bc03-36beeecb95cb', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '80802f08-028e-43af-a045-c23c81145c3b', '294ae074-88d8-480e-9816-9b8487d43d17', 'fc5549fa-d93d-4c65-8639-79269a893be7', '2023-12-21 13:08:31', '2023-12-07 11:07:49.82805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4d34f96-8b71-4682-a886-0900b01b61a8', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7103e332-5dac-4175-8eca-18966ac144dd', NULL, '2024-03-19 09:33:33', '2024-03-18 20:49:47.502348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4d99c6a-adb2-413e-9c94-15b66c59bef6', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6abda6ec-9f80-4f6a-a27a-4479fbc04d07', NULL, '2024-06-10 07:51:53', '2024-06-04 16:36:30.26314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4da9eab-d709-4d01-ae64-f36a4afaa33c', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, NULL, '2024-05-29 18:43:57.29366', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c4dfeba6-6669-4d19-9efd-99955d60a43e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '357dbb74-7d75-43ce-84e0-fec49ec26509', '2022-09-28 15:37:38', '2022-09-24 11:22:30.44263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4e0de28-b948-4bfd-a9ea-f3a77e9af928', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2231a9b5-d14e-4b23-be08-13a58fe29327', '2024-05-21 11:43:49', '2024-05-14 11:48:37.948666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4e2dbd4-ed43-4f1b-b1ec-6ef3fd9ba236', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '69467cd5-b7f9-4896-b064-011eba6fb9e8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-02-20 16:29:27', '2024-02-13 12:56:14.922233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4e30c83-821b-40ac-aa54-47563a310e52', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '173d25ea-7565-4e8b-a50c-90500978bda6', NULL, '2023-05-22 15:04:53.176043', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c4e688e9-ef02-48ca-85c3-3942dd536179', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2024-02-09 12:58:31', '2024-01-31 16:25:38.762943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4e6bc11-7075-417d-a34e-d49854c89b7c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '09f2865f-31c5-4c8c-8c52-fe0679ca9618', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-27 14:13:17', '2024-04-27 12:27:56.268716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4eb8be1-61cf-4700-bf9d-eeb521b0b85f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', 'd5121a7b-3aa1-4680-9855-c365ea6105fb', '2023-04-13 12:37:04', '2023-04-05 15:00:23.475909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4ebb1ae-829e-4381-9374-4cb7f357c962', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '25943d48-562b-43c2-97eb-babdbf6bdb2f', '2024-02-01 18:23:53', '2024-01-30 10:54:50.116339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4edc7aa-311d-4df0-ab6c-e25ef49856a0', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '983b9fcd-e05f-4d3d-ad8f-55048a95337b', '4c4c83b7-2f93-4ec9-b340-482964bd6c28', '2024-03-20 08:09:17', '2024-03-14 22:58:06.193772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4ef1c91-cbe1-452f-b4b8-9e8113f2c228', 'b7b8be42-fd72-4856-b37f-a19c7a845347', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'd7a6d534-7c23-4bdc-9d42-ae4b1c362919', NULL, '2024-06-03 10:32:49', '2024-04-09 15:12:02.361007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4f02e1a-f052-42b4-9edb-251fc7a42a8f', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4b4e8a2b-f68b-4cfa-9116-19ee390ebd4b', NULL, '2023-09-28 11:13:35', '2023-09-27 23:15:44.621154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4f1b378-b43d-447a-a82a-7fe4bfc00a37', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-05-25 16:14:59', '2023-05-24 15:07:01.526175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4f1df9d-20bd-440b-8d12-5caad3f36623', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c903042d-4557-4139-8ba9-4e3af09c1c97', '6c60de2f-f2b0-4cb6-a6f4-cd8342e4e467', '2024-06-04 07:56:53', '2024-01-16 14:00:11.973889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4f20130-4766-4354-8efd-da9680e1b3c9', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2024-06-04 13:40:13', '2024-06-04 12:12:02.886058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4f228b8-7ffd-43a9-bf44-8f535c1cef18', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2022-08-15 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2022-08-10 15:33:07', '2022-08-09 16:04:10.186163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4f36b08-8a25-43e4-92fd-d580c93e1a38', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-04-10 13:33:35', '2023-04-06 12:13:23.51202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4f407c8-9d90-46ed-8174-5a762c1bb723', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', 'dc278ffe-5e9d-46f9-984d-84467b2931ea', '2024-04-05 11:55:36', '2024-03-31 19:37:34.978945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4f931d4-45e7-4bd0-acce-e5d614a96f10', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2023-09-28 14:13:59', '2023-08-01 04:21:22.894721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4fadab3-a68a-43f1-8417-a0c720120d09', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '2024-02-20 14:49:10', '2024-02-20 14:45:21.967493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4fd40ee-9859-4d05-bad2-14fb07a1dd07', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'f385a827-939b-43e0-89f5-d17195c3acaf', '54b02bdb-6ef4-4733-bea9-6f5f65757436', '2024-04-08 16:33:06', '2024-03-28 14:02:43.894428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c4fe1127-0bf6-4499-aa96-e143fc1f351b', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3792168b-4014-4b41-8ac9-d7103597356b', '9b5dd750-ec4a-41d5-8b14-f43dbe968e62', NULL, '2024-03-11 09:03:19.251042', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('c4fece3d-cf9e-4a63-acf6-dbfae9a55a4c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', '20d603db-29df-487e-a7a1-ca3123d431e7', '887c35c3-fc4b-4070-9795-478797a8f3f8', NULL, '2022-12-19 20:13:59.261982', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c5013267-149b-4042-bd80-df06f64b16bc', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0d9c45ca-fd82-452e-806b-a1161bcd753a', NULL, '2022-11-16 11:53:32', '2022-11-09 16:39:34.85409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c503c4fb-3f05-4250-bbf1-e124f5e42a23', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a2092c16-18cb-4f81-9816-38a95390ac36', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:27:37', '2023-04-07 22:49:19.126724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5049afd-8f82-41ce-9016-21a7903c36b6', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'dec47ea9-daf2-477c-8155-21840704cb31', '341107d2-15dc-4a4c-bfdd-1780587dce07', NULL, '2023-08-10 13:27:19.689437', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c506baaa-11b3-4394-b61c-ce51bd8f7a35', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '226d20de-fbd8-43fe-89ca-543638502f49', '3acfbf3a-d849-4487-8fb7-e1f65ae8b429', '2024-03-04 13:41:08', '2024-02-22 14:00:29.392676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c50974e0-61e7-4a60-9757-b48756d6481b', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '50091e8e-9556-40e4-931e-c7b468903759', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9fe9b167-86ad-483b-aad6-07285bbe970a', '2022-09-20 11:12:21', '2022-08-30 16:21:20.992083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c50b0f7a-f216-43c8-9f2f-848d47e6402e', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '00c7f348-4e5a-4e80-a160-7ba395a59c6a', NULL, '2022-11-24 15:53:52', '2022-11-10 15:34:25.589347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c50b1236-425a-4248-8d8c-07ec8ac6c633', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', 'dec47ea9-daf2-477c-8155-21840704cb31', '94f7ba13-8ca5-4252-a50c-b901f7ca4eb4', '2023-11-24 13:27:29', '2023-11-15 11:29:41.789894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c50e7177-dbfc-4fe8-885e-c1389c8f2725', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '332bbf8d-4cad-499e-93c2-1ff057909463', 'b9975fde-9b30-43a8-8bbc-f902f6a4df6b', '2023-04-27 09:17:14', '2023-04-25 09:09:21.841023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c50f7b4d-9022-4883-8f07-4ea4afad8af1', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '09039de4-0a8e-4efb-8e85-8c891d3b5265', NULL, '2024-06-06 14:53:54', '2024-06-04 14:45:09.14088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5113d3d-a06e-47e9-a3fc-dd080c51baaf', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-08-07 17:30:26', '2023-08-02 12:31:58.885106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5119896-b7e8-41a6-a0c5-b5aea86a7fb7', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '54203475-7b99-40cb-993d-f7d395e91183', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-01-15 18:23:20', '2024-01-15 18:22:48.34186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c51261b5-75f5-4ba8-930f-d5918dc414d5', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-04-12 15:24:06', '2023-04-07 11:45:31.862713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c51263b0-75fe-4cc9-9be6-62cc63e60883', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '2023-04-13 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2023-04-07 10:35:21', '2023-04-06 20:56:22.043537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c513dd90-37b1-4139-8136-6049a50f2cef', '28661c32-65cf-420f-892f-51fa5a669539', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cca7782a-e07a-4582-b7f8-32db3524295d', NULL, '2024-05-14 10:08:00', '2024-03-15 08:18:30.604954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c517507a-8657-4726-b8db-29828e5b3cee', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'd7e93eda-6f35-45be-bd75-54a78bcd242e', NULL, '2024-04-03 09:43:32', '2024-04-01 19:53:31.609985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c517c0f6-b19c-4904-ac99-c759e09558fc', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, '2023-08-15 08:58:42', '2023-08-01 12:38:27.528753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c518f7cd-2299-44f7-b8bf-7cf58975042b', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', '24c10df1-52e0-4de6-9130-dda5a1d2ab70', '2023-10-10 09:13:18', '2023-09-26 16:06:09.360298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c51994d0-9084-42b9-a7bd-8681e2979d5a', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, '2024-02-09 12:58:34', '2024-02-01 14:16:52.104171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c519b2df-bfee-4468-8666-5749612a04ef', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '2024-03-27 18:58:16', '2024-03-27 13:22:09.247316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c51a1a25-a393-4f9f-8468-5673e5d1e3b2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-11-17 10:16:25', '2023-11-16 17:20:43.446922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c51bb6fc-6c33-4ca4-a015-3e72d9e964e2', '6469b26b-a7fa-4891-826b-8327ea4339e7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1710c311-4b4b-412b-85b4-8257dda88a62', NULL, '2023-10-13 10:05:58', '2023-10-09 17:13:05.342208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c51c1bb0-47c9-40a5-b379-76296a587d4a', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', 'ad78e6a9-0752-41c3-b866-5c1e224194ea', '2022-11-28 14:12:44', '2022-11-09 17:03:24.17589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c522233c-5158-458d-a0eb-89112827ded6', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4e228167-e18b-4cd0-b226-c8bd15e39c4b', '94f31e48-c3c2-47c5-b0cd-e64d79cec4ab', '2023-03-31 10:58:15', '2022-11-02 17:14:44.770422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5253e1f-ecca-469a-b4ff-6236ef0d2f0d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-06-11 00:16:13', '2024-06-10 10:31:45.755772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c527d713-8700-4e87-9597-34fbe7fde5e5', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'd495a4cf-d9a7-4533-9de8-b9697e35aa69', NULL, '2023-03-20 11:12:27', '2023-03-14 08:58:10.35929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c529bb23-8fed-4ac4-b31a-faaf62ea906f', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '16813d40-a49f-4f3f-89c9-67c5024572eb', NULL, '2023-05-25 11:19:14', '2023-05-24 13:06:06.581626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c52cd225-ed18-45de-966d-33027d74b9a7', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', 'ad84692a-64d3-41fb-af44-89d3cb200324', '2023-11-20 14:35:43', '2023-11-20 09:34:40.684325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c52e788b-5e32-465b-88e6-3379077fc7a8', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '963ffffa-34d5-4918-9a8b-276ebab91079', '2024-04-16 09:58:49', '2024-04-12 13:57:19.239921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c52e9190-f46a-4f0f-a3be-03150afe688a', 'b4aefb15-32d9-40b0-8242-5a26219cfcdb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '58d5856e-d2e9-4b93-8964-413d87377b97', NULL, '2023-10-31 14:14:16', '2023-10-09 16:04:20.293917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c52f587a-b7e9-4ddb-b8fd-b8c345111987', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '2022-12-06 14:36:30', '2022-12-05 10:43:04.341573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5311bf5-ea1c-4cdb-a863-4166febaae5c', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', 'cc4d1d40-e027-4342-9b18-cd8077644654', '2024-03-11 09:27:22', '2024-03-07 12:45:59.635615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c531b999-a79c-413a-809a-8b1d7aec61b1', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fe2b19d0-1969-4b93-ba3f-78299ca4ebfc', NULL, '2023-11-22 14:47:06', '2023-11-20 15:40:02.230672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c533fecc-1043-4189-b013-99b8aeabdb88', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '49e486df-39e6-49f9-8677-27b8f4f411c8', NULL, '2024-04-12 16:42:57', '2024-04-12 16:19:25.349098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c538caa6-6be6-4fe4-93c8-0fc158f4033a', '45932995-0fe1-49f0-8c6a-64ce286a1242', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'eea9e787-3964-4d0e-a564-6417d0a8374b', 'dc75e756-e09c-405d-97df-659e5c6d043f', '2024-01-19 14:33:53', '2024-01-16 15:43:44.512307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c53929f4-9361-4173-aca8-5f62b27a8d8f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '341d77ec-1f9e-46e5-8fb6-9d74a86317fa', '2023-10-13 10:30:31', '2023-10-12 13:50:46.985478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c539564c-15fb-4394-a3bd-8e6393209365', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3310b53d-4c27-493d-974e-bee9cef9c85f', 'dea23225-1e6e-4d92-b024-61e31a95816e', '2023-11-13 15:10:12', '2023-11-13 09:17:42.828294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5399f9b-b623-4028-a216-bf38e0fb58ac', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2023-04-12 10:46:15', '2023-04-10 09:19:49.472455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c53a6dd0-a359-44dc-bd81-0a1b27b35e3f', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '778cadbf-d435-4ec2-9294-2c1002af20be', '2023-07-31 14:32:48', '2023-07-28 17:35:19.605697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c53b1e07-d584-4d26-a676-b026db2c84d2', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2023-05-10 12:34:27', '2023-04-11 07:22:24.621484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c53e9c12-477b-493d-bde0-c169421805e5', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ebb77083-8fa2-4729-a65d-45c1fce8bb1d', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:27.341087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c540e26f-32c9-48b3-8d21-cbc23851c0a2', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, '2024-03-19 10:31:16', '2024-03-18 19:45:54.872489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5420bdc-984b-4547-b4cf-d4592c85abc7', '67f2d65e-8d7e-45e4-810b-012d4a464caf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '84bc9b9e-04a0-4a5b-abc4-f5a709328cb4', NULL, '2024-01-24 11:50:36', '2024-01-22 09:15:55.516772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c543fc91-a6a9-4ffb-ade1-ec2e713b0ac9', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2023-04-10 18:53:26', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-04-11 09:19:00', '2023-04-10 18:55:20.931349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5441711-4d0a-43d3-b3fb-2e35468199e8', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'd0ae99e6-9e0a-4d4a-8fb6-b366526b8ddd', '2023-04-11 14:57:42', '2023-04-06 11:42:50.245561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c544f1d8-9053-4614-9f53-2693fbbfe669', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2022-12-05 09:09:00', '2022-12-01 11:12:02.034558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5454a4f-30be-4051-a4df-717c907a6ab0', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', 'dffde295-b20f-4196-852d-e058e4f8c0aa', '2024-04-26 15:33:05', '2024-04-26 14:20:27.178764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c546330c-dd56-472b-92ae-51d96d27d6eb', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2a47cb7b-52ae-4737-9340-b24d387237d3', '2022-12-29 16:09:46', '2022-12-22 16:08:06.276702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c547b6c4-6cf6-4f1f-8f9d-fce1fbc10c02', '9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '350046ec-f375-4bf0-a49d-2c715366e22d', NULL, '2024-03-12 08:10:08', '2024-03-11 10:26:22.848129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c548ff79-1bbf-4f62-80b1-26a904fe2cc8', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '65a00808-9db1-4759-95a8-5947962c3924', '2023-12-18 11:46:31', '2023-11-28 11:44:03.904623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c54948f9-3c82-4082-958c-d743ff77e03a', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4d521586-cb63-436e-a279-3fbb788a581e', NULL, '2023-08-23 16:48:35', '2023-08-03 09:12:03.354326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c54b4132-ab4a-4a8a-9bf1-157003709b79', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c71e6330-2f92-42d0-996d-4a306188f99f', '97137b21-7db6-4388-b46a-bc2925280e0b', '2024-06-05 11:28:53', '2024-06-04 19:56:09.79184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c54bb0ea-0f78-4387-b550-a0e7105b1204', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b7b8be42-fd72-4856-b37f-a19c7a845347', NULL, '2023-07-13 07:52:10', '2023-07-12 14:36:37.55862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c54fe06d-2b50-44bb-adad-b787fb3eabfc', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '2023-11-16 15:21:20', '2023-11-13 11:36:07.025256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c550fbb8-ba23-4130-af01-5f4b0b984f92', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '55e859c9-5d81-4df0-8379-28a77af5dca4', '2024-05-15 14:58:27', '2024-03-18 13:33:05.806794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c55293b8-9159-4702-bac5-afca995d53b1', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '11db99da-1dde-47a7-b526-aabde625fd24', NULL, '2024-03-19 10:39:03', '2024-03-18 22:10:28.898629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c55485f8-8d69-47a6-a3bf-cbb664509e5e', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-02-01 10:14:29', '2024-01-29 17:39:08.54721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5562d1d-6efc-4393-9967-554b77ab6815', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '9825e2ea-c5cd-46c0-b83f-c6c35ad7c922', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a5e8f432-dbfe-44a0-b2da-dec04500ed8b', '2024-06-04 13:24:40', '2024-05-30 13:42:03.425718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c556c11f-3d39-491e-82b5-aa40a53026c3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '1c443be5-422d-40ee-9bd3-6f17548c447e', '4318d3cc-7e17-4638-b435-e12b6a3f3668', NULL, '2023-08-03 13:04:54.047777', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c556c5c7-af8b-48e1-a0ad-020f9cf82739', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b2dcc9e6-e599-45ce-8844-95359189a724', '9ee32af4-fb57-4a88-8d13-2cd988f46b62', '2023-08-07 10:36:20', '2023-08-02 12:09:33.246072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c557da42-33bb-468f-ace5-bffa96d47e19', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '59e6a502-a626-4134-a1b6-84e0fb23e36b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-08-30 22:33:43', '2023-08-29 17:41:02.506207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c55b5ebf-65c2-48aa-baf1-952ffb5c68d7', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c07c9772-de44-42d3-8787-a32c14727a71', NULL, '2024-03-29 11:16:02', '2024-03-29 10:29:22.026571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c55bd28d-db74-4199-96e7-91c56305c585', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-10-03 13:43:09', '2023-10-03 12:00:08.265608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c55c5ad4-5be3-4379-8f8e-0ae912a9d16e', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2023-06-01 23:59:59', 'efb01d5e-b50c-404a-b609-2bf036733a78', '9a2ff0f8-14df-4225-94cb-f051c02bdacd', NULL, '2023-05-31 10:43:28', '2023-05-19 18:27:54.412631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c55d5e73-17c9-4e86-8ac3-ea724c859eff', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '680083c5-24e8-4178-b65e-5ec89cc9caad', 'ed4cd592-6cfd-4b4a-9dcf-2619ddcf59d8', '2022-11-23 10:27:01', '2022-11-09 14:28:16.859246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c55ee70a-c97c-4e1d-889a-1868bad262ed', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '42efd749-d5ec-42b4-814a-49251ffe587f', NULL, '2022-11-14 14:00:03', '2022-11-11 12:39:07.837865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5613ab9-a87c-42b9-b3d3-3404d32a39ee', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, '2022-11-30 11:43:55', '2022-11-09 16:55:49.818981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c563b666-0902-4873-810f-af97f0fec334', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eb530e14-3798-40d4-9ee2-47aa764847f3', 'ce0c4ff0-f97c-403b-bd96-9e277479e7b0', '2023-04-25 09:36:01', '2023-04-06 12:13:09.657217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5643252-039a-4c42-8392-ed32cdf214a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '63648b67-220e-4100-938d-900bd91233db', '2024-02-08 14:19:55', '2024-01-24 11:09:56.202791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5649eca-d274-45c5-86ac-ac7ece8211bf', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '2024-06-07 15:33:11', '2024-06-04 14:17:50.409267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c565c5c0-eeb1-43c6-9bc2-0f5ffd7fad3a', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'af6d0393-09ec-4741-83d3-2db81bce0cf6', NULL, '2022-12-22 14:04:37.061716', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c569a45a-844c-4715-8a78-4795b4ae52cd', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b94175dc-346d-4d58-8611-a957e35f338c', '6e94ceb3-48b0-4b4c-a31a-9b11550b7093', '2024-03-28 10:13:41', '2024-03-21 16:00:43.684419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c569b36c-2bd2-42f9-9cd8-c3206623b670', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '25bc5d25-3807-454b-870d-8ef596fc5fe9', '2022-11-16 11:03:33', '2022-11-09 14:05:21.534926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c569b9a6-683a-48f4-99b4-8f26615ce79f', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '6ccea434-d449-40ad-b3fd-63de9873500c', 'b20c1981-af01-4ce6-a60f-0ba79c2e98ab', '2023-09-04 16:34:55', '2023-07-05 17:17:42.067302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c56a7f04-e83c-43da-b895-b5873d92a51a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '460e381a-85f7-4afa-b169-6d4ef106407a', '2023-05-05 08:41:28', '2023-04-10 19:48:17.502153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c56b14fd-e528-4958-a149-f22492b101ee', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '453f92c3-619e-46e2-85d9-34c1a55bc7e7', NULL, '2024-03-27 11:18:13', '2024-03-27 11:11:26.757726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c56ba8d1-c9d7-4b9d-b72e-8e4c5a5502e9', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'dc3de10b-2e78-4087-b768-e3312e6c8955', '8910f336-63ee-4c3f-a5d6-cc101b060cc5', NULL, '2024-03-26 21:56:26.347769', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c570190a-2cec-412e-b560-761780c822c2', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '8a0acb8e-1f66-4a5b-8aaf-cafc66a1ba66', NULL, '2024-06-05 08:10:16', '2024-06-04 15:49:11.284222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c571a41b-0884-42c3-aebf-2fa15db1fba0', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-10-27 16:18:10', '2023-10-24 16:12:26.644724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5732a01-33d4-4d9a-9767-5d4cb2b59325', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'cb797ca3-d18c-4be4-9643-8dd461c07119', NULL, '2024-02-12 14:46:02.418496', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c573425a-1fa3-4222-8227-78fa21a31965', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, '2023-07-13 07:20:49', '2023-07-13 07:22:22.189757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5753796-3385-444f-93d6-f741df98f448', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'af456ad1-1c35-4203-889b-3d62ad85c3cc', NULL, '2023-11-24 16:35:39', '2023-11-16 12:21:17.059444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c577b659-67cf-4afa-82ec-ad72f1e804f8', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6d2729a9-bbdf-4df6-8f40-97bd81c5ef91', NULL, '2022-11-02 10:37:22', '2022-11-02 09:19:35.506191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5788449-5f8e-4e76-97cf-a558a8240c33', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd5b8c6d1-d290-4ccd-9552-2d032facd49c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-02-20 14:55:41', '2024-02-20 14:44:06.570714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c579283d-162f-4ca4-8a9b-dd6a2a9dfaa6', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '8f719ca4-524d-427f-80a1-c5d253ea89a4', NULL, '2024-05-04 16:02:14', '2024-05-02 11:24:54.605284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c57dca3c-028d-40de-ac45-ffcaaed3c630', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e054a590-89ac-4399-940f-df72d2a3dc39', '310ed6ed-cfe2-4b95-aa51-bfd263cace2e', '2024-06-03 09:03:38', '2024-05-31 11:24:15.805038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c57df6cf-792d-4fca-9153-8166917e6081', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2024-03-29 19:02:50', '2024-03-22 14:39:37.449215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c57f5101-5e76-4002-b34c-f13e3cf11fb3', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f8d1713d-dba7-452d-834a-6945b8adfe5e', NULL, NULL, '2024-06-04 23:50:17.992676', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c58296cf-8c6a-4ef6-a4dc-9cfbb00819b7', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '3a3ec152-943c-4c30-9039-176890b3591d', '4c05daa4-231c-4586-8d17-b2af5a31787e', '2024-06-07 16:26:17', '2024-06-04 16:22:22.538521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c583823c-caac-4d79-83ab-015d2cf48983', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-08-17 09:28:14', '2023-08-14 17:41:06.547288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5842c8c-ca42-4fcf-a502-ba2418d812eb', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-05-24 19:42:54', '2023-05-24 18:23:38.670583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c586f584-2ad8-4625-a742-90d9c4ebaf37', '562b318d-452f-446c-b413-549eaf9e857d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '009a8017-5df3-4236-9ccd-dad1d61d9241', NULL, '2022-11-14 09:22:17', '2022-11-09 18:49:03.657935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5886803-a7ec-4745-8eac-ae0bc9086110', '12602492-c862-4330-8383-deefdb93c795', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '4142bb3c-f1db-4d19-867e-f866880d8525', '2023-11-17 15:54:05', '2023-11-16 13:53:36.673071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c589b5d1-c323-4d86-9837-fb66d28463be', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2023-11-16 11:52:34', '2023-11-16 11:20:52.33702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c58a11da-2b47-4336-b15f-2e0a331982bb', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '294ae074-88d8-480e-9816-9b8487d43d17', '06e5bf09-f8c0-4278-81b1-a050e64e72aa', '2024-01-17 14:59:59', '2023-12-04 16:15:54.804253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c58bc011-54c3-4720-bade-8b6b6e0d1906', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '35131693-0446-4f27-ad9e-7768ef1f92fb', '2023-11-16 09:54:10', '2023-11-14 18:08:22.437806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c58bcbe4-d544-4457-b1c6-61430197365b', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', NULL, '2024-01-10 10:40:02', '2024-01-10 10:01:31.822355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c58ddd0c-bc81-48fa-a249-483001cde900', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63541f14-fb7b-464b-9271-2140ffd6e758', '2d91b873-ad5f-4d0d-8718-a07ba0e05f62', '2023-06-23 16:31:40', '2023-04-07 10:42:51.904427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5907aeb-18e3-48c5-b339-281fe4de0bcb', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-04-17 16:29:20', '2023-04-06 12:23:10.697835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c591c2af-2066-4e62-a43d-0d326f34c0a1', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '7552d24b-81df-461d-a676-ab04d05c529b', '2024-05-06 11:01:59', '2024-05-03 15:28:04.347907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c59299a7-a637-4709-b95a-52c8d91e10d1', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, '2023-08-25 16:53:39', '2023-08-23 09:47:02.346643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c592e3c0-eaf3-4848-af36-284b1489a03e', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', 'd2f6c830-2d9c-489a-a78a-08680b163ca9', NULL, '2023-01-26 11:14:15', '2023-01-24 15:40:02.059337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c593268f-9d54-427b-bfdd-fe5e09ae8629', 'c0b42d29-1199-4bb4-9705-4e2cce4638db', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '33ef5b4e-c522-44fc-ae6c-db68df3f0206', NULL, '2024-04-02 10:45:04', '2024-03-28 17:20:31.475394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5938af6-dd46-4ebf-9c50-03578c67fb45', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'dbbfa953-1f80-4c21-a2c4-4aa49ccb990e', '2022-10-20 09:18:50', '2022-10-19 15:45:19.79446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c59573d1-b1d3-48b8-933b-0dcf7bcb51e4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'fb4b8877-20cf-4de7-b60a-c489ccf4e789', '2023-08-16 16:11:27', '2023-07-12 09:13:32.679474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c597e58d-079e-4302-9ca9-cde501df46f7', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-07-31 14:14:39', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-08-01 10:45:50', '2023-07-31 14:17:10.209424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c598b5a9-b5ca-454c-b50b-d6416ef6cf2b', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, NULL, '2024-04-12 16:04:52.220853', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('c599deed-04d4-485f-9321-c589532b8872', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '846874dc-6128-4071-a53f-22e344a0c62c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '812ed631-05f3-4dac-97b2-9da22ea4429e', '2023-06-30 12:24:03', '2023-06-15 15:48:47.387687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c59d5774-8a35-481c-879c-9b0ce997bd91', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5f99622b-db46-4901-a432-d921fbaee5a7', '2b99fcbd-45d0-4181-996b-cc0f76ed08b0', '2023-10-03 10:10:32', '2023-09-28 14:24:43.651823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c59d6e06-83ed-4e67-ba0c-41c8f6a8e884', '38f4f412-b25a-479f-a931-672a48d53759', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '72356a4a-fc6b-498a-9d99-b879402d2a79', NULL, '2023-08-10 11:19:26', '2023-05-02 14:21:22.756072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c59d76f4-58a1-4d7c-9640-5fb00f5bee2b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '85d105a9-5341-4f97-a1e8-90316cee800e', '2023-09-12 10:07:48', '2023-08-22 12:19:49.016213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5a00220-0755-4f83-904a-b99f9e11d6c1', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', 'f208f620-3cb4-4dfb-9175-f4bf90fca49f', NULL, '2024-03-14 22:40:14.402814', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c5a07f0e-6489-46b3-b179-837b41e0621e', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '14ea6966-faf0-4549-bc8e-9de81dbdf514', 'ccc67e6b-a5fd-4b84-ae21-934dfa9ca5b3', '2023-11-15 09:56:08', '2023-11-13 18:52:51.345498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5a0976d-4c30-4be5-b07a-a5c2d979f943', 'dbd7778f-046b-4410-8df9-d6e5a66a2f7a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ebba9e0c-389e-4ab1-929f-3451376b8032', NULL, '2024-05-07 11:26:35', '2024-05-02 13:44:46.219992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5a367f3-c018-4e29-ab1c-e5d92f128dee', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '93102113-86aa-4f5b-b970-f3968818c094', '333f264e-a0db-4f00-88df-e5f00a00952f', '62304d91-903e-4a73-9633-a4739174eae3', '2023-02-02 12:43:02', '2023-02-01 11:07:44.299449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5aab50f-a5ec-4066-95c2-d3a9fa49380d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0947a519-e325-41ee-bb6f-c711ca08a880', NULL, '2024-03-27 14:04:47', '2024-03-27 12:58:39.233973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5b13eef-cb6f-4d7b-8691-e0196693cd03', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '80bb14ae-b18d-4551-b9c6-28d04a25d010', NULL, '2023-11-27 11:58:11', '2023-11-20 15:39:57.342649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5b290b3-af16-4d08-81b2-61fbfa61b385', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, '2024-03-11 09:42:26', '2024-03-11 09:11:10.270226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5b3efa8-c1d5-4127-98a1-58e50c572cb6', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2022-12-01 15:37:09', '2022-12-01 12:28:58.235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5b4f358-e7dd-4f00-92f5-00a4fd670855', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-10-26 10:59:57', '2023-10-25 21:50:16.228175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5b6ec73-690e-4928-a0f1-4d30989c8faa', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '8960c4e2-c850-4bd2-8f56-68439988799b', '2023-10-02 22:19:14', '2023-08-02 04:29:10.397878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5b7ec68-afbd-4318-baec-c6052a809d85', '15106932-0347-4566-8998-e4e690fc610d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-02-06 12:05:11', '2024-02-06 11:09:29.643458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5b96958-1c35-445f-870f-f1dd4c50258c', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '94010d7f-6c61-40e2-a553-51b88cf0b0df', NULL, NULL, '2024-05-30 16:51:36.354548', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c5b97348-fec8-4f73-9b88-86b4b963adc0', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-11-21 16:22:18', '2023-11-21 16:16:02.097374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5baa573-63ab-4284-bb60-a9d008612158', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-04-07 11:47:19', '2023-04-06 15:40:25.07983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5bf35a8-6e66-45f1-9c39-1f8013cadca0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '675bd1df-a77b-439c-ab99-432e79999986', '2023-06-22 11:08:00', '2023-04-05 17:32:23.686267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5c04b85-5bc7-4070-b8d3-7119e9bc63b9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5f60780d-9425-4646-97fb-82d41d71a2ce', NULL, NULL, '2024-05-31 14:31:55.084875', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c5c44a8f-e833-4e3f-92bf-a1194e78992d', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9951b410-4992-4fc0-b599-10cdc64ab187', NULL, '2023-09-26 15:46:21', '2023-09-26 14:50:10.905297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5c5c546-a0b9-47b1-a8af-5f77c2e72405', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, NULL, '2024-05-16 14:56:45.167984', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c5c5d258-3c00-47fd-9ae9-d265183d0316', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bb7705dd-813b-423e-bf57-2112db00a346', '294ae074-88d8-480e-9816-9b8487d43d17', 'c9b5ad68-f3e4-4f4f-a5c6-e948991809e2', '2024-06-10 15:24:41', '2024-06-05 15:32:58.055485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5c74cf1-ebf0-4344-981c-2368cdc2474a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5dd8bd7d-06c3-4a61-8560-b971225535cd', NULL, '2023-01-18 13:20:52', '2022-12-15 16:43:58.897533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5c98ffa-09af-42f9-9e9c-ad9363a93654', '28661c32-65cf-420f-892f-51fa5a669539', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a571737f-f6b6-40bb-a1a7-b0e4ff620919', NULL, NULL, '2024-04-25 15:00:41.53064', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c5cb96f0-11cc-429c-bda7-53a212aad859', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-04-01 14:56:25', '2024-03-22 08:33:34.084701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5cbbbf4-5401-457a-86b7-9ae775df1a09', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'd8cde93d-4cc1-48d8-a2bd-43f6e45a903d', '2023-12-08 17:58:54', '2023-11-30 17:14:46.749751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5cc9287-d856-4870-ad17-8857f4532736', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '34691f27-49f0-4dad-9dc5-6e058556a273', '0d2630cf-b1a0-4121-9848-5075f0a327fa', '2022-11-10 12:23:00', '2022-11-09 18:45:43.499679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5cc9616-8198-4490-b61a-cdf16ad2beb3', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '80752470-9bed-4fb8-bad6-9af5183cef02', '6daa6657-c82b-413d-a42c-6b704d741bbe', '2024-03-29 12:18:02', '2024-03-21 17:49:07.242231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5ce453d-fd55-4b10-91e9-7e163190e4a6', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '3a4cc2ca-f822-4b5e-9df2-18d2f08deb49', '2023-08-09 10:55:09', '2023-07-10 10:37:23.273044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5cf33be-7cd0-4c92-8b7d-bdc2fbccfc3b', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2023-04-13 12:30:59', '2023-04-06 12:25:26.534729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5cf7510-d285-4f6b-a25b-af07d36f6b97', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '3f4f9c19-1284-47e2-8f0b-61a559dd25fc', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2023-04-17 15:07:18', '2023-04-17 15:04:20.945898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5d3c76e-6127-4d6f-8cd6-953cf4230f9d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2023-04-06 14:21:34', '2023-04-05 17:45:28.159618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5d7de1d-e3a6-4d0e-bc1e-a272db849120', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5c0ad483-367e-435b-b39e-d4f13359512f', '167e291e-fe6c-4dae-beef-1c3e7ca08f52', '2024-04-17 14:21:31', '2024-04-12 15:42:29.710197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5d91a15-0073-437b-91cf-0def8930ce7e', '3792168b-4014-4b41-8ac9-d7103597356b', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, '2023-02-03 13:54:38', '2022-12-28 17:29:45.598394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5db041b-9c30-4649-835f-94efee7f594f', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '4545df83-61ac-4858-8cd4-aabf6ed864ec', '2023-04-10 16:38:30', '2023-04-06 09:21:33.462614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5dcda56-dca2-4554-b90f-d7d89eea5c63', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2023-11-17 09:55:24', '2023-11-14 17:49:46.70856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5e001de-6465-481b-91c9-bddffaa1c9ab', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'a877d6bf-8498-4201-b24e-57acb1c9a5ad', '2024-02-02 09:21:35', '2024-01-29 08:49:56.177515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5e1b79a-21b1-4505-a9ad-87b729a86414', '1a2f9467-a523-489b-bd85-aee199524360', '2023-12-08 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-12-12 09:10:45', '2023-12-07 01:39:16.121225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5e208c9-5d0d-424c-ac53-f7b9648de7b4', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-07-21 08:19:39', '2023-07-20 15:54:50.879877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5e3c563-5b79-4a2e-a830-8433bb7d68c2', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '80752470-9bed-4fb8-bad6-9af5183cef02', 'f2aacf0b-2963-4793-9318-0399f0d84f19', '2024-04-01 09:00:39', '2024-03-28 18:33:34.279614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5e493f9-0885-4dce-b072-e8b4f7f5caf9', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-12-07 15:09:24', '2023-11-29 09:04:37.016833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5e6e5a8-2489-4f3e-abba-fb9f4c4c0ec9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, '2023-07-12 10:25:43', '2023-07-12 10:09:28.176091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5e748c1-d54b-4295-8201-b966f5a8909b', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '62d007e1-f6a0-4775-a111-afe8e97ba1ab', '2024-06-05 12:13:54', '2024-06-04 14:39:06.22211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5e7bd02-483a-4936-89dd-1f2408756d9f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7dea16d2-092e-4912-ace3-a66fc78bf1e0', '294ae074-88d8-480e-9816-9b8487d43d17', '0d7f148d-248a-4140-99f9-c204d587453f', '2024-05-03 11:55:38', '2024-05-02 18:10:40.151715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5e8400c-c35b-4ec3-8360-bb4245e51dd8', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-01-24 08:13:52', '2024-01-23 07:33:39.381545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5ea6d3c-b6d2-42a5-8a8a-daa970082e29', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '0c2102f9-9542-4ad5-9ef9-fa1429e61bec', '2024-02-08 11:27:41', '2024-01-29 13:51:31.508618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5efa8cf-55ef-44c9-a90f-333e4fdf0b11', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '09482bdc-c795-4e55-b9d0-ef3c1783a960', '60d2b848-6048-4893-986f-6b4da44026d2', '2024-05-28 13:43:51', '2024-05-22 10:06:09.907984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5f15acb-5d90-4e1a-97d7-22002ce5f1e3', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, NULL, '2022-12-22 14:04:32.045329', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c5f1cc77-49c8-477e-87f0-626a77060666', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, NULL, '2023-09-27 15:44:37.148836', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c5f27a81-57b2-422e-b309-ec8cef6e7264', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2024-02-21 12:46:31', '2024-02-19 19:36:25.205982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5f2d545-646c-4368-9d4f-b0963c4a6267', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd7a1b98d-a5fc-4218-b843-1f64eb012b53', 'c4249a08-6c89-411c-a2e8-0c2d68cdbf26', '2024-06-11 10:59:13', '2024-06-06 09:39:59.517653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5f414a4-21e2-442a-8baf-ba1de221bcc8', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6b354c1b-5e0a-400b-aef7-15c25821b422', '91ca8aa1-79b3-4eab-bdbd-af42c64aa209', '2022-11-11 12:53:12', '2022-11-09 14:13:51.476211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5f46401-1aa1-438d-9858-5fed8b596bcf', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '2024-06-10 08:10:44', '2024-06-07 13:35:41.607249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5f7ae4d-fd78-4125-a415-92c22965758a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '5d08dc07-f5d4-4175-8614-39ca6df64e05', '2023-09-04 14:39:21', '2023-04-05 17:31:30.325712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5fa7305-681c-4c2f-842a-a48a59c16508', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2022-12-27 14:24:09', '2022-12-27 14:22:39.028959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5fa74e7-427c-4282-8fa5-04fe66a012ee', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '121743b0-0f05-46cb-b748-a628a54c4c36', '2024-05-06 10:52:21', '2024-03-07 11:41:36.009397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5fa9914-b02a-4859-be6c-84201e3e9575', '43bfd19c-d172-4753-9e14-299f53c10251', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '92e0a439-97e9-4714-928f-64bdf9c5d6fd', NULL, '2023-08-11 16:13:29', '2023-08-01 10:41:33.742981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5fbcc9b-333e-4662-8d0b-f7f5b4c49cc5', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a8f2bfa9-bd2e-4067-b3e8-490cfaee8c6b', NULL, '2024-06-06 14:45:09', '2024-06-04 22:25:32.672777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5fda259-8df7-4839-9c74-d3ed80625146', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'e97a56af-a6be-4f61-a706-789b63dbcff0', '2024-04-04 11:58:36', '2024-04-01 13:59:37.409668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5fde8ef-1c12-45f1-afb2-8684320ccb54', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2d14c146-209f-4970-b48b-0a8e7a30ea80', '2023-09-22 16:34:09', '2023-09-18 21:08:39.049579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c5fe53aa-0428-42f8-ac14-da58428550cf', '6794535f-ac83-42bc-979d-726961dbca45', '2023-08-04 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-08-03 16:08:05', '2023-08-03 13:13:29.444715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6021756-9405-44ff-8218-115d333adf00', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a917294a-af6e-4c8b-9475-4db4273d6ad3', NULL, '2023-04-06 11:25:34', '2023-04-05 18:32:08.021902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c60504d6-4fdc-4460-8c4e-6e48d2b4af15', '7e72ab9f-4ecb-4430-84fe-5ae1ddd65c71', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8034cdb-0ec8-4589-9f44-5b2ab9447627', NULL, '2023-04-18 11:28:47', '2023-04-18 10:29:36.961367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c60672fe-8bf1-48a2-8dd4-f1e12afaa674', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '0aec9b6d-1df4-4b62-beb1-0df54f949226', '2023-09-08 14:46:36', '2023-07-31 18:15:12.028191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6074e92-7e3f-4c59-9629-bf38238a024d', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, NULL, '2024-04-26 12:18:51.241847', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c6075ea4-3807-425c-9f5f-03495d1ffd48', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd7fb9525-4e75-412c-bb69-25cbda303ca5', NULL, '2022-11-10 08:25:26', '2022-11-09 17:16:26.230098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6079896-280f-402d-89b0-74610f740565', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '2023-02-10 17:32:57', '2023-02-10 16:52:01.21634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6084736-e99e-465d-af69-85e29fc4ac40', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '28d10d13-820e-4bbe-815c-527fcdfa6a34', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c93f08eb-8c90-45e8-9be9-fa377a78cf3b', '2023-12-11 15:48:27', '2023-12-05 11:21:28.260375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c60b4406-d2dd-43d8-bf7e-af864da4d808', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'e0bb4987-556e-4549-b0c7-586de76ab08f', '2023-10-19 10:48:07', '2023-10-18 17:33:59.870199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c60d20e2-4cfe-46aa-b7f0-38198dae9ae8', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '38e8dada-a187-4179-baa2-a48a4c14f60a', '18efbacb-2e7b-407d-bbd6-1a0aac4b78bd', '2024-03-29 15:51:59', '2024-03-28 15:48:13.072352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c60f2f7a-2ae4-4d77-8b79-b3c5f35c56d9', '6a69de18-1087-4e55-94df-4159220980d6', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '2784ab69-8cb7-482d-ac28-13abf179752f', NULL, '2022-12-21 11:48:35', '2022-12-07 16:16:37.676195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c61541b7-bcc1-45d1-8811-baf5b8137127', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bfcf29b0-3773-4765-8e6a-c0540d30c391', NULL, '2022-11-11 14:36:40', '2022-11-09 15:31:04.717478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6197b94-b52c-4222-a11b-843ae57a9730', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'db18f928-8e4e-453c-84ab-49353c391b8b', '2023-07-02 13:52:27', '2023-06-21 23:44:32.47297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c619ef19-9b51-49db-9ba5-d830713a1489', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'aac5adc3-c4fd-4492-a257-67953a64f147', NULL, '2023-07-31 12:41:30.725065', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c61a05ac-16f2-4464-97ab-634d19e12470', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2024-06-05 10:27:05', '2024-06-03 18:15:29.781284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c61adf04-205e-45f3-8d78-4e4a6cc62d7a', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2024-05-27 17:12:03', '2024-05-15 11:55:41.512711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c61b3c3a-d935-42ec-bebf-23d10da4a532', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '85698853-5c5a-4016-976e-3ae530ac7c9c', NULL, '2023-11-08 16:28:13', '2023-10-11 13:25:21.373258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c61e6068-426d-4367-a041-981e73019fa8', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6154aed8-389c-4c36-84be-99787857eed6', '3afb943b-8d33-4def-aa97-22bc55fce9e8', '2024-02-13 19:37:40', '2024-02-13 10:48:56.087469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c61ecb35-8bbe-4302-ac99-6e61258d3d82', '89204480-9de7-4de9-917c-ade7f8323ec0', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1a229246-6eb2-42ea-8071-3e80886776a4', NULL, '2023-08-18 11:14:39', '2023-08-01 13:56:37.957228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c620a0eb-7cdb-461e-990c-f79500a12fa5', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '0d9e1f47-f5bb-492f-ae8b-5c1acd999836', '2023-09-01 14:16:33', '2023-08-01 10:47:30.778747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c62121d6-4cb5-446b-9d97-2e7fce95ba76', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'd9b5f709-4310-4938-af99-3d19d64a3b50', '2024-05-15 10:19:30', '2024-05-14 15:03:05.095157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6254f39-0e84-49a8-ac86-94612ecf4aa1', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '50310e84-a49a-409c-acb8-beb79350c4a7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '67164735-2d74-4955-a8d3-659941d41f73', '2023-03-06 11:50:37', '2023-02-28 12:29:36.167263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6260556-e5c2-4c0d-ba75-4a5df39f9003', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e4f81651-5964-4b96-83b9-bb9e9409eede', NULL, '2023-03-24 09:55:03', '2022-12-29 09:30:36.533444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c62e4000-a678-4b11-ae09-19d9bc8e2e2c', '8ec44bea-779b-412f-b29c-dd155ae9f265', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '62539aa4-630c-4694-8841-0ad0ab6041ce', NULL, '2024-04-15 17:50:00', '2024-04-12 19:08:41.956992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c62eee83-7b8d-447e-a4fc-b968344b7802', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd645f470-2a20-41f1-865f-85da84833600', NULL, '2023-11-27 10:08:58', '2023-11-16 11:16:04.282857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c630bd1e-5ccd-4d8c-996b-0e723191ecba', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2bc9afdb-475d-40d6-badd-1403eb00fcab', '2022-11-16 09:41:02', '2022-11-14 09:54:47.003546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c63120d8-bd3c-4275-9390-746db53ca211', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2023-11-17 15:51:28', '2023-11-17 15:16:38.021764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6322b07-7cad-4ccf-92ce-6b411f946171', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'be7bd5b4-beba-4d1a-bc94-220776706cba', '2023-12-29 20:36:24', '2023-11-28 11:26:03.641438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6345b19-766e-4226-b161-aa815e9f0b04', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-11-29 09:10:22', '2023-11-28 12:30:22.841449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c635994d-ac64-4311-b8a5-daeac0057ca0', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '29687ed8-5736-4405-939e-ff76d48928db', '786c75de-7006-45c7-9bf8-a7c4869e137b', '2024-03-27 17:34:14', '2024-03-21 14:44:24.663044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c635f572-1377-4eb0-9668-b80f3d86a985', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-10-07 23:59:59', 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '333f264e-a0db-4f00-88df-e5f00a00952f', '21c62198-18dc-4847-ad9e-1efc008cf899', '2022-12-05 10:09:18', '2022-10-03 12:35:19.866835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6364506-6ac4-4f0f-8ccb-3ca37b82aab5', '70c1c801-a776-4155-ac13-873919987a6d', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '2024-04-12 16:24:26', '2024-04-12 14:23:21.938425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c638ec7e-7486-479e-91f5-5e15b442ab5a', '3fbf3237-0002-432f-8cdc-5f6505e08204', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b83fd505-e5de-49db-a263-b8739f7760de', '1f91f2ac-d053-49b9-ac2c-0b3a78022727', '2024-03-22 16:00:45', '2024-03-14 15:19:40.684397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c63a51a9-ad51-4ea0-9186-3b20b9866b0c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '294ae074-88d8-480e-9816-9b8487d43d17', '9447f462-a24b-4329-8a9f-ba628468eacb', '2023-08-17 09:28:14', '2023-08-16 19:11:53.869631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c63ab88c-50c2-44dc-8b1c-fa723d69dc0c', '66bec50c-df98-4056-af8d-0226968fc041', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '2022-08-12 18:56:54', '2022-08-10 14:38:15.303964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c63acc90-8e8f-4509-a9c7-49e967dcbec7', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a6d62f28-d2f6-4c27-b51b-844a6d7f9c94', NULL, '2024-03-14 09:18:34', '2024-03-13 15:18:32.082841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c63bfad3-afb0-41c9-8809-ecfb6e83658d', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '86cc61b3-02a9-4857-814f-e12f115f2697', NULL, '2024-03-20 16:04:53', '2024-03-18 15:42:38.781906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c63c4796-4eab-4ba8-bbb3-45f5de640f77', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '1b438783-1879-4f84-a582-47ae782a7e3c', '2023-08-16 16:11:27', '2023-07-07 18:34:01.710467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6408b83-1a77-4eba-b853-c8cf04cb76c4', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5e09a8e3-bef1-47d4-afc2-9b2c42f4ac22', NULL, '2023-08-09 09:20:47', '2023-08-09 06:45:20.415437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c64119a1-fe1f-4c1b-93ca-c00227dc7338', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '58ed654a-12c8-42f9-a992-b3be5bc4fbfd', NULL, '2022-09-23 16:54:21.548132', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c64258c5-4bbb-423d-bd0f-59c1d20b4471', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-06-30 23:59:59', 'd29734a9-7dce-45a4-b719-705634a4d2fb', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-06-28 13:02:06', '2023-06-06 18:07:17.910716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6464de4-9c1e-40f2-b30a-84c291ea9600', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '7ef94d75-c454-47c1-928b-211ae34af1df', '2024-03-05 11:23:58', '2024-01-27 15:05:06.948552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c647c712-2cf9-4141-9a69-cf7290b1f548', '9e3467e7-c50f-40ea-a820-901148aa8c32', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b5401749-faf3-461d-8847-28659f9e2df7', NULL, '2023-06-19 10:18:22', '2023-06-07 18:38:04.94929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c64b4362-0164-439d-b675-bb45433ff02e', 'f680da55-9ed4-445a-86d8-c973fd08a041', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '595a39a8-10b0-4875-9cd3-3647e42ff5a6', NULL, '2024-01-18 12:37:31', '2024-01-17 14:55:28.106497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c651bc37-00c3-42ee-b1fd-14fc045ae653', 'df843495-0118-403e-827a-31cfe6d0cdb7', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '48969e78-85b0-4cbe-8590-6a87787bc9b4', NULL, '2022-11-21 13:25:50', '2022-11-14 10:01:25.147746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6528a2a-2e7c-42d5-b55f-74f06eb10d34', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'aca7c787-79f5-4690-8278-34cdbb98f990', '32638dfb-4031-49d0-a8a0-22596dc19d10', '2023-04-19 09:44:41', '2023-04-18 17:46:40.30105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6534403-236a-4cc3-8fa0-de9441ea7da5', '8ab9b870-3ef1-48de-a216-d51de8f38230', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'bcff8a35-9201-4c90-b97d-f13b8d3dc458', '70480dbb-ae87-4627-b98a-8995577730f5', '2024-05-03 09:05:46', '2024-05-03 07:35:50.880715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c654206f-a7ed-4b75-a3cc-0009de55c071', '45e98146-e30d-46d1-95b9-bcceeaccf0db', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '7a4fa394-a360-4b99-8eed-e1cec4b4319e', NULL, '2023-04-18 16:10:44', '2023-04-17 10:03:53.621171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c654efd1-eda9-4f52-a9b3-caed01d05951', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9a356feb-29b9-41ce-8897-4bae685b23ae', NULL, '2024-02-14 17:21:22', '2024-01-29 19:57:08.624408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6559e0a-3f53-483e-a915-4c0de471d567', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6892dd2b-8092-412e-a2cc-2e5f60a8a7f3', NULL, '2023-01-09 10:55:08', '2022-11-09 15:02:21.156132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6564ac7-cebe-4b3e-ade7-e367bce90f76', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'bb0262bc-6e93-4561-a523-f2c319b7601b', '2e30e29f-7a11-4230-ae8b-5f3e7f35b590', '2024-03-27 17:34:14', '2024-03-22 16:53:27.762054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c65adc63-544f-442a-9492-343e0a6ce55d', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bf78b6b1-d1ec-45c5-816b-3b2f23055879', NULL, '2022-11-11 13:03:06', '2022-11-09 15:03:57.381167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c65b1889-90d2-442b-869b-e821b047e2d4', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'ae0226eb-5db1-437c-b8a3-7cf192e096f9', '2024-06-10 17:57:08', '2024-06-03 23:14:27.22482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c65dfdda-dca6-449b-bb59-ba042b243209', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3721ee1b-e08c-4252-83ab-f86cfcc8a7a6', NULL, '2022-11-11 10:59:32', '2022-11-11 09:24:32.677996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c65dfe09-c67a-4c37-b55f-082ebbba0804', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '499a12bd-fdd6-4aba-a18d-e9dd224d8aa4', '2024-02-16 09:51:58', '2024-02-08 14:03:49.621838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c65e57aa-9af8-4a75-a66c-eff75367be9c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ca179224-5c54-44ca-bcba-14e9551154f8', '366f21bf-0195-4340-a64d-98cf1bd83df0', '2023-08-02 17:11:58', '2023-08-02 09:53:40.179932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c65f7e2a-e24a-480f-a16d-7b1abc30ae67', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '562b318d-452f-446c-b413-549eaf9e857d', '51805472-92fb-415b-a94a-5119e0b9aa40', '2022-11-18 10:52:58', '2022-11-09 16:40:20.405671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c65fbbc1-53d7-4e29-acc5-be7f0ecd7b5e', '4624787b-f19b-42a7-b46b-48a4fdcf884a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1d161b77-b13c-4615-91c2-836a15be0f0c', NULL, '2023-04-12 11:42:25', '2023-04-06 13:49:08.429956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6604e77-b734-4f5c-857f-d10ab70abcf2', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', NULL, '2023-01-09 09:32:24', '2022-11-02 10:40:00.303095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6610bc7-b3bf-4de1-b9fa-faba2f023681', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-08-18 17:12:44', '2023-08-16 11:20:54.520907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c663323f-66c3-4a75-b85d-8c7d753a12b0', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '1c74dac6-8c4b-4031-a30f-dea4e5762696', 'd22f301d-61c9-464c-8f0d-830eeaeabee0', '2023-04-14 10:48:14', '2023-04-12 14:46:38.318766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c665cad7-bf1d-4e3d-92fe-9d28b777d331', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '16760389-1c84-4ebb-8e38-e4e12c00645d', NULL, '2023-10-31 14:14:16', '2023-10-09 15:32:57.08826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c66600f0-85c5-4b8a-a0ef-baa9a56ebbec', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, NULL, '2024-04-04 14:03:38.261238', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c668019b-68d9-425d-a78a-68301f890d7a', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, NULL, '2024-06-05 19:40:15.252549', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c6696a84-16a7-4d17-af85-77e4a32f2565', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', '2023-07-24 00:00:00', '834adcea-fac9-4812-bc94-29f332d00c37', '5dff312f-00e1-40ef-a981-36fb80882902', NULL, '2023-07-26 11:23:27', '2023-07-10 14:25:28.360796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c66f9817-40be-4e3b-a9f8-4f23938b2b42', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-04-14 10:33:55', '2023-04-06 16:38:17.296553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6730883-4658-4b31-b6a4-4fc60da057c2', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '189726a2-58bb-4d56-b132-e852b21537d4', NULL, '2023-09-26 15:24:56', '2023-09-25 16:49:41.089317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c674104e-8c40-4e87-b017-9d0ab52b4d40', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '35cbe7c3-a584-4944-95a0-289983ad781f', 'cf18a52a-a370-4dfe-bc5b-ec240b2632dd', '2023-08-07 10:32:08', '2023-07-17 22:43:06.767341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c674abba-ce18-4877-83d9-b9b3c20f47de', 'cee64e3f-63ed-4a8a-9bca-1f82f1766aaa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '79cad733-f859-4ab8-9d78-1b5995248744', NULL, '2022-11-14 10:31:50', '2022-11-11 09:24:08.242661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c674bbb7-79f8-4644-9933-fbc43a142724', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '40dfebcb-d776-4998-b363-9f4403e77181', '8cbb30d1-7cd4-4b81-985b-2be050b80cc7', '2024-01-12 14:38:48', '2023-12-29 08:35:04.480553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6774aa7-6678-4030-9ca3-d974b1cf16c4', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, NULL, '2024-03-27 14:51:53.719056', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c6786f04-3a32-4741-9b2c-7bac16b3e82b', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '7a1d99b6-e08a-442f-9932-4d74e7eebd45', NULL, '2024-04-15 13:35:40', '2024-04-12 15:53:25.255557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c67a2d01-723d-47a9-8a2b-dcaa62c59801', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9844a2d2-2bbd-4b63-9355-765751b3709f', '4430104c-dce6-4bee-b4e2-534b54058ae8', '2022-11-10 09:47:58', '2022-11-09 14:29:37.294795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c67a9d85-3538-4627-849b-b490d4f544a5', '77462ecb-273d-434f-a471-1e70354f67b0', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '40d2894b-7aad-4a01-bffb-1d4472a6cd4e', '2022-11-03 14:08:11', '2022-11-01 11:40:59.355573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c67b74f4-313d-4dc5-ae3f-5a05aa7aa2d5', '3517393f-9987-4327-83b3-40580214ca4c', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '7aa1d300-2da2-4768-8a26-d9796ef9ed4b', '5b217de6-2226-4b72-8a0e-131bfcc1e0b8', '2022-11-03 17:08:02', '2022-11-01 17:14:36.466072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c67c9259-28b9-4b62-8b1d-ba1e439a8ac7', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-04-13 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '77d1f08f-ae7b-4a2b-8377-ec2ec88ce941', '2023-04-07 10:35:21', '2023-04-06 08:24:10.045012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c67ef173-c516-49cc-ade5-1902d5455abd', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '15106932-0347-4566-8998-e4e690fc610d', 'a255d635-9570-4e64-a557-51d3acd68501', '2023-07-01 14:35:13', '2023-06-02 12:44:58.340104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c67f3689-8651-4a94-8760-23ffb62649a0', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-05-28 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f0c4c4b8-ba7e-4837-b032-cdbf6ba42d91', 'b4f5a895-16b8-4304-b749-f9a1ac2fee61', '2024-05-28 12:32:49', '2024-05-14 16:46:51.795137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c67f897c-5d86-4376-8467-e91fb460922b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f5fde8d5-066b-492f-8e06-98974d2ec808', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-31 09:42:01', '2023-05-30 18:20:14.920205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c681c5ce-3955-4ddb-8960-950278d28673', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'bbd0b02b-86f9-4b9f-964a-da08cefe31f3', NULL, '2023-11-20 08:21:22', '2023-11-17 09:51:33.862109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c68867a5-0085-446f-b349-309bcbc21222', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, NULL, '2023-07-24 14:28:51.030649', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c6894561-805b-4d25-84fc-0ca15b1491c8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7a32653d-79c5-49ad-bb9f-f9817b23b32a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-27 15:46:02', '2022-12-27 14:08:24.244323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c68cd175-1694-49ac-82b8-426a10032a84', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a528c192-0908-4328-bf3f-27e77796d7ac', NULL, NULL, '2022-12-02 12:36:36.211409', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c68e0a10-2c99-478e-92ae-28dda92a4914', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-09-19 15:37:40', '2023-09-07 11:11:43.632141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6913908-d3ba-4115-8ec0-ace7f6e2c4a7', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '35cbe7c3-a584-4944-95a0-289983ad781f', '7701224a-31de-42b4-b724-5ea131ea609a', '2023-08-30 09:31:28', '2023-07-31 15:50:14.386618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c692e2fa-34fa-49be-8392-f142b6b236b9', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '1c28731f-4385-470f-8e2e-43f27cf6ba87', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2023-09-05 13:22:15', '2023-09-05 12:12:28.977057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6934794-5366-49f5-a201-d5c9e24f9f7d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7aea2773-7124-4455-976a-a113c77c6cce', NULL, '2022-11-10 11:27:14', '2022-11-10 11:15:40.682776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c696a759-2e64-426d-9520-10026aad5232', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-04-07 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2023-04-18 15:10:40', '2023-04-06 15:55:38.560951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c696bc8a-8c4e-44d1-82d6-1fec6eaf4e19', '9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cc211e0a-a645-4fe2-abf6-f35f7116fddc', NULL, '2024-03-11 13:55:32', '2024-03-11 10:26:23.095364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c696d52f-4be9-445f-87bf-a180175a48cf', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'ef706e07-3dd5-4356-aad5-2748a833ebe5', '2022-11-25 08:46:11', '2022-11-09 15:13:26.12806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c69762d7-7810-404b-9afc-8f5c0adf89ad', '548aba4a-e9b0-4b52-b4c0-83670f523394', '2023-10-04 17:00:29', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80b44aaf-cab4-48d1-aa87-228f4f634ca3', NULL, '2023-10-05 08:01:12', '2023-10-04 17:01:31.774354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6977eb0-f6bf-46f3-bf5d-a342d2fb2d94', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'f0fabc2a-013b-4e2d-97c2-4db27030ffda', '2023-05-25 17:14:53', '2023-05-24 17:46:44.659587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c698cba9-ca3a-4401-bcb2-e668656486c5', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cee64e3f-63ed-4a8a-9bca-1f82f1766aaa', NULL, '2024-05-06 10:49:53', '2024-05-02 11:29:05.24315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6996dce-b8fb-4093-9c0b-ae570cd97b2c', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2023-04-06 11:13:52', '2023-04-05 22:39:53.06277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c699b38b-1675-4451-9695-ab0a24f89feb', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-12-07 15:53:36', '2023-11-29 08:56:47.602372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c69b66f0-2624-410c-9896-466a46e25794', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-22 15:29:00', '2024-01-10 15:28:49.18426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c69b7aa4-2808-4127-a7dc-ad791e360966', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f89ee3b9-2f24-44ea-b0ad-386881d13a3b', '2023-06-05 10:36:47', '2023-05-31 09:58:20.856509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c69c01ec-4b38-4916-80d9-14c50e1c0782', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '71622535-ef99-44ff-bb60-59f97d36b0e4', '2024-01-10 10:34:55', '2023-12-29 12:59:26.229199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c69c05fd-ff07-40c3-83c5-85b6552a60a2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2024-04-24 11:34:24', '2024-04-12 17:09:28.234702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c69c9d4e-18fe-45fb-9ee8-b0702d465b1e', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-11-16 14:54:18', '2023-11-16 11:28:17.052726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c69e85b4-a271-487b-92e6-6910c1b6b33b', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-11-23 16:43:23', '2023-11-23 16:33:57.706794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6ab08dd-b2e5-4db0-8379-298813a96415', '1b753376-d818-4827-b31b-b65f0de2ec34', NULL, '7e28ce47-73d8-4173-a32b-1ef4456c9220', '333f264e-a0db-4f00-88df-e5f00a00952f', '60cd38cc-b56d-41ef-8eba-0fd0e7b6e81f', '2023-01-12 15:32:48', '2022-12-16 14:45:52.8067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6abc96f-00a2-49f2-801f-e43af1b27b2a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '117a96df-bab9-4e65-8d37-9983a5e29a8b', 'e8cc8b81-2b31-42fa-b82f-828791504b67', '2024-06-05 10:52:26', '2024-06-04 14:25:35.542241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6abf757-7758-418a-9198-5375a3f7e3c3', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'e29d04e7-467b-4ac0-a3e4-0f1e4096b7f5', '2023-02-03 11:48:57', '2023-01-30 17:49:04.220163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6ad34e7-a862-48fd-8970-e531d68623aa', '53d95b28-3415-42dc-8e49-393ad9777dd1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '59b46c31-7611-4ba5-8b8e-7c700062f974', NULL, '2023-10-16 17:43:44', '2023-10-16 16:30:30.284739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6afa294-e80c-4562-9cfc-394f8eb64ade', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2023-10-17 12:12:28', '2023-08-08 11:27:31.014295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6b09a90-ed0e-4409-9119-3aaa84b39fdb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'a237ce03-b7f4-4c1c-8840-f8c82500d10a', '2023-11-16 17:50:43', '2023-11-16 10:55:06.693652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6b0e27c-54b4-4b02-8358-804501f7978e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'cecf293d-ca6b-44d0-ac6d-21e6d04a06b8', '2024-04-26 11:18:34', '2024-04-22 13:56:47.236558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6b1396e-8ed1-4318-8d2a-5e22b428f8bb', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0034eac5-ccab-4624-811f-19fbc0307cd9', '575bd295-693f-4052-ba3e-fbddd64a9420', '2023-04-10 09:57:18', '2023-04-06 09:23:39.837491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6b14b7e-6eb6-4e47-b736-cbce9ee22d2b', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2022-11-24 15:59:58', '2022-11-24 13:56:59.254389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6b2aa4b-a773-41e1-9abc-0ac72021e09d', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', '34c87417-4eae-4589-8d95-13f53d654deb', '2023-10-16 10:40:54', '2023-10-09 11:03:42.92902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6b54cd3-e2c9-438b-a114-e3dc07857388', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'df0b5589-d626-4bfd-9bcb-2f48cae2e3fc', NULL, '2023-01-29 01:06:24.364', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c6b5f0a4-caa5-41df-b254-6f40057233e3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8426eda5-d899-4e7b-abec-65d47f631665', 'cd781c52-b786-42d2-904a-75529b4159f7', '2023-04-21 16:55:35', '2023-04-05 17:31:27.575503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6b5f230-b9bc-4b84-92b3-511657913156', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '0673fdcd-453b-436c-a35c-a735c7bd2333', '8bdc1654-0f5d-4cd0-8e6e-8d62d9a68d13', '2024-06-04 10:18:11', '2024-06-03 16:33:21.614822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6b80910-55b9-4dff-ab04-7fa6c0cc6aaf', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2022-10-20 14:31:51', '2022-10-19 17:55:27.5912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6bb93b9-740d-40fa-ace5-72aa0ffee178', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-30 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'ee0db4b1-bfb0-491a-9e0a-cc2ce25cbbd4', '2024-05-29 15:17:26', '2024-05-07 17:53:31.493045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6bd3f44-8716-4342-9fce-644bcb41edf4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '753b58d7-a799-4e17-a247-5c9fc1448acb', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-23 10:32:14', '2023-03-23 10:20:18.933349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6be64ba-846c-455a-831a-564d34adeec7', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', 'c58f98a1-76ed-4667-a879-6bf1b6efd1e8', '2023-11-27 09:28:08', '2023-11-24 15:00:35.667244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6bf1a40-610e-475d-b0c1-f4ad758c8c73', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b7ad90a5-c4d0-4401-875d-f641c638577a', NULL, '2024-06-10 14:58:00', '2024-06-07 19:31:51.392055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6bf5dee-f043-4740-b753-b7345e6fb367', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'ef2e3398-0377-4fe0-b1fe-72a44d96ca9c', '2023-08-16 16:11:27', '2023-07-09 13:29:30.303795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6bf6886-526d-407e-ba71-2306f95cf49b', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5330840c-5bfc-4f37-937b-cbeedc7fc8b7', NULL, '2024-05-31 14:21:18', '2024-05-31 11:39:17.757409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6c1bb59-0d9b-488a-8196-86a64b59eb6c', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e673affd-c917-4444-b298-eb639b45a822', NULL, NULL, '2022-12-30 10:25:00.017097', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c6c27d2b-9409-4579-a70c-f6459c3cd4d5', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'dec47ea9-daf2-477c-8155-21840704cb31', '5392fe29-510e-4309-8c52-4f654eefcddc', '2024-01-22 15:29:36', '2023-12-28 23:41:57.43235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6c3a6c3-0d89-4e03-aa8f-18277ec18905', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-04 23:59:59', '491fabb2-185a-4ab9-af7b-8b5375e44c0d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6e45f51f-c5c2-4d4f-9e78-57b4bebb4066', '2023-08-22 16:02:17', '2023-08-10 17:40:18.6466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6c3c329-7ccc-43db-8b03-d611e48856e6', '468ec6a8-d599-46e6-a2be-ac002e51f66f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4a6b780e-4e15-4779-bf4e-5665ece5d1df', NULL, '2024-01-18 13:20:46', '2024-01-17 12:13:47.595797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6c5d295-0037-42bd-bb1a-032ef99c9b33', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '570739f9-dca5-457e-84dc-598ef91a4c1d', '2022-11-11 16:15:26', '2022-11-10 09:36:32.851283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6c6bb85-7c4f-4e4a-82ad-db5ddfe0a769', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'fc1ac061-91c1-4691-a04e-77b6224dc34e', '2023-12-20 17:20:22', '2023-07-31 17:39:19.496684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6c76336-f6be-41fb-ae9a-7e1164f4787c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83c32568-7305-4645-94ad-5d33a8802a03', NULL, '2023-04-17 19:11:50', '2023-04-05 17:31:23.690157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6c81a2f-d742-4515-9148-626117ac89fc', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-06-03 23:59:59', '9eaaa384-2143-4d5d-9116-db8f672c4e71', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', 'b414b6cc-482b-49c8-9b09-690febfd73d3', NULL, '2024-05-30 19:34:37.54582', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('c6cbcc5d-07eb-4c91-a431-1994cecddb5f', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '84de1f06-b42b-4f2b-a328-7a12035ca1ed', '2024-03-04 14:54:39', '2024-02-26 16:07:38.472235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6ccd5b0-9646-4510-ab96-6185c1400bc4', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bcc4e047-3ac7-4c1c-83c8-300660793b70', '4c574d34-8b49-4ef7-8c8b-8f59dbc78e69', '2024-04-02 10:51:19', '2024-03-27 09:49:10.655073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6cdfde2-ec0b-4e6a-afb1-fc60ca29593d', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', 'f713bfb6-b1a7-4174-9488-30d0b214ba51', '2024-05-14 17:48:46', '2024-05-02 13:42:32.59057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6cf4a9f-5292-4f6b-9ef6-ff5fdb54d183', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-14 00:00:00', '05064486-3211-44cb-ab60-ac3557a0ab0d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:48:41', '2023-04-13 13:38:45.544549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6d13a33-a2e1-4d30-8489-f17121255967', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '5fdad9d4-89de-413c-ae51-a59ba9e22c76', '2023-12-18 17:36:00', '2023-11-27 15:06:22.257019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6d2f63f-712d-4c70-9fcc-b850281b8aa6', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', 'dc57d8f3-766b-4a37-b25a-b5affe6f96f6', '2024-03-21 11:43:01', '2024-03-14 22:40:15.634178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6d7b171-e078-41b9-b938-68298bcf0fae', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '0e153c4f-2090-46f4-b797-c579621acff7', '2023-11-24 09:08:49', '2023-11-17 14:03:37.369031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6d86c85-1102-4fe9-a9f6-7f0c09786c4b', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b9634269-dca6-4171-898b-c015237dd6b6', NULL, '2022-11-14 09:10:31', '2022-11-10 09:24:32.73651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6d98a16-ea95-448c-93da-165f35026f8b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '294ae074-88d8-480e-9816-9b8487d43d17', 'ee52a1a3-20c5-493c-9763-b5cbe6a55698', NULL, '2024-05-30 17:54:04.621833', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c6da06a6-ef4e-4599-ae61-936bf9a45588', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'a7e16a57-ce4d-4f6e-8eb5-1f5ea0ce47f0', '2023-11-22 09:04:12', '2023-11-17 14:03:36.241352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6de2f47-d0ec-495b-8899-843aee3c84a8', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'bcd7b2ee-30ae-48c7-a3c5-52b588ac47dc', NULL, '2023-09-25 15:57:35.918784', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c6e05892-c208-4a84-8e77-48c0cade8197', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2b1da9ad-9466-4f64-9d28-f1aaafee74ac', '2023-07-11 14:09:13', '2023-04-17 14:00:23.114891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6e251fc-bea8-49d4-b980-3b01a16fedf3', '295e97a9-f165-4aff-90be-6b82771e7774', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c6dd3290-df32-45fe-a6bf-eda586e78c75', NULL, '2023-10-09 15:05:27', '2023-10-09 14:46:08.35204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6e2cf51-5419-4740-9582-cfb3dca556f9', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aa492727-ff27-4989-9125-da6995f7da44', NULL, '2022-11-11 09:19:43', '2022-11-10 19:54:01.677956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6e46dc9-8d85-4734-96f2-4962f28efbc0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-05 00:00:00', '6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-17 06:53:26', '2024-05-15 04:49:42.342139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6e4c87a-6be7-4d81-afc2-ebcda6e63c1e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '7cdca1cc-584e-4fdc-ac07-93c74ff4408f', '2023-02-07 13:06:54', '2022-10-19 12:36:41.370964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6e4f3bf-2be0-49d1-8e0b-bd326a8fefdb', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-07-17 17:32:13', '2023-04-17 17:09:24.764373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6e63e54-9706-40ef-a800-be9b41590847', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '47d87ff5-4871-4568-a4a5-627ff1ade999', '1d4a7e45-f594-40e2-b231-6d69c063721c', '2023-12-15 09:09:23', '2023-11-28 15:20:44.773465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6e93203-bccc-4f2f-9788-c942ba85f8b8', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '2022-11-30 12:59:09', '2022-11-30 12:27:29.31712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6ea4efc-90fa-4e77-91f3-c1596cc68f43', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-05-14 16:49:35.418761', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c6edf28f-e633-4094-8948-8ffe3c288178', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '7624da68-e1d9-42f7-946b-53de78593b01', '3dea64d3-95d4-4b2c-b241-715d72d95d57', NULL, '2023-04-18 10:03:28', '2023-04-12 14:50:53.129415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6ee77f4-c1e5-40db-9cee-fb6029cb2072', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-05-23 18:07:44', '2023-05-23 15:07:47.22828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6ee94d8-f05b-4180-b6ce-be33002b2081', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8dd63e17-6edc-45a3-b96c-2b407477577b', NULL, '2024-03-27 17:42:45', '2024-03-27 17:33:38.766554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6f08831-6249-4183-a136-d48e2f5cffd3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '94c227f0-7c25-4d91-8c32-75b93c8e4ddb', '2024-06-06 08:13:11', '2024-05-27 18:13:23.966532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6f1bf28-3848-4e45-b105-0959bb5274d9', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, NULL, '2023-08-01 20:00:35.486683', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c6f2d37e-ea6f-40de-be80-e1c7fb8d782a', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-05-26 09:53:53', '2023-05-25 11:05:13.942609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6f493b9-6d45-45df-a4a9-eefa8f5e42ba', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '60394226-c1ea-486b-a01c-15af3a69674f', NULL, '2024-06-11 08:39:33', '2024-06-10 11:56:38.402727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6f62c91-397c-4e4b-ba4e-e0a62398bd76', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-06-02 10:18:49', '2023-06-01 14:47:21.277292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6f7336a-f821-461e-83e3-442c9174f002', '7aba73de-2800-4848-bccc-3b8c360653e3', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1fd4e5be-8e0d-4f53-acba-bf58eca8f873', NULL, '2024-03-27 09:56:14', '2024-03-20 13:26:29.230768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6fcb3ec-7ed4-463a-9581-08604e5f851d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd86170f1-c197-4f6c-8bd8-5e6c3f1430b2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6799df20-0b8d-437d-9d00-036bfea2a39a', NULL, '2024-06-06 16:19:34.741553', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c6fdf03f-af88-42fb-a15a-b112922fa452', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-05-31 17:21:43', '2023-04-06 12:15:27.461514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6ff8bf6-0f9c-4f8b-829b-8abcb9955c4f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'b3819cab-8e23-4e8b-a3c4-212450280260', '2024-04-11 15:50:58', '2024-01-29 17:31:15.315847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c6ffcd0c-c5b3-47af-8ec0-c56620396e0c', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '90a1682c-d508-4478-91dd-6a4a06078341', '2022-10-04 12:10:15', '2022-10-03 16:41:31.267421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c706d727-1498-48a4-8070-fa89a177283b', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '366adad1-2ac0-4c7e-a03f-45de7611465d', '7003fb65-fe1e-4986-ab2b-690b30b41b2d', '2024-04-02 13:54:35', '2024-03-27 08:59:31.048008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7137188-d2b4-4a50-801d-339f2e81dfee', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2024-01-09 10:10:13', '2023-12-29 15:01:32.754946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c718ea21-32b3-437a-804d-85f19b6c6444', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '11eefeb8-cd22-4205-9a04-f219bd40ad73', NULL, '2024-03-21 11:07:12', '2024-03-20 19:04:04.338334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c71a2951-92d6-44c4-97cd-89f96e8e59b3', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1398da93-8d4b-4df8-b803-7249de0097de', NULL, '2023-11-17 15:21:49', '2023-11-16 12:36:43.209722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c71bae58-0e36-4ea5-9d17-76e70ad36b75', 'ff37b3ed-0875-4fba-b964-d81b1151ada4', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '45867b9c-8b90-4ec2-887b-6f711d48dfa1', NULL, '2024-04-17 14:36:45', '2024-04-15 15:47:00.486067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c71bbb73-cded-4719-ba0c-da4c8b7ff066', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2023-04-12 11:10:17', '2023-04-07 06:12:24.130067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c71ff71d-4e3b-47c3-9ca1-81691f2a2258', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7109a56b-4be2-4316-947d-61d42c07e4c4', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:14.995964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c720768a-2599-461b-8b92-f63fb328e7bb', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2023-11-17 15:06:49', '2023-11-17 14:14:48.746568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7229280-fa24-4292-b8f3-0b0acb3dbc13', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '70d49bf3-0546-4c62-8ca2-6ddd808d23d9', NULL, '2023-08-08 09:00:57', '2023-08-07 17:44:33.735868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7245753-8912-488d-92ef-a24387a564cd', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2024-04-12 15:38:40', '2024-04-12 14:20:34.252199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7257b3b-ef01-4f42-aba3-b2f3ae6c6e59', '18e3274b-f848-4563-a34f-f39c012b081e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '645040dd-11e9-4b0f-acb7-0d1471d157b2', NULL, '2024-06-10 09:14:39', '2024-06-10 09:02:46.86122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c725877f-49e4-4609-b188-97ecf96b5cd7', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '2023-04-06 14:24:36', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2023-04-06 15:24:30', '2023-04-06 14:26:53.575672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7285bc3-5457-46d2-85d9-570fe5c71338', 'a4068df1-59af-4871-ba20-319340438bcb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5f3d6e46-5724-4070-abf1-2f90d11a2ea2', NULL, '2023-11-22 16:47:47', '2023-11-22 16:37:34.42615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7287f2d-8b09-480e-b867-b5a1fe7f82e8', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3f09bb37-a50e-43ac-8b1d-c81c99bc70ad', NULL, '2024-04-17 13:28:54', '2024-04-12 16:32:53.542926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c72a00a7-863d-4c78-98fa-bfa66bab7c60', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '33fe3e63-6ba3-4fa0-8bd2-fa073cf0736e', NULL, '2023-03-28 10:48:55', '2023-03-13 17:31:05.402169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c72acf13-af2c-406d-8989-2dd0742cb61a', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-05-06 11:01:59', '2024-05-03 16:10:30.894565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c72c08e4-42bf-417a-a3e2-2bff4f139314', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'db06c912-d5ad-4426-b184-526c365b16f1', '2024-03-05 11:23:58', '2024-01-29 17:26:28.116696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c72cd701-d519-429a-bec8-1283b4d437d2', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '45cbb027-bb8c-4860-a98f-af6081532f84', '2024-04-12 09:35:18', '2024-04-11 08:04:35.885168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7304730-125a-4ff3-b119-419c93e07327', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '1ee4f11d-2be9-4f2b-8399-4ea743b60246', NULL, '2023-11-14 10:35:00', '2023-11-14 09:40:04.087746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c737c601-dcf8-49cf-a195-fc660393e4e4', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'add9cc5e-98b1-411b-aca4-3d69ad1d5c60', NULL, '2024-06-07 13:43:46', '2024-06-07 13:15:48.287292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c739bb96-8a91-4e31-9b42-b9bfb6c537f8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '8b08e9d4-6303-4331-8a32-c99f1b15e089', '2022-11-18 17:38:53', '2022-11-09 13:58:41.509884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c73aefed-db73-4dda-9680-f1775eca0ee8', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c91b712f-d682-4af6-b757-97ecba88185f', 'fb4435cb-f3e3-4330-b1a5-2d670ea9f737', '2023-08-03 16:48:24', '2023-08-03 14:37:22.31342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c73c5ec8-dff4-4da0-a136-596900df4fe8', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3e27bc84-ab4d-4496-89e2-97218f463c6a', NULL, '2022-11-11 12:26:15', '2022-11-09 15:03:57.577085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c73c7d5f-b145-4373-90d5-8ee3d7139327', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '95eb2a02-268f-4b75-95a8-c0cec0e4defc', '2023-06-27 14:51:42', '2023-06-26 15:13:39.145212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c73c9e52-6fae-4821-a200-62bdc0e38f5d', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f600e731-123a-42ea-86c3-4d0894d3287b', NULL, '2024-04-15 13:04:38', '2024-04-12 17:23:55.229709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c73f03cd-0ebc-4666-bf8e-683971af0977', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '1b808f92-c658-40b6-bfe7-db2c1f7bb35b', NULL, '2023-08-01 10:54:28', '2023-08-01 09:30:11.822031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c74122ff-bea5-4180-91f5-84a752902dbe', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', '05f06f37-8d42-4e16-8c43-4339a841765f', '2024-04-05 11:45:54', '2024-04-01 09:51:15.858927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c74140ce-5d34-4807-a8b0-ef38e9776dcf', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '79520057-763d-490b-8675-3fcf97467e24', '67f279b2-fa5f-40e5-bfe6-878193709e04', '2023-03-24 12:35:47', '2022-12-29 18:33:39.399957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c74225be-6110-424b-aae4-47dcf17295b7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-05 00:00:00', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-03 08:46:50', '2023-09-29 10:59:18.955911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7437415-1a44-445d-b6b1-5be7f7b639f0', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '8885699f-5cb1-450e-84e5-b6a76d093e0b', '2022-12-08 12:12:22', '2022-10-02 23:28:04.629757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c743c169-0217-4f04-9e39-1adce3f8782a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-27 14:11:00', '2023-03-16 13:42:45.841348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c746be28-c65e-4812-b600-bd56f622f923', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '5231239f-29d0-4429-993e-1f8f104f4c64', NULL, '2023-10-09 10:54:23.580401', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c747267d-cd14-493b-bff1-938bcfce00ef', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', 'b623b997-c749-44d0-b958-f81a58a7c506', NULL, '2024-03-14 14:36:42.022864', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c7488831-8f63-4cde-b393-f4c391c5b596', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2024-06-05 08:29:11', '2024-06-05 08:19:30.989092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7491dba-90bb-425f-bcc1-04c9c78a7497', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4ef12c7c-e63f-4120-bd61-3cf2ceae58d3', '2023-09-14 09:55:14', '2023-08-15 15:40:30.263603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c74a2523-884c-4e27-8e31-c5a654fe76cb', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, 'f3a0b6d7-58bb-47fe-a998-af16498a4771', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2024-05-13 15:36:46', '2024-05-13 14:48:45.848437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c74ab1f2-6ca7-43b8-b315-9c6796854a35', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '12b70a4a-4d99-4d09-9b33-c611eab36c79', '2023-11-22 11:34:41', '2023-11-20 17:02:44.913662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c74d66ff-2fbb-435b-847c-007ef3352a1d', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e90f5db2-1e6e-455d-8989-8b04f0cb7f02', NULL, '2024-03-29 17:00:27', '2024-03-29 10:29:21.854173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c74e4462-cd17-4ff3-98fd-6c59674c6676', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f39654fb-89d4-4160-a698-63827f2e79d4', 'aa6978be-7ed8-4e50-a6f0-5a0c55456970', '2023-06-26 17:56:33', '2022-12-28 16:17:35.993945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c74ff0ba-9b16-4b9e-a011-7b6467943522', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2d88263-e777-4e40-add7-1a879b719168', 'be5d0ec3-00ec-4481-bb5e-72e5ae316502', NULL, '2023-10-30 18:55:38.057867', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c751170c-e9fd-42a0-9b7c-f5f7e92cad76', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '484b6277-6de0-40ee-9aba-181971e8ee3a', '025824bf-3e68-4a8e-beca-fdef86da609e', '2023-09-26 18:01:51', '2023-09-25 15:57:35.425718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7511b06-dd5b-4a55-8cba-18e6eeed158d', '99b9dfc3-1501-4b22-8d29-6a388141b5a3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6c6913ec-f275-448a-82f6-8f3d39826390', NULL, '2022-11-02 13:41:35', '2022-11-02 13:12:25.156352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c751e58d-eb57-49e5-8cac-3bce34e661bf', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3af4f8f7-c3d9-4933-bb27-24afba6fb285', NULL, '2022-08-11 10:56:58', '2022-08-09 10:47:34.939577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7524f06-234c-4540-8689-f5e7180c8ace', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '15106932-0347-4566-8998-e4e690fc610d', '035132ad-73fe-45e7-bbde-fac308c4d37e', '2023-09-28 15:54:54', '2023-09-28 15:37:53.1523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c753459f-29e7-47c6-8488-4dda7e0a3bf7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bcff480e-625e-4480-a1b8-c54095687b77', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd4d062f3-cd88-4eac-adba-df3fcd78358f', '2023-04-07 13:04:36', '2023-04-05 23:10:11.696159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c753f92e-3517-4ae1-a841-13c19afb1d8c', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '43a4ddfa-76ab-42a7-8f7c-b3ada4593f4a', NULL, '2024-03-15 08:07:02', '2024-03-14 19:06:27.940223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7552af6-be81-4aa0-8d08-6191d0071ca0', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2023-04-12 07:49:24', '2023-04-07 06:11:40.27058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c75533a3-5b7d-4bfa-a914-68bb1a5a2716', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '63a96aa9-e43c-4425-979f-6b59aad696fc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '13bd9971-c50a-4fa8-a4c9-919e006bc6eb', '2023-08-21 17:42:35', '2023-08-21 12:17:01.782065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c757b747-6f77-4b72-8ebd-5e3fe1c61057', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bff72ff6-aa23-401d-8bba-3e0ce8590dc0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '69f6932d-97d4-4e11-b3b6-173529543729', '2023-05-10 11:40:47', '2023-04-11 17:52:44.974928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c75854ee-7ae7-4982-abfc-f2aa0dfe9820', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9a377bc6-01ec-41ea-81f4-9dc91de877f0', NULL, '2022-12-02 16:17:37', '2022-12-01 10:15:04.952075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c759d79e-e46c-42c2-bc44-419e7892ff67', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1efb8434-6773-4369-853a-7b29bec18572', '2023-09-19 10:54:26', '2023-08-30 14:24:32.179566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c75a41e0-0a2f-4a59-888c-ddf61445e15f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-06-05 13:35:31', '2023-05-23 22:16:27.572618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c75b4fca-d666-4b0c-b49c-847cf9e99c93', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, '2023-11-20 08:52:44', '2023-11-19 18:27:16.357539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c75bed3e-e515-401a-b334-1b401f3c0c9a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-06-09 14:45:58', '2022-12-09 22:40:46.258261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c75d28f6-daf1-4123-b2d8-f3dc5ef10ce6', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '41b5da58-dd83-422f-a0f1-8351efc972bd', NULL, '2023-10-13 13:41:54', '2023-10-12 18:10:31.011946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c75fcd68-830a-4b8c-9bdb-5d58524569bb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c38a2973-a1da-47f5-a0ec-2c105b243b0b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-22 08:45:32', '2023-03-21 15:30:53.234559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c761463d-c9ec-41ee-a7db-8296182692a9', '680083c5-24e8-4178-b65e-5ec89cc9caad', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '58423ef7-bae7-4ccc-8040-1492f1383ca8', NULL, '2023-11-13 14:39:18', '2023-04-17 12:18:08.769074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c761e817-e8fe-489f-9f66-cb1381b7f231', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '2024-05-16 19:03:48', '2024-05-15 17:23:10.224476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c762168a-51dc-4448-b19f-601a757913dd', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ad4a6571-66af-431c-be47-15278633384e', 'a8ab0f76-78b4-4d0a-8c85-354a8ef7353b', NULL, '2022-11-09 14:01:55.941173', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c762531a-a6d6-4132-a04e-fb5c15bc1508', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '6d325b1f-aa81-4b2e-9ada-3bd8df3b1207', '2023-04-13 12:45:02', '2023-03-21 15:58:16.890283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7631c77-d57c-4510-aa2d-9e0dad4809f7', 'c8732a59-03ff-404a-ad1f-be5bd021b255', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'a8790473-0096-4d0b-8ee4-7fa017ff6657', NULL, '2024-04-16 18:36:32', '2024-04-12 15:48:03.162204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c766dab7-fd89-4742-a963-504a197f09bf', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '01b0a858-991a-4161-9edb-521a44c4f6ac', '9fc4429b-9cf3-4fac-8840-4f2c1d5d5127', '2024-05-06 13:50:27', '2024-03-07 09:52:34.809979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c769a708-72c2-4f81-9569-a8b793167356', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '956b7be2-412c-45cb-9af2-f7d1afccd8fc', NULL, '2022-11-10 15:46:58', '2022-11-10 09:37:28.214771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c769b643-312e-4624-8dea-c88e6b39f261', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '2022-11-09 17:27:33', '2022-11-09 17:17:30.228268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c76bc8a9-2dac-4ffd-8b01-21cdc250345a', '9d77688b-9f2a-49e6-855f-219293693073', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '57c16195-9760-4438-9c34-75fdb362f624', '2023-08-31 19:45:57', '2023-04-07 12:26:45.349327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c76ed043-db47-4328-9418-9e16c9b2a211', '0173c108-385e-4c84-bbe5-7e18557757ab', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '5fd8b86a-da7e-4777-83be-a586e37c728f', '2022-11-23 11:02:57', '2022-11-10 08:35:02.763549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c76f148c-987b-4ebf-b046-4f1bf214ed19', '70608f05-753e-47af-b08c-bf8a15374767', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '321f5420-34e1-4204-bcb6-ac80e767db3c', NULL, '2023-07-31 08:59:08', '2023-04-18 11:49:43.661409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c76fb2ab-3975-4b83-83c0-1e8acbe89643', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7e01e72e-b9c5-401d-933c-73387762bf02', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4a0f6e23-cf14-4751-865e-70ab70ea3c2e', '2024-02-20 11:43:11', '2024-02-08 16:10:18.885455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c770e6c8-88f7-4c00-9639-a0e727d09b2b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-20 09:04:18', 'dfdd0719-e26c-469e-96da-92e31614858d', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-20 17:17:43', '2023-04-20 09:06:37.903678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c777b1f5-ce41-4cb9-9366-9cf8b9e6696f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'f16b5f61-d229-4916-bb46-bbef6966fe8d', '2024-01-29 09:42:09', '2023-07-04 17:13:58.198161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7795fd6-7fb0-4760-b0e5-0ed402c2b9ae', '8de7e2ed-de40-4363-9ac3-516133e80120', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c8211695-af96-46ba-a3a4-a6cce99e2885', NULL, '2024-03-28 14:04:04', '2024-03-27 17:14:06.696759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c77a191d-b343-4e5b-8b35-0186bafce6a6', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'db0a25e0-9a1f-4e04-a73d-4b982c18ac57', NULL, '2024-06-06 09:55:57', '2024-06-05 10:35:58.904471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c77a7054-6406-4edc-83cc-d103d3ae4e5d', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '2024-06-07 13:54:31', '2024-06-07 13:35:41.786711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c77a91ff-2ec1-487e-8f65-79f579a93388', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', 'be1564ac-9bce-4bdd-b0fd-6b6ba1d1d053', '2024-04-23 10:23:44', '2024-04-16 10:24:29.311798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c77bad18-4cee-4a3a-8182-2519c216755d', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2023-04-25 09:35:33', '2023-04-05 22:39:53.244128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c780a258-3842-4e10-9ebb-23b6985cb632', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2afbad6e-21ae-48c4-add1-93d7b0101e39', '2024-01-24 10:57:44', '2024-01-22 18:39:13.169637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c780eb9f-69af-4f5a-a710-ded53a13464b', '0e316722-3283-4d74-84cc-f239c18b7b9a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6e07371a-ac09-434f-9b5b-9cab5148d83b', 'd7abda1b-d96e-4764-bc24-6cf29eae38f1', '2024-02-09 09:44:11', '2024-01-18 08:50:40.917695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c781cb72-2a88-4594-b43b-d6b72f2fe761', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-15 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', '77e68dc6-5ea7-4397-a69a-3e9ea98e5df8', '2024-02-14 08:49:04', '2024-01-29 15:11:49.686951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c781f6b5-e0fa-4e56-8f03-c88618dc248a', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a7286d95-5f4c-4af4-9dc5-24810aabfbce', NULL, '2023-09-26 14:47:53', '2023-09-26 13:49:08.601777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c78270b9-62a6-46a3-b8e3-fc183fd274aa', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '95a36deb-74c9-48df-8bd3-ab4f1241d7f1', NULL, '2023-09-26 15:41:45', '2023-09-25 16:42:20.227686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c783a43f-59f1-482f-bf68-94a718671bd3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2023-01-30 13:56:56', '2023-01-30 12:48:06.774663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c78602a4-a85b-4580-86f2-aeda20af2901', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-04-26 09:49:28', '2023-04-06 15:45:14.725081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7860508-4aa8-4836-bce9-8f73036a98b7', '0165b0e9-a424-479b-a03e-dff66bdad5f7', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8c36bcb5-903e-41ca-982d-b3d1cac0b9cc', NULL, '2024-03-29 08:24:19', '2024-03-29 10:24:57.601184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7863a72-fc80-44ef-81d9-ff511fd8f512', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'd0d0379c-59df-43d8-af45-5ac91f4a83e0', '2024-01-10 10:40:02', '2024-01-09 10:53:25.821689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c789b2da-0884-4e73-bf0d-c99cd3ffe02d', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f68eb944-a5d6-4740-ba11-0275b485b2a0', NULL, '2023-04-17 07:42:36', '2023-04-07 06:14:46.621546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c78d1603-1d6c-4c54-b9f1-8fda47998192', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '63541f14-fb7b-464b-9271-2140ffd6e758', '85803bae-dea8-4ddc-a553-634c5c4889fc', '2024-05-13 09:26:52', '2024-05-02 14:40:57.011448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7954e3d-f517-448a-b177-dd20aa3aab41', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '9c127275-a285-469e-ba8e-c6e4ad15272b', '2023-06-08 10:43:41', '2023-05-31 18:50:59.666494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c799aa86-95c8-4e88-9510-fc4dd9940f06', '387554a0-76ac-45e9-92d4-6324304e24c2', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f36aae4c-b628-4294-9da3-84f3056c0190', 'b2378464-8112-46fa-bcfd-0533205cd9d4', '2022-11-11 13:49:17', '2022-11-09 19:59:44.487068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c799ea26-979e-4419-9b4d-ff391c1a270e', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '3eaeadca-df0e-4a76-a434-98848cb5e654', '2022-11-08 09:49:32', '2022-10-19 17:07:40.557572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c79b3d4d-f045-432b-b15c-650d86be50eb', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '29276e44-c96f-4cb0-9085-b3d9acece7d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd7b75bdb-24cd-4088-8840-ac167f290514', '2022-12-29 12:53:40', '2022-11-18 15:44:35.825417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c79bc3ed-0ba5-4430-8dcb-535d5c268a95', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-02-28 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'fb1588ae-3309-4088-977c-8cd8d858184f', '2024-02-28 12:33:19', '2024-02-06 09:09:46.300037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c79cabc5-989b-4f0d-9f3d-b72ca342072e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-12 00:00:00', '557e600e-f8af-446f-b7e0-bac6742a27cb', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-12 09:35:18', '2024-04-11 21:01:32.059068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c79dc375-db30-471c-95d8-937a9b6f8900', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2023-10-31 12:58:28', '2023-10-31 11:14:47.091819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c79e24b3-7866-47f1-a7c3-27642f38df6e', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, '2023-12-12 10:21:05', '2023-12-07 11:03:22.080225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c79e35ef-085b-4751-9fa3-6156853e4448', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c8033792-4803-4cd9-8661-49594a5981aa', NULL, '2024-04-15 13:08:19', '2024-04-15 08:08:29.585814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c79ef9be-393d-412a-90e9-b54b1d03b41e', '29687ed8-5736-4405-939e-ff76d48928db', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-07-31 10:33:08', '2023-07-28 14:22:35.625443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7a013d7-92bc-40f0-8f61-01e93122bffe', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '2024-04-12 17:08:23', '2024-04-12 16:19:24.380209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7a0d99a-48b0-4bc6-898a-268a0e31d535', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', NULL, '2022-11-09 16:55:10', '2022-11-09 16:40:21.868565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7a1bef9-cc2c-4ec6-af66-b6b1a908d9f5', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '59bf79bb-2332-404d-ade8-58d7f8327d64', NULL, '2023-09-29 11:45:28', '2023-09-25 17:12:34.759631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7a36fae-37a9-4448-a185-fe63a0ad9c79', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '10c28fc9-e3cc-4e38-a9c7-436d794fa0ad', NULL, '2023-08-03 15:43:12', '2023-08-03 10:21:27.236468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7a61449-6f0b-4834-bae0-74ec53f27ead', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ccc43d00-5a9e-47b3-a18b-d12996a410f6', NULL, '2022-11-10 09:33:21', '2022-11-10 09:27:52.728976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7a6cc70-9da4-4882-b8fa-3124f2ba9889', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '607bb86c-a191-4615-b3fa-5b5555cc73b2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'dc1b5dc7-5c63-4500-8800-d9960d45eccc', '2023-09-20 12:12:20', '2023-09-05 17:04:16.284605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7a96fe7-de7b-4c90-9796-66081ffcb0f6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c6d3040a-caa8-4332-81d8-ab96c5198855', '2022-06-23 14:35:32', '2022-04-14 10:02:35.943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7a9ae54-9098-477a-9d06-7348d5732362', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-05-06 10:31:35', '2024-05-06 09:14:09.516935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7add7de-35db-4566-b239-83a72307580c', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '32f88db3-720c-4a35-ac04-0816cb0e3959', NULL, '2022-11-09 17:51:11', '2022-11-09 15:02:21.013373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7afda01-f740-4c57-8b93-87db29481c25', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2024-03-27 10:07:11', '2024-03-27 09:49:44.558858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7b00515-dabc-44e8-8293-368d9a9f097e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2024-06-05 17:45:46', '2024-06-04 17:18:11.900212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7b03c10-abbd-4039-8b07-89ff34fc9cc8', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-05-02 13:11:52', '2024-04-08 17:46:26.792192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7b05cef-9cce-43c0-a73c-d37229374ea8', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', '51183ac7-bef9-4037-863c-24866144f906', NULL, '2024-03-27 12:03:02.361179', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c7b0674b-bc38-465b-8853-a0b5f251cbce', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'f39654fb-89d4-4160-a698-63827f2e79d4', '61bed1a4-e344-4c1c-8adb-7ea94507ada7', '2023-01-30 23:54:40', '2023-01-30 16:32:59.013705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7b22f12-82b2-4499-8722-db88cdf3098a', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, '2024-06-05 16:48:16', '2024-06-05 11:05:20.022351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7b2b97e-6bdd-4534-a22c-94419de1146f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, NULL, '2024-06-11 10:02:01.470637', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c7b517a2-decf-45dc-9454-a38b11c417c3', '411ee004-44b2-4499-9920-a9909a033dab', '2024-03-01 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2024-03-01 11:43:02', '2024-02-28 16:17:30.71124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7b56ba2-778c-4cc9-b61f-c117cadaf85f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '808a474f-7bd5-496c-aefd-b16fe0a36532', NULL, '2023-11-30 15:04:01.721273', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c7b74807-13ee-4908-9e7d-53afe8010cbc', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '19f6b2cc-2fe5-4380-9271-476552710a34', 'd72fbd17-4507-4d8b-bc4c-5df2578c8e68', '2022-11-02 15:43:32', '2022-11-02 11:40:47.671301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7b98036-07fc-4861-8706-d1d129aaac88', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', NULL, '2023-04-10 10:24:54', '2023-04-06 10:06:29.234226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7b9ebac-a25f-407b-8a54-916f7366bb76', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-07-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'df72b804-37bd-4036-b118-126f57388116', '2023-07-11 10:18:11', '2023-04-17 13:39:08.206423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7bbde77-4fb9-4828-83fe-dbe63d6b5244', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2979bb81-6d6f-44f2-868d-3993302edf4b', NULL, '2024-06-05 23:49:56.791759', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c7be2605-9e11-41ae-ac8f-bd131b3dbca1', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '19d4660b-a30e-4eb4-bd2c-ea8c1ca60237', NULL, '2024-03-09 15:14:20.905304', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c7be8562-e5f5-432e-ac70-f9dafd9378e7', '6ccea434-d449-40ad-b3fd-63de9873500c', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '125988ff-8ae8-495b-98a2-eb63e4f18325', NULL, '2024-04-17 14:19:11', '2024-04-16 13:38:46.662235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7c0b124-a89d-46ec-8e8c-057bf193410e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '0a2472cb-28ec-4508-bcf1-46161b5c6dec', '2024-03-12 12:39:03', '2024-02-22 13:46:49.948518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7c5818b-c39c-49ed-b089-9cd6a0a4f4ea', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7aa524a1-d449-4d81-8db8-1c75979b7880', '5626180f-08b7-4861-818d-62e239ae81b3', '2023-04-17 10:00:40', '2023-04-06 13:19:05.805287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7c633e8-7a0f-445c-a228-27a18cf2cac5', '18b8736f-fef3-4150-ae0a-219e8871bc37', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '777f87fc-661a-459f-a987-8ac08ecaf7c5', 'd81c262b-0413-42dd-8650-8fcfe616d2f3', '2024-05-13 16:18:04', '2024-03-18 10:26:39.407409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7c64b32-55b7-41be-b6b6-4854a0a7e5cc', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-12-15 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '79520057-763d-490b-8675-3fcf97467e24', '2a7e123b-f92e-4597-bf7b-68f18d87482e', '2023-12-22 09:31:40', '2023-11-29 16:31:28.674021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7c8f705-b09e-447c-870e-57fdec80e908', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3662ad93-ca74-40be-ba79-f47e3fc739d9', NULL, '2023-11-14 16:10:28', '2023-11-14 14:27:22.222996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7c9ec6f-38a6-4b58-a012-26c0267390d1', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '2024-02-05 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', '89e0f752-e00c-491c-afb0-456c1e8fbbe5', NULL, '2024-01-31 09:53:04', '2024-01-12 13:36:34.451565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7cbadd6-3477-4b13-8496-9374fe3e1644', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd618cde4-3f8f-43e3-8557-af1f45cd00c9', NULL, '2023-10-09 15:39:09', '2023-10-09 14:37:34.251504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7cd1b15-c437-4087-9c10-e1aee0bfa8b5', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '5a503936-144a-4cd7-ba6c-1b57ba10528c', '2024-02-21 21:12:09', '2024-02-20 13:37:05.729123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7ce3b04-1438-401c-a940-4874a3b38914', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c3f3175a-c4ae-4167-ac5b-808bdb750604', NULL, '2023-01-24 10:19:40', '2022-11-09 14:52:03.629606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7cea9ad-3446-43f0-88cd-1b9ef7c4e25e', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-10-19 10:48:07', '2023-10-19 10:38:50.232102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7ced1ba-4fe9-4e3e-8864-81bb179ae666', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9e4a77bd-1d2b-4d43-ac21-389b45df1a58', NULL, '2024-05-03 14:39:16', '2024-05-02 13:00:26.305976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7d189d9-b989-4d61-b965-6742ee21780b', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '3857e129-d2d4-4621-ad61-c507d2218392', '2022-12-09 16:26:20', '2022-11-09 17:17:30.450565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7d33866-7137-4242-aaa8-c5890351a77e', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'b51dfcf4-ffa8-40f6-ac9c-efd052e4615a', '2024-01-11 09:56:45', '2023-12-26 17:43:36.832521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7d40eb8-ae0e-4c76-afad-efdffe841644', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6d6a0c39-08cc-45f0-aa71-67a567678cbf', NULL, '2023-12-04 11:47:37', '2023-12-03 20:19:19.472547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7d480a0-a286-4472-853b-db4ca2a78071', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2f0a2d97-1dfb-4f0c-8513-7c594c2f2cfa', '2023-06-07 10:50:29', '2023-06-01 11:05:45.174431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7d48b0e-886f-4bb5-ac64-f0b8b7130144', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '0797d973-9afb-445e-aea4-cda62995f46f', NULL, '2023-08-01 21:41:28.254334', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c7d4e8bf-0748-45de-b284-03b7ce645fff', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '0f82fd1d-ff4a-4b12-ada5-7b9a652edfaa', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9ddf22b1-8dae-4449-86f6-a61ef8d647d5', '2022-12-02 15:20:08', '2022-12-01 00:34:06.691691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7d5e444-c69a-4156-b285-fa46e5b0841a', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a96beac3-b869-4b06-b640-5c7c2b3263c8', NULL, '2024-03-27 16:58:32', '2024-03-27 13:25:11.098423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7d61cc6-054d-4a7f-83ae-f96f07702fb2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '5cca6b65-d454-48df-a810-90d5e7df9b27', '075afa53-03a3-4714-8a80-ff65abea66a5', '2024-06-06 08:13:11', '2024-05-28 15:54:31.676601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7da04ec-cfd6-488e-afc0-5f05fecc49b8', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2022-11-02 12:21:10', '2022-11-02 11:53:45.701301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7dcba14-99e1-402b-970c-9aeffcac31e5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '76b6441f-887a-4b55-8146-7f0680f2713a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '9d9bb0f4-d41f-4b3f-8bb0-e52220acab6c', '2023-04-17 11:07:03', '2023-04-06 14:13:25.786909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7de8a41-28f9-406b-aada-40053fe50fd2', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4c5ec6d3-94ed-481f-b7ab-446f9f210eaa', NULL, '2023-10-03 15:16:54', '2023-09-27 15:02:20.76891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7de9c6e-e774-4192-a1d3-1913319d420f', '491bc523-939f-4044-9320-df90f7e21633', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3cd7c5f9-1847-4aa4-86d9-9447071eaf80', '2023-09-19 10:54:26', '2023-08-25 17:46:34.858491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7dfa56c-592d-41c0-aa89-3d729c07b52d', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, '2023-07-11 17:30:24', '2023-04-17 08:30:30.051396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7e1cf5d-684e-49dd-8a8f-6f73eb296ad2', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6b46d207-7d4e-4380-a4a7-ee300fa01061', '821239ba-f233-4db3-86da-3c46af26e214', '2024-03-28 15:26:25', '2024-03-28 09:46:37.763264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7e1dd72-1589-49d1-aeaf-4ad5fce8b903', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '7610d1a5-77c0-4483-9784-67c952b8550b', '333f264e-a0db-4f00-88df-e5f00a00952f', '14f386c4-8df5-4402-a0d8-aa95a072d8bf', '2022-12-15 15:14:32', '2022-12-14 11:52:51.507579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7e3cb84-6d4f-4b19-a399-ab2f5f116814', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '66cbdae2-d010-4591-872a-38fc73b14b16', NULL, '2023-09-29 10:28:56', '2023-09-29 09:42:20.806913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7e3d0b4-98e2-4da0-8311-a50196f25d7b', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4f64e619-beeb-419c-ad2f-cebe84be375c', NULL, NULL, '2024-03-19 17:12:46.723308', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c7e64770-7a87-4950-a3cf-ec34d299e45f', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', 'b29b9dd2-9bc6-48b6-a326-1635a656ae53', '2023-05-18 11:07:41', '2023-04-11 22:54:06.981184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7e726cd-ea65-48e4-9da4-33edf7d7370d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '835978b1-c957-40bc-b77f-c49e4933f7c9', '1ddfb1f0-4699-452c-ab08-57f3e82b732b', '2023-05-30 12:35:19', '2023-04-05 17:31:58.247662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7e847c9-0506-4772-92bb-1d796d22e468', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '718f4659-bfc9-42d2-a697-0620b9606a99', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6350b4ad-2e50-48b4-9886-7b5cfa2460ee', '2022-09-16 16:01:42', '2022-06-09 15:39:47.563879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7e8d379-71c6-4547-90cb-5fa81b1bbe11', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ac2cfd0f-3512-41b5-bb3f-1f57c558c64c', NULL, '2023-12-04 15:21:37', '2023-12-01 12:36:20.180598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7eaaa82-6544-4d18-a438-1dd384db911f', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', NULL, '2024-05-02 17:24:49', '2024-05-02 17:10:12.997833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7eadaee-974a-468a-b00b-8981525d0c15', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-19 16:37:09', '2023-05-17 13:48:25.915994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7eb63d6-a73a-4f91-925f-dd7be9047bda', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2023-06-06 15:16:12', '2023-06-05 15:35:00.375882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7ed2ca6-37cf-4421-b690-32a95f73a60b', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2023-04-11 20:42:10', '2023-04-06 17:07:09.056828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7ed6e08-3937-4ac6-acd3-a32f04acdeb5', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '8d9ba119-40d8-4b8c-94d7-1463b37db628', NULL, '2023-12-01 15:38:37', '2023-11-29 00:52:41.959788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7f2b06c-18d4-4f71-a25f-3de7b7752ce3', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9210e308-cfe8-4c27-8c70-aa8612354016', '364b5eec-7241-4e20-95c3-a172460c92de', '2023-10-10 15:56:38', '2023-10-09 11:19:16.722889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7f2eacb-34e3-4ca8-8916-0240337c9dda', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '517bc51c-760f-440b-87ad-2c5029b8fb8e', '4d904049-4733-4faf-be0f-aa768aec6da4', '2024-05-04 16:02:14', '2024-04-26 15:19:50.844825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7f6db61-0f66-4ca8-9174-79188b4ca3ee', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'f2a458a6-f744-4172-a7c0-298bb7ee5316', '2023-07-27 10:37:35', '2023-07-17 18:01:58.321546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7fb044b-a93d-4213-be70-8a1ba7e39137', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '942c16b8-924a-4d04-bf1a-06f468630905', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '2024-06-05 17:11:05', '2024-06-05 17:10:01.747636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c7fc1d1c-505f-42a8-9b09-756447773d12', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8cacbeb8-87a2-4c86-ab50-204a392c222a', NULL, '2024-04-12 12:03:11', '2024-04-09 12:00:36.548565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c800bc30-1e48-4ab9-9387-773af84676b8', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', NULL, '2023-04-19 10:09:55', '2023-04-06 11:54:28.014913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c802deee-e327-4b5a-943e-a08929bf047b', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2024-01-23 11:01:34', '2024-01-16 12:00:23.125494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8038c40-b2fb-43b2-b6d6-2b613dae38e9', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-09-06 16:19:29', '2023-08-23 10:54:54.392795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c804ac12-bea7-45ce-9767-6ae147d28718', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2022-11-02 09:03:51', '2022-11-02 08:40:16.326815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c806a4cb-c628-4ba5-9c5b-572ad18ac915', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '17941d7a-92e6-4727-a97a-4e2c62d70043', NULL, '2024-03-28 10:47:54', '2024-03-28 09:46:37.550752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c80ac5a3-9358-4d23-8bf4-1fc5b33e3926', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2023-07-11 11:42:28', '2023-07-11 11:21:40.716884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c80b79aa-dc86-4bed-b0d0-8e7e38351a75', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7abd130e-9bb1-4e60-b5c5-cf5a884de44d', NULL, '2023-10-02 09:56:38', '2023-09-25 16:42:53.305522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c80b8a13-abd4-4c1b-86c2-690fe2bef7af', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'c0086769-9810-48f5-a9da-62b4cda1b013', '2023-11-30 12:09:35', '2023-11-21 08:29:36.622055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c80c3b69-5046-4442-95f3-c7a5a7ccd64d', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '2024-03-20 09:00:53', '2024-03-18 14:50:17.700366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c80c8d3c-5cfe-4eeb-8f65-c82646f6e8e6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '882d4a37-3c79-4815-999a-804b858b2d6b', '333f264e-a0db-4f00-88df-e5f00a00952f', 'e1bd2b38-bab6-4e46-b228-9028e036fd14', '2022-11-03 10:38:04', '2022-10-28 21:21:43.147469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c80cc9f5-f789-40b2-81c8-8097823368bc', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-19 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-02-28 15:20:23', '2022-12-28 16:33:25.201433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c80f3e90-b402-4885-8ad7-b397ec91e162', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '49e486df-39e6-49f9-8677-27b8f4f411c8', NULL, '2023-04-17 19:56:51', '2023-04-17 08:30:30.674553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c80f465a-c3b2-496c-bfb0-ea1700644d9b', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-09-20 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '55ec4bbc-5ab2-494a-af5c-d785ddc06206', '2023-09-18 11:25:09', '2023-08-24 00:46:57.261996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c80f75e6-3b6d-4283-bb9e-57b5e9718fd3', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '21fdbd9b-8140-41cd-a22f-e33ab0775b18', '2023-02-10 10:38:35', '2023-02-08 08:52:03.72572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c810a052-724f-49d5-99d0-be34f7232084', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17fb7c64-accf-4555-9979-38292c195733', 'b6768655-05c6-412a-9c6e-8024c2573961', '2024-04-04 09:43:15', '2024-03-07 12:27:27.128262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8110a94-6789-43b3-a796-54e357a9cc49', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '706b11e0-5d9a-46df-ad8f-3299322fca63', NULL, '2023-11-19 18:42:36', '2023-11-17 09:51:34.013445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8113c67-ef11-4e34-ac6e-833a1494e8b6', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '08d36556-65ce-4f39-90ec-5e73c6fd2c3d', NULL, '2023-10-11 09:16:02', '2023-10-10 17:24:59.258781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c811b2cb-f33d-425d-9771-7efe714a601f', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '505ca90a-560c-4b60-b6c4-17f95a3bfae7', NULL, '2023-09-27 10:23:21', '2023-09-27 08:54:35.0503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8150cc4-ffda-43fd-8bd4-2f38f008d514', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5c530915-0897-4fcc-9445-c3cbb0a1e125', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:12.061062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8163cd4-34c6-4138-9dce-c373171a0996', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:04.321291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c81861b4-7186-4273-94c4-68169757a6e1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '314f4c2f-bc62-4218-9da1-ad6fcc34da9c', '2023-10-06 17:38:13', '2023-04-05 17:32:12.981389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c81b4041-de90-4e5e-9d68-8e7a4cbb8951', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, '2023-11-15 12:06:53', '2023-11-15 11:08:10.80163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c81cb6d5-79ba-466b-a921-8cb1deb9aaa1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '20d603db-29df-487e-a7a1-ca3123d431e7', '6316bff9-b60b-46b9-a7ff-4f13bd9fa777', '2024-01-25 10:58:42', '2023-12-12 16:48:46.987624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c81d225b-56a8-44d9-b020-a83f015d5224', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2023-05-30 13:22:50', '2023-04-06 17:11:08.993136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c820b0b7-66d3-4d2b-8f14-bace48051be8', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '2023-11-21 15:32:15', '2023-11-21 10:23:01.500791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8245371-27a1-4239-8744-bf2438e80313', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '0a6ee881-b639-48f7-8008-e308d5955d04', NULL, '2023-07-26 11:31:29', '2023-07-26 11:25:35.597628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c824fbd2-69c4-476a-8019-4c3fe5ebce72', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '5cca6b65-d454-48df-a810-90d5e7df9b27', '7e973dfa-cb59-4f92-b275-ae511ef5646d', '2022-08-08 09:32:26', '2022-08-05 13:23:30.619344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8259d6c-1879-4c11-8486-beab091c73db', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', '196e59bd-9c1a-4b52-9a5e-6cc780d034d6', '2024-04-17 09:43:00', '2024-04-12 16:43:25.381237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8260a60-3aab-4155-b421-2fcc633ccb36', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '9b4ae055-0a39-4832-944c-2a6821d1c8b5', '2023-09-26 10:53:43', '2023-09-25 16:55:48.822148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8281145-4eae-4c50-add9-65697b9945f8', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ed081528-cc1b-4810-b09a-00ab343a4932', '055a04ca-1e28-472c-974d-432b07b848e3', '2024-06-10 17:23:21', '2024-06-04 12:09:21.976707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c82a3b46-1f3e-4c8d-aa10-7a77e76fb61b', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-03-14 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6154aed8-389c-4c36-84be-99787857eed6', 'f12bad80-1758-48ec-b3d8-33c216366c35', '2024-03-01 11:43:02', '2024-02-28 12:48:12.080196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c82d302e-a2ef-4b56-97c6-d549bc3a5bec', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '1ee4f11d-2be9-4f2b-8399-4ea743b60246', NULL, '2024-06-04 16:42:06', '2024-06-04 16:06:09.074736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c82d4b40-6601-429c-acba-73177402781b', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2024-04-11 12:11:55', '2024-04-09 12:45:31.757849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c82f1069-7498-4716-93c1-ee45377afd4f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-03-27 11:02:54', '2024-03-27 10:14:26.960431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8351612-fde8-4812-9278-858e136f4bf6', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2440eb13-f37b-4aaf-aa14-9237d0c8d641', '2023-09-28 11:37:13', '2023-08-22 16:03:21.903569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c838499d-594a-44ef-bbda-54df8ff8214e', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-11-17 10:56:15', '2023-11-16 14:48:24.67701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c83b244a-1f8e-45c2-830c-628cb00da184', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6b3d8449-b361-4b43-8ebf-5019647f6488', NULL, '2022-11-09 15:20:06', '2022-11-03 14:37:20.154068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c84167cb-b4cb-480f-b513-7855f98116f1', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '12602492-c862-4330-8383-deefdb93c795', 'f1015d62-34b7-4d0e-bc28-57a720e0e86b', '2024-02-06 17:29:28', '2023-11-13 08:43:53.290372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8419f6a-8c47-4862-9c54-641c79c504c7', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ea4c6431-e482-4b52-b9b3-110635836e2e', NULL, '2024-03-12 15:56:07', '2024-03-11 08:49:47.596322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c843271a-8e93-43b1-9af3-e115005957d1', '503263ed-07f6-4caa-9b31-6eb5cae681ba', NULL, 'a6b1fe07-8ac2-4903-97fb-9a60c42d0bd2', 'd35b4423-668c-4bed-9e9a-00e5a4b4017d', NULL, '2023-10-11 13:06:22', '2023-10-11 13:05:26.19261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8449312-17bc-485b-b34c-4eb5e6116a14', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '5fbe84e4-17a7-4def-a473-1c2f11afe885', 'ab335487-27cb-41d5-95ab-26ba05d94f52', NULL, '2022-08-15 14:50:54', '2022-08-15 11:45:36.263899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c844ebcd-183f-4c04-a2ee-597ba1877274', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3517393f-9987-4327-83b3-40580214ca4c', 'd433ccfe-9df5-4277-9685-c23b8d1861ef', '2023-10-03 09:14:47', '2023-09-26 12:48:52.717878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c845c3a3-4e02-4c96-9207-1f0dcebea7a7', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '170d42eb-2d07-4500-9a8b-09ac3330fdf6', NULL, '2024-05-03 08:45:46', '2024-05-02 22:29:02.260319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8484e5d-67f9-4b9a-a74e-8e77a519077e', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '79520057-763d-490b-8675-3fcf97467e24', '9dc87184-9741-4297-98f9-24ab607c1365', '2023-07-06 17:19:13', '2023-07-03 17:52:59.092752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c84871f2-b444-450e-9381-80253149b4c0', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c9e1c356-c3cd-46c7-adf4-fc7ca22c8c46', NULL, '2023-10-12 09:21:26', '2023-10-11 11:55:43.063953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c84c3020-2925-4694-8980-44f7ce3edc7a', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '61f29a4c-cb81-42f8-a8c5-ebe88f4121ac', NULL, '2022-12-08 15:14:43', '2022-11-10 11:36:31.659919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c84cf294-26f6-4dd8-9f16-43851031396e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'cec03688-28ac-4620-9584-f7f8fc317dcf', '2023-11-28 16:42:08', '2023-11-16 09:52:17.673323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c84d2765-5172-44db-bb8a-8778eaa7cd91', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '2023-12-07 10:39:34', '2023-11-28 14:04:42.011587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c84d4a20-8384-49c1-963c-f8a175b34e56', 'b43daf56-8aa3-44b4-aaf0-175c448c7659', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7a47d281-a414-4b30-845e-419a8f6bfeae', NULL, '2024-03-27 14:51:12', '2024-03-20 11:52:07.543378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c84eed08-2333-4964-8e8e-92af204efb66', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '685f9f9b-b9f4-4f07-ae84-54ec8999c712', NULL, '2024-03-14 22:40:19.926334', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c84ff648-9d32-487f-8fe5-6a1515d88476', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', 'b534b698-fb08-435f-a032-a36b888cbccb', '2023-10-10 13:57:06', '2023-08-01 09:03:01.694812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8537067-58b3-4248-97a7-ea4391b73e42', '14cbaa39-3d38-48bc-96d9-127719aec900', NULL, 'dc1971d8-ed70-434b-b677-dd71e079785d', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, '2022-11-21 09:26:29', '2022-11-21 09:15:52.722805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c85389e8-1f50-4d65-a023-dae0bc2627fd', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '856ac469-7948-4735-965b-82050bc46477', NULL, '2023-08-03 08:15:32', '2023-08-02 16:57:30.017028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c853d8e2-2b9e-4abd-ba2f-aa8e4ca8df8f', '680083c5-24e8-4178-b65e-5ec89cc9caad', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'd4194159-c02f-4a18-b457-bb863d57f35a', '2023-04-11 12:48:08', '2023-04-06 16:05:11.715832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c856ac9c-a7ac-4b37-926f-5bb420b59a54', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-11-21 20:22:05', '2022-11-21 16:18:04.535752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c858e9c3-7e5a-48aa-9d9f-9c58967e6470', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2023-11-30 15:59:06.507054', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c858eda8-d5e2-4b8d-a727-ebe8b6c4986f', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2024-06-06 12:50:41', '2024-06-04 15:43:02.086545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c85a169b-4955-4867-b043-1c74418c6854', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '873ded5c-809d-45a7-bd58-1dcdc83f87fb', NULL, '2024-02-14 08:50:11', '2024-02-01 16:45:12.401077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c85b31a5-c20f-4ce5-90d0-55a6e7fc6651', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a414e6a7-6755-487c-99c4-dca76fbc21fb', NULL, '2023-11-23 10:22:41', '2023-11-22 09:15:42.406043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c85da9bd-2983-4464-9dd1-710f6222322b', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '085b3a45-77dc-4afb-b5ce-44a56588864d', NULL, '2023-10-31 14:14:16', '2023-10-11 10:42:35.52942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c85eae68-04cd-41ef-88f7-99d2830b79f7', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f24db266-59a9-4584-9ab0-7b1e56fdbb5e', NULL, '2023-10-25 11:16:57', '2023-08-01 09:44:39.889958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c863d6e1-9610-434b-8355-8e542fd8793a', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-11-28 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-11-23 09:00:10', '2023-11-22 17:12:14.197363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8655c10-56db-46b3-9037-ed7f652317be', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2024-03-28 14:48:43', '2024-03-28 14:01:21.860096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c865d6be-2c2e-4156-8bab-ff9febc85cf7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-06 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-05 14:20:56', '2023-07-03 17:16:32.732181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c866a982-fa72-4935-a1a7-7006fa04db92', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '29687ed8-5736-4405-939e-ff76d48928db', '22d4c83f-0d47-4ac8-b49c-eec031099bc6', '2023-06-27 15:49:35', '2023-05-29 12:15:37.982487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c86830f9-e9a0-4a28-b3d6-0840c0c4518e', '262ec6fa-1680-4e0b-bb19-48a004cf1f10', NULL, '1405714f-3ef2-4510-94d9-dda4a664d3f9', 'dec47ea9-daf2-477c-8155-21840704cb31', '155129d6-7e02-4944-b0ea-1cf9c42b708c', '2024-06-03 15:12:25', '2024-05-29 14:37:43.390548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c868367c-d9a6-4da7-b808-b45239141304', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-29 14:25:40', '2022-11-29 14:16:31.902258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c868e0b2-b0da-4c51-84c8-b821aeab58f9', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb0262bc-6e93-4561-a523-f2c319b7601b', '5c49b721-0b95-4f40-aee9-a20f4d05cc01', '2023-11-21 15:12:25', '2023-11-17 16:57:43.754332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c86afaa5-c506-40dc-8e94-5463f327b051', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '178f342f-4c0b-42bb-b96a-a0151f0caf40', NULL, '2024-03-11 10:27:54', '2024-03-11 08:49:47.397499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c86be0c4-74c5-4ff8-b631-4589ad878d6f', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, '2024-06-06 08:44:12', '2024-06-05 12:04:42.574012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c86bf4b3-143b-4565-8e89-95bc35c7ffb6', 'aa1c11c0-376e-4850-aaaf-0487403d7585', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3e85397e-e75a-4cae-83bb-4188003b5da6', NULL, '2023-10-16 09:26:55', '2023-10-09 16:06:20.471541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c86c043e-ef84-431e-8897-738c4efaff18', 'b66202b5-13c7-4e3a-893a-cd3aa2fb75d3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e5a99546-70fc-49ee-aac9-c75f04261915', NULL, '2024-04-01 10:30:19', '2024-03-27 11:42:20.393656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c86f97e3-66fc-4ad9-a89a-2d93ed456684', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'a84fb6fe-64ee-47e7-92e5-bf158dd4a5a3', '2024-03-18 16:24:13', '2024-03-15 09:38:28.412163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c871a069-ebe9-4b84-8c51-3e87b00afb2e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '3f227659-b68b-42c7-b0be-aa0042e6143a', '2023-03-13 17:17:26', '2023-03-13 14:46:17.529461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87385e9-726f-40f1-9037-be5658bac06f', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, NULL, '2023-05-24 17:46:44.929443', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('c873bf26-7ec1-4245-820d-b167d25599e1', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2022-11-11 10:26:53', '2022-11-10 13:05:34.451453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c873ccec-ddde-40af-8dbe-0e476781008e', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2023-11-20 09:40:49', '2023-11-17 16:46:07.973699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87597f4-397b-4c64-a28b-88aefb5f9a7b', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6f60b9f4-3be6-4c09-8cb2-5d76975be1ba', '6d056e5b-0174-44d5-8017-b139b7ac25b0', NULL, '2022-11-09 19:32:46.864763', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c875a734-0147-4998-8c32-6a05bfdae158', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7ec99f01-5db7-46c8-801c-8318b3b6490c', NULL, '2024-04-01 17:18:49', '2024-03-22 17:43:01.3596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c875b372-c9f8-4f32-a913-cc0c0bc74317', '8111450f-5c5b-4e01-bb14-711ba4fb4d62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a8d7bc20-7126-42d8-851a-626192ee4144', NULL, '2022-11-10 11:12:41', '2022-11-10 09:17:46.661467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8777109-89f9-485e-9776-0029f4a2f9b3', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5bae57ef-577b-4283-b947-37b5e37b7c48', NULL, '2023-10-18 08:54:18', '2023-09-26 16:05:34.601411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8781edb-965e-4bcb-83b6-54cb0f910dee', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '23ea65a3-e2d0-4db1-8639-45e170d08c34', '2023-02-03 09:14:45', '2023-01-26 09:27:41.884024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87aa9ba-4b57-4e7a-8ae4-351053015868', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0339b4cf-b278-481f-a941-9c2a154e6be8', 'b5f4fdc7-09b7-482a-b658-cb200681238d', '2023-10-03 16:30:00', '2023-04-05 17:32:12.341743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87beabf-636f-4277-ac74-5fd66c6469dc', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a258799-55da-4e7d-8109-d1280b24ba1b', '27b338fc-ff2e-4144-8363-0ff51356c5f6', '2024-02-02 09:21:35', '2024-01-30 13:15:56.321345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87bec9d-d6cb-4aab-bb18-97849f5d8d0e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '29c36361-3ad7-48ec-80de-98129e486384', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2357efb6-e12b-4c6e-a88a-698577b4ee82', '2023-12-22 14:03:19', '2023-12-15 10:45:53.726476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87c33a9-c549-40f7-a803-7996499b060d', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, 'dceb8342-93c0-4c37-ba7f-e46276e049a9', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-02-17 08:58:32', '2023-02-16 09:33:59.777681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87d09fc-eadd-4cfc-ba90-73451b9d44ca', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2023-08-07 15:06:09', '2023-08-02 17:30:45.333816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87d8707-0fd9-46af-b907-c46979ea3515', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '4f310a15-18f7-4174-96e1-45edcddff0a3', '2024-05-17 10:19:54', '2024-04-25 15:37:14.165915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87eafc5-62fc-4f1a-bc27-b234a8e12add', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ea636940-4945-4e95-b366-257f5e1fc61e', NULL, '2024-03-27 14:23:45', '2024-03-27 13:15:08.612237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c87f2b9a-ec9e-407c-a0e0-d4992e8cf0f6', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', '294ae074-88d8-480e-9816-9b8487d43d17', '1766d141-efb1-484e-9ba6-69e084c6dfca', '2024-01-20 03:14:21', '2024-01-15 15:36:32.599095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c882fe71-dfeb-4637-bf6b-959a33491ce7', '14510481-c68a-4056-b6f7-69de085712f1', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7239778c-61c2-472f-9cf5-a006e9af7817', NULL, '2023-09-28 13:31:50', '2023-09-28 13:19:09.219488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c886b8e9-18f9-46c3-b935-38a509fc9efc', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', NULL, '2022-11-25 08:46:11', '2022-11-10 10:57:04.977724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8872dc0-a834-4bb8-893f-a15cfa4db23e', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '1413ce33-7ad6-44fc-b518-14352e0a9811', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-04 13:32:23', '2022-12-03 22:30:28.606091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8879f93-3d9a-4d04-9154-5c3929a00890', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, '2024-06-01 16:29:09', '2024-05-30 15:06:34.21178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c88904ed-ba9b-43a1-a525-03babd63409d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', 'd311574c-0fc4-4d4e-b504-de210150ea54', '2022-12-07 16:49:36', '2022-12-06 17:54:34.126742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8899878-e3a6-49fe-86d2-3b181ba70f43', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2023-08-03 17:51:57', '2023-08-03 14:38:54.475516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c889ceae-113a-4f28-a2ae-7d3eea16cecd', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c0462adc-be1e-40a7-9470-55ffe14d953f', NULL, '2023-08-10 17:31:47.531468', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c88d86cc-ebd8-4d33-99c7-e7bb9c3f4493', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-11 16:33:02', '2024-04-05 16:04:52.622345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c88ecc6e-7c10-4d87-9cf5-e4ccdecc7158', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '01b0a858-991a-4161-9edb-521a44c4f6ac', '1e9ffe78-62cd-4e1c-af1b-a8a9a3537215', '2024-04-17 16:26:14', '2024-04-12 16:23:09.406542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c88fa08a-0d30-43d1-81b7-add25bef14cd', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', NULL, '2024-06-05 10:41:30', '2024-04-04 14:47:47.638507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8932956-e2dc-4294-a6c0-eb31e16d3ad3', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd4b4da3c-4f8d-4885-9ce3-fe1effb10cf8', NULL, '2023-11-27 16:10:25', '2023-11-20 15:39:57.213829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c895623e-dfc5-45d0-9260-0a533c032f67', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'a3ac7fb5-0dc6-41ae-a01f-6cafc40ce15b', '2023-11-15 08:38:08', '2023-11-13 20:41:02.355916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c895633c-9768-47b2-960f-b4adf962900c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '70ae2c23-db9a-45fa-83e1-121dc7962b73', '2024-01-15 09:36:45', '2023-10-09 09:45:47.461545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c89a3170-5eec-4e74-a40b-db4589076554', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a1eb6ee7-853a-4360-9535-8633a05fde8b', NULL, '2022-11-10 09:33:48', '2022-11-09 16:54:47.197426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c89c4024-ac66-4eb4-a308-0329ed15df34', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2023-04-07 15:07:37', '2023-04-06 10:25:54.779495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c89d4ed6-cd8a-4e0d-bd1c-f097e9ce4273', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-12-15 23:59:59', 'ebf128c0-8561-4222-abbf-8133db05f8a5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '921153b4-b221-40cb-831f-803b5005c1a5', '2023-12-11 17:07:39', '2023-11-23 14:55:48.472059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c89f711f-a2ce-4525-8e3a-abd4d78679dc', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'f72cd732-d404-4e74-87a4-97e71142f881', '2024-03-28 09:13:35', '2024-03-11 11:08:25.142249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c89fb65e-dd8c-4bea-a38f-606be7dd99c4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '20d603db-29df-487e-a7a1-ca3123d431e7', '04281508-4408-4bd1-9943-94d0da7f8d67', '2023-10-06 09:47:23', '2023-09-27 17:18:51.110011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8a07295-23f7-4a41-86b3-1fc93b1f1ff2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a738c9dc-6271-4ce1-b3ef-c5e399ed66b8', '2023-07-26 12:04:52', '2023-06-21 12:43:52.638595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8a28d11-f9b1-437f-999d-dce8b7662098', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01b0a858-991a-4161-9edb-521a44c4f6ac', '15f2d062-2a94-4ce0-93e7-de354bcc6906', '2023-05-24 15:41:27', '2023-04-07 16:33:24.883546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8a3f096-7a03-4293-aed0-929ac5eae517', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2022-11-03 09:01:16', '2022-11-02 17:37:42.707085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8a4e868-9c94-4286-9e44-b1ecc51d59cd', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6794535f-ac83-42bc-979d-726961dbca45', '5cac969d-c2af-435f-84e5-15920ad2bdd8', '2023-12-27 15:02:03', '2023-11-13 08:57:38.263937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8a791a1-e832-4eb5-9c34-329c64639712', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', '294ae074-88d8-480e-9816-9b8487d43d17', 'cd280f35-cf5d-410f-aef8-7f63add8b53a', '2023-12-26 09:40:43', '2023-11-24 11:37:42.013656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8ab6994-5c1d-4165-ad8d-f0f4ff8ed25f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3a3e534b-4e92-4525-a04b-eb31a3889482', '2024-03-28 14:03:41', '2024-03-22 15:58:49.957671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8ae48bc-e9a8-44e5-b71e-bd5a2bf4255a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', '4cd2a694-3b08-4bf6-bd98-d9a14a7d95e9', '2023-08-10 10:02:09', '2023-07-31 14:48:32.457875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8b0fc8e-968b-4eea-8762-9ee0466c2230', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '09227c2c-cdd6-4ec2-875e-e61ae8f744a9', '5ac4ffaf-6be8-4bd8-a040-049c762fc9b5', NULL, '2024-03-18 11:48:39.736706', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c8b1f411-eda7-4158-a98f-b352b6197f40', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, '2022-11-21 16:32:39', '2022-11-10 08:43:55.642564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8b2a3ac-12ad-45ec-b323-6fe7c6fdda2a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'f5e8da49-af14-4d10-a3fd-ff4829563e65', '2023-11-28 15:38:47', '2023-11-16 09:52:21.484498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8b2e32e-c820-4d25-836e-3e4c83c4bad7', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '2023-11-24 10:48:13', '2023-11-20 15:39:55.564181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8b61970-74c0-4a83-b083-60a666494b81', '71b9bb92-f0b4-4d0d-9426-2b0adf69742d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '54e09b79-33f9-4b33-9c22-cdfeb996e31c', NULL, '2023-10-17 15:45:53', '2023-09-26 12:04:04.599254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8b634e6-a970-4772-bd2a-a0c7243eaaa5', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd95a17e9-8b71-45c3-bd4d-9f06fbcab4cf', NULL, '2023-09-26 12:42:04', '2023-09-26 08:05:06.81611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8b66d5d-d60c-4db1-9d9b-c2caf5499a46', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1092a953-038d-4fab-9eb5-6085c3546449', NULL, '2024-05-07 08:19:12', '2024-04-26 11:51:12.483574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8b6ab6b-d7fd-4923-a7c3-c59ce66a860c', '2962dfef-7645-4a4c-99ad-f3b03fb93096', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '52e850d2-f7ec-4c23-89ab-ceb30353a5e3', NULL, '2022-11-10 10:15:33', '2022-11-10 09:37:38.008371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8baf50f-135f-4346-b410-ca6a5f99b152', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a18d997c-c60c-4532-a599-636574ca44c1', NULL, '2023-11-22 09:03:06', '2023-11-21 10:20:42.870748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8bd909b-4703-4254-9bb8-6240660ffa67', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '15106932-0347-4566-8998-e4e690fc610d', '5a43113c-f865-4b2f-9552-a7ea8434dcab', '2024-03-11 09:52:24', '2024-02-12 13:40:42.138944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8bdec10-3cfb-4d83-998b-42accec86b6c', '8a107b80-f8ab-4df6-9527-ed3498e04ffa', '2018-08-17 00:00:00', '90c189a5-108c-4238-b901-6b94298b8069', '8a107b80-f8ab-4df6-9527-ed3498e04ffa', NULL, '2018-07-23 15:51:36', '2018-07-23 15:39:11.317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8bf7cda-1111-408d-9cd8-f890d187e0db', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '31961f66-f192-43d4-aac8-0636b391cab3', 'd79ebd18-204c-4854-8b7d-7eb60a7c458c', '2023-08-21 20:57:18', '2022-12-29 12:40:55.059561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8bfa71e-9b38-4e4e-ac09-116b5f333fff', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9208c473-56be-478b-9086-5cdda7f69fc4', NULL, '2023-11-17 18:20:10', '2023-08-01 14:54:58.741368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8bfacdb-fb37-4dac-b0e1-a592bfd74740', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '96e081f4-2857-42aa-b415-0eb121468a2d', '2eab9ea5-837f-4e08-9722-d0bc8cab30b3', '2023-12-12 17:42:57', '2023-11-17 14:03:38.162724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c019ce-de42-449c-8a29-39e96f8b4a39', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '537afc63-25dd-4dee-aff6-00126f14385e', 'c3f2a522-619c-43a9-a921-ab0a77db4221', '2024-03-28 11:08:30', '2024-03-19 12:29:57.147326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c07634-3675-40df-99ae-0a2a81bc18fe', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '6870a79a-df8b-4916-8a5a-eba0059bd99d', NULL, '2023-04-28 10:41:32', '2023-04-17 11:45:58.652661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c0f38d-28bd-48a0-9958-4102b524373d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '79f9a313-8623-42df-a9a5-1d0f2ff62f8a', NULL, '2023-09-26 09:21:30', '2023-09-26 07:56:15.484363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c23630-361e-4e99-8763-7ccf377e9440', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '2024-06-04 18:36:54', '2024-06-04 17:53:48.128644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c28b59-5028-472f-bb99-f4c7e8094e79', '3e9ded8f-7739-4edf-b8c0-f56014f236e8', NULL, '6e70cd70-c959-40c8-b300-1ee77f92dafc', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c84e3d61-e38e-42e7-9d97-b29519dc01ac', '2023-03-07 15:41:24', '2023-02-28 14:58:38.824642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c2c073-3df9-4b91-918e-b7f1c5e38e02', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '9a8e3503-9ae4-42e4-836b-58b0e0e6ce42', '2023-09-04 18:13:23', '2023-07-31 14:48:32.094865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c309c9-edd3-4169-a955-c56deef9d937', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2022-12-02 09:48:28', '2022-12-01 19:39:07.883064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c7c03d-fb70-4e53-bf3f-19a4251dca9b', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1db24b32-d3d2-4136-86e6-e7765c185656', NULL, '2024-05-30 19:28:10', '2024-05-29 13:18:57.880204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c84792-ff5c-4967-8a3d-73fe205a9cd7', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', '45c32e21-2a61-4f70-b089-11f1b8ee6f84', '2023-10-10 09:28:49', '2023-10-09 11:04:39.710069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8c98396-646f-49a0-8539-ec8936b2948d', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '4d481d36-6c9e-4a2a-b0e3-10dc240f401b', '2023-05-30 10:54:59', '2023-05-25 18:41:34.820748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8ca08c6-8e50-496b-ace9-3448701776cc', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '33fe3e63-6ba3-4fa0-8bd2-fa073cf0736e', NULL, '2023-09-26 12:11:33', '2023-09-25 17:50:41.078578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8cc1515-e52a-45b0-88ef-39aab9c0938b', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '3a34b083-b4e0-4b5d-8389-625ecc40417b', '2023-10-09 13:42:52', '2023-09-26 09:16:37.420911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8ce3780-e92a-4a37-95dd-82cd81865de1', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '829956e5-e5c1-485a-8b0b-9df022909245', 'ade9b172-85bf-4e4f-9166-dfab23efb541', '2023-06-01 09:56:09', '2023-05-24 12:24:23.173203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8ce4fc7-d935-4477-8094-d786fb9a3500', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '87d657ff-4181-4d32-ada8-15edb9bbbcee', NULL, '2023-09-29 13:48:37', '2023-09-28 13:18:54.427316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8ce840f-326a-42ba-a1d9-2ef5c5dcff2c', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-04-11 12:48:08', '2023-04-06 16:25:03.798564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8cf19e4-a0e8-45a7-8a6c-cfa7daef082b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'cbeca7c2-47f7-4da3-94c2-f776e34fa781', '2024-03-11 17:42:46', '2024-03-11 10:39:54.770183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8cfbdfa-10a0-401e-a4c6-6df947e7040f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '30ed29dd-43df-4907-bd70-b4c20f471d32', '2024-04-01 11:06:01', '2024-03-07 11:41:41.119332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8d01c74-b21a-4a38-a4b7-64862acf8d33', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'ab384e01-fca4-46e4-974a-a5dd991cfc57', '2024-01-17 11:38:37', '2023-12-29 09:59:53.000752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8d1b4e7-0dc0-4fcc-b9a0-a955645903ea', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6794535f-ac83-42bc-979d-726961dbca45', '2a0561ee-7385-4c53-af57-06eabdd2bfb8', '2023-04-17 16:15:12', '2023-04-05 15:02:30.240702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8d2c506-687d-4df4-af85-448777d87d42', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-18 23:59:59', '90abecb1-afc7-411e-ad4b-4adbeeab8d6e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-18 14:45:23', '2022-10-18 10:12:23.507405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8d526b7-1988-4a8c-9469-15b447206924', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-08-14 12:46:19', '2023-04-18 09:16:38.371281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8d880dc-f347-4aec-90ce-a3805a3bb634', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '6976f1a6-ade9-4b37-b627-dd1e922e7b6f', '2024-01-22 16:40:21', '2024-01-16 15:03:02.737037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8d93943-a485-4bab-91b8-f8d64fb5b64a', '34691f27-49f0-4dad-9dc5-6e058556a273', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2023-01-20 12:05:19', '2022-12-29 12:06:31.638993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8d9c9e4-0e59-4fd7-b502-84f13abcbe01', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '2024-04-15 12:02:47', '2024-04-12 13:55:24.238404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8da52c9-b599-4b4f-a1f1-993e348c206e', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-05-31 12:06:22', '2024-05-28 14:06:10.736629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8dade44-8362-4d42-908b-91e0764f8f3b', '43bfd19c-d172-4753-9e14-299f53c10251', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4dc94b1f-99b7-401a-8e3e-95dbd86db1e5', NULL, '2024-04-17 12:54:49', '2024-04-17 10:28:03.580194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8db9be2-83aa-4b34-b893-0325900c3ee4', 'bd853647-a80f-4f1b-ac3c-a02e54d8f10b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'bbde2f7b-21e6-4665-8c90-2866adbb705a', NULL, '2024-05-03 09:20:21', '2024-05-03 09:13:40.494568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8dbb076-7183-4bb4-81f3-399bb38f0ab5', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7445d155-cc3e-47fe-bb12-ada96292efd0', NULL, '2022-12-16 08:26:02', '2022-12-15 17:40:48.422953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8e0ea35-a104-4de7-ad8f-1b5de868f1d5', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '47246504-f6e3-4943-8de2-2c92b13289e2', NULL, '2023-08-03 09:21:15', '2023-08-02 16:30:22.596281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8e1cd97-519c-4678-8feb-8bd56c8aef8f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'ca179224-5c54-44ca-bcba-14e9551154f8', '9674183a-f664-42c9-82d5-537ce806aff4', '2024-01-12 14:21:55', '2023-12-22 13:39:48.642012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8e3961c-248f-4794-b227-4133fa173c99', '718f1443-4dc9-4c87-8321-ebec0b683d21', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '322282f2-bc23-424c-9bcd-44188c5279e1', 'fbccd21f-0820-4aef-be53-50dc9a749a13', '2024-03-28 16:21:18', '2024-03-19 10:43:08.960501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8e487ce-ccdf-4464-833c-2a6817fed8cc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '09e07356-d873-4979-a499-f363e0828161', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f913312f-21cb-4537-b007-17341e1d6107', '2023-03-07 10:01:59', '2023-02-13 09:19:13.186075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8e4fbdd-dd7b-4f56-98fb-7fdb5a9c3aa4', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-04-27 12:00:20', '2023-04-27 11:00:23.912481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8e4fe4d-16a0-4d07-8965-30d390dfa628', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '2023-08-01 16:33:28', '2023-08-01 13:20:53.676959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8e8a377-e0d8-45b6-aa52-6742c6d12f94', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'c62c243d-cdbf-410d-8c82-20e4fef71277', '2024-03-19 09:46:22', '2024-03-16 19:36:32.790892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8e996fc-6603-4c87-af46-238986928d51', '333f264e-a0db-4f00-88df-e5f00a00952f', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8e77e8cb-18e0-479f-85d8-fefe9cbec3ee', '2023-03-17 16:05:10', '2023-02-06 17:46:38.634561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8f2737b-ee1b-4f02-bd7b-05cae1ac8442', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '8badbbab-6798-4659-ae0c-a6daff5635a5', '24ad94ff-43ad-457f-be05-d462a1017a74', '2023-05-03 12:16:12', '2023-04-21 17:17:38.637239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8f393fb-3694-4dde-9772-286da228a1c1', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', '9516f9dc-b650-452d-b8b0-8503b70c661d', '2024-06-06 08:39:20', '2024-04-25 13:24:34.541345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8f4d890-35f9-4d47-93c4-7bbfd6dc8870', 'ad4a6571-66af-431c-be47-15278633384e', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-05-25 14:56:46', '2023-05-25 08:55:00.121099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8f89f7a-4d69-4e9d-8869-8a06e0698429', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fa28dffa-3dcb-41d5-8fa9-8cba5266926b', NULL, '2022-11-17 16:54:40', '2022-11-10 10:15:29.292008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8f9cfc9-a79f-4a8a-a571-205239dcedbe', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '77462ecb-273d-434f-a471-1e70354f67b0', '268674d0-4237-4d50-9156-5d4003edfd48', '2023-11-29 11:26:50', '2023-11-28 12:04:37.705681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8f9e714-0ef5-4f2d-b496-bfdd2aa30104', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-12-21 14:47:15', '2023-12-01 07:49:11.985786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8fb13fc-3b37-4c75-85fc-9d976c576a72', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '8dd580d8-0fd7-4cef-aa36-729447b18445', '2023-07-11 11:42:28', '2023-07-10 18:49:11.668465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8fc0a4c-564a-4695-bd7d-6dc6d307b842', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2023-08-03 11:06:40', '2023-08-01 04:10:59.432573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8fc9180-ad72-4102-a2ea-cdf3d5d9e97b', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'fca6934d-40be-490d-a30b-392d80214d7c', NULL, '2022-12-01 10:08:06', '2022-11-30 12:56:36.835424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8fcc5e4-562f-43b7-a9c8-476ac4bf99a2', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '949313e6-592a-434d-b667-1398074a5592', NULL, '2024-04-17 16:34:03', '2024-04-17 14:25:45.558879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c8fce7c4-664f-4424-a14e-4a2fc0b1934e', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c803c644-f479-46c9-8a1d-9195f6502d5f', NULL, '2023-08-15 16:44:04', '2023-08-01 12:33:37.329965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c901192d-3e4a-46f6-a05a-e4d28b47b0db', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '29687ed8-5736-4405-939e-ff76d48928db', 'c0203605-e0fa-4d25-9db1-6ffe2f0960e4', '2023-08-08 16:51:17', '2023-08-03 13:53:52.913117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c905974e-e7d7-4773-9d82-b1e5a7101103', '7c070525-4289-437e-ad4a-182a8e8926ee', NULL, '90f80760-3127-48ec-8923-a07f49da5041', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '2024-05-02 16:57:32', '2024-05-02 16:34:07.649104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c90627a6-f124-4f31-8860-291a32e0c14e', '468ec6a8-d599-46e6-a2be-ac002e51f66f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f02d9833-69db-438a-889f-884855d81172', NULL, '2024-06-04 07:56:53', '2024-01-17 12:13:46.936052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c906dedf-7306-4ba0-9dfc-9200064c6bf2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '48303b4f-1ed8-4593-a1a8-2c875e90e05a', '2023-07-13 17:59:15', '2023-07-12 10:09:18.586859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c907790e-dd2b-40bb-a117-a9240a3c1e0b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '2023-10-23 17:19:00', '2023-10-23 09:33:01.030626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c90a48bc-25ee-44f6-b965-17c4e08c89ad', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', '68b77226-ef2e-47ab-b6ce-1b0464e63c92', '2024-06-06 16:10:04', '2024-06-06 14:46:38.093695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c90ecd9e-e76c-427b-b143-6f483d866131', 'c7b40330-bc6e-49e3-96b2-76485453723e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '45932995-0fe1-49f0-8c6a-64ce286a1242', '6c82ce2d-b637-41d8-af88-56426c00b705', NULL, '2024-01-16 14:36:45.70381', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c91056f4-69dd-4d6e-8999-52635ea42be4', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '8f5c92e5-fe94-4bb1-b13b-79b1c355fca0', 'dec47ea9-daf2-477c-8155-21840704cb31', '446c7198-2e19-4f05-b621-53f725314ebb', '2023-04-12 10:25:04', '2023-04-03 12:28:58.113251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c911d6a0-8a0c-4dd1-bb6c-0725f5c8865e', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '8ab681c5-c2a0-49dc-8d8e-3b32af0cf57e', '2023-10-20 10:00:27', '2023-08-01 13:20:52.701277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c912a6f2-b992-48ab-bd3c-3cc66801e460', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '61547d6f-7620-421d-b60c-00c2b38303ac', 'e3deeb59-04ca-44f4-a265-83fc6a53276f', '2024-04-18 08:49:14', '2024-04-12 17:07:48.947802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c912ff63-4e8d-48ae-aa7e-a71c32405aa1', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '2023-04-17 09:22:06', '2023-04-17 06:30:04.901595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c914fe68-ed1f-421b-86cc-2db205a7cf3e', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '096c5a27-1335-4032-a90e-6e533edf6c03', '802c98ac-31b6-4145-b9c5-20147f440996', '2022-09-26 16:48:19', '2022-09-26 14:02:44.720102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c915a23d-9d0d-4249-883b-0aa6bf433fd5', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '9210e308-cfe8-4c27-8c70-aa8612354016', '0ca49f15-05d8-41e0-9d3a-f22d35013f34', '2024-02-08 15:42:06', '2024-01-19 15:24:35.095366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c91ab520-4c58-4df6-a371-f2b47bbe02ed', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-07-24 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-07-27 14:49:48', '2023-07-10 16:44:31.441172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c91dbee7-bd6f-4c75-a6cd-34368fa3091f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3228f34d-bdf8-413c-8e65-b353a69b4cd7', '2023-12-14 10:36:20', '2023-12-12 12:25:29.204164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c91ef21c-f25b-483b-83c0-dd24691bb156', '1d0df9ff-38bb-4c4c-9836-42f503524702', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e6f9b74f-39f7-442e-92b9-545fc8586398', NULL, '2024-01-17 14:56:51', '2024-01-17 13:50:22.543854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c91f51d3-aee2-4458-8b09-ec089874dddd', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1245956f-13eb-4b4b-be4a-094b81e23fd0', NULL, '2024-05-07 15:22:24', '2024-05-07 10:45:05.633054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9206b20-941c-4997-9685-8f9fa380ce28', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '4d788100-844b-4fd5-9fd9-95072084d9b0', NULL, '2022-10-04 12:10:15', '2022-10-03 18:02:25.626156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c921a0b3-72ea-4436-9491-29ec3c819255', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, NULL, '2024-06-10 08:13:05.912505', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c921f717-eab2-4e7d-b623-210cb647ce13', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'cea4dc4f-9226-4bd8-b004-fd01f0269b23', NULL, '2023-12-07 11:16:07', '2023-12-06 12:10:59.472534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c928369a-9d0a-43d7-84a7-97cb085aa255', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd2a76672-6c41-4935-9ca4-bbaff27c658c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-03-11 16:14:52', '2024-03-06 10:04:12.176205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c928999a-57ec-49a7-80ac-944ad1f95b3f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'bb45c4b5-b924-4683-add5-99112ad13e7d', '2023-09-22 10:52:21', '2023-09-15 14:34:21.482903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c92a82a5-ab29-4bd2-ab3b-8182ae1658ca', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, NULL, '2024-03-07 14:15:14.625178', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c92cbc08-ed1e-4541-a203-6ff83576a973', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '293a696a-e657-4b7f-a077-ff2a43bc7dd7', NULL, '2022-11-03 17:11:44', '2022-11-02 11:36:39.150604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c92dc929-44e6-466e-bafa-132cbca63723', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9ad70da5-ff10-4702-b247-840d0a7677b8', '26eec29c-d1bc-4bb2-b802-40f4da16da24', NULL, '2022-06-20 09:48:19', '2022-06-09 10:01:01.507032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c92fa381-58fb-43b3-a1bf-c8dd6a700402', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '48b60c92-5a30-48b3-8325-8da960097967', '2023-07-13 11:59:34', '2023-07-12 10:09:25.299429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c930dfce-cc26-4011-aaf9-b32799b20b44', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2a4e31b1-ce70-48e6-ba31-d6765e279d52', NULL, '2024-03-18 12:06:01', '2024-03-15 14:38:55.350115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c930eb6e-c919-4103-9d63-eec4bc1b9110', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a8ac595a-1563-449b-9c5d-58ef682d41e3', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:08.642005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9331c7b-7825-4048-b8c7-5be84e0d4be2', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2024-04-22 18:22:23', '2024-04-12 18:26:13.356815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c93563c3-79ab-48f5-b33c-4fe368ab2ecf', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'a9cdc52d-9627-47a5-a7f4-9d9111a6fdcc', '2023-10-05 09:14:08', '2023-09-28 15:14:37.288983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9363364-bab5-4d06-b539-d88620122eab', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'a4250ab3-a874-4f82-bbd0-df15fd889b56', '2023-05-30 11:54:16', '2023-04-05 17:32:01.482881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c93a28d1-0f6a-4314-892c-60f11b6c2189', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-01-11 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', 'cc58d110-f2f3-4bf0-8754-5301ab97aea3', '2024-01-12 10:34:11', '2023-12-29 12:44:37.780031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c93b0638-3895-4e2b-9a5c-7e6860c1443e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', '20d603db-29df-487e-a7a1-ca3123d431e7', 'bbb31cef-c35c-4c3e-860b-755278a679e7', '2023-07-31 13:19:38', '2023-05-04 16:49:13.381153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c93d6508-4b21-465c-916e-c0bae7dcfb19', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '6d39243c-59b0-41ec-be90-cc0770c9e6cf', NULL, '2023-11-30 15:38:24', '2023-11-16 15:42:33.862655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c93f56aa-b59c-4ff1-85d2-534d4c3656b2', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2023-09-26 10:02:04', '2023-09-25 17:29:46.319278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9439d0b-85ff-422d-bb5c-407ccaef491e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-09-05 08:59:55', '2023-09-04 10:52:30.062858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9460fe4-77a0-4322-97fe-4c9de588348b', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c61272dd-2e80-468b-8659-80103230b73e', NULL, NULL, '2024-01-16 14:41:20.959714', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c9468bc4-9087-44ab-b07f-c49a1959bf4f', '79520057-763d-490b-8675-3fcf97467e24', '2023-10-26 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-10-19 10:16:09', '2023-10-18 17:00:04.225031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9474b70-ff25-4cf3-957c-e52dbe153916', 'e68e23f0-b177-449d-9cf2-ee4636b70201', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c0b42d29-1199-4bb4-9705-4e2cce4638db', NULL, '2024-05-15 16:42:17', '2024-05-15 16:23:33.888991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c948de47-53ee-48ed-b597-82626933ca71', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2022-08-08 16:11:55', '2022-08-05 10:06:19.8022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c94e1777-300f-420f-9b78-25d93d20a6b9', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0435d844-08d7-418a-ac4d-b5f09ce22343', NULL, '2024-03-11 08:53:19', '2024-03-07 12:14:22.390644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c94f1f9d-8e6d-4fb3-92d9-9d20efb9a234', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '76efb408-93dc-475f-bc40-057ef21e3bbf', NULL, '2024-04-09 13:33:38', '2024-03-19 10:22:50.510824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c950ab4e-80c6-4dad-94b2-1a976ea6214a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1a2f9467-a523-489b-bd85-aee199524360', '413ff967-75d0-45b8-ad9b-ed872c55dcbb', '2024-06-05 09:27:23', '2024-05-31 09:44:08.662059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c951ee9e-1e5f-424d-adb0-0fb6dc389923', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-06-29 23:59:59', '0031fde0-8520-4d9a-8691-7b07fd0b2065', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-07-14 13:27:05', '2022-06-27 08:55:05.976654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c95217ab-992d-4348-aafd-4b9d4bc2617e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '6a258799-55da-4e7d-8109-d1280b24ba1b', '5a9e8c9d-b4e8-43f3-a2c7-64b8c1542cf4', '2023-12-01 10:29:11', '2023-11-30 16:15:27.762879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c952aae1-2f8f-4649-862e-b626ba534955', 'ee17c62d-b621-4ced-8f4e-5fbe20736120', NULL, 'ccc08b1a-b784-4d88-9e11-e86ffda27c83', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '2023-04-14 11:15:14', '2023-04-14 11:06:22.0892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c958f93d-a00b-4838-b2d6-ad1e400d429d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2ab56189-92cf-456a-a83c-10aaa80d9284', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-01-29 12:56:51', '2024-01-29 12:40:13.327741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c95bb374-979b-44fd-9e1a-26bb3deba31d', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '11e54584-6d8c-4953-a656-246b5317aaa6', '2023-03-24 11:35:24', '2022-12-29 15:15:22.459043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c95d6565-452b-4b6a-a38e-7f1714c8f5a5', '96d25a6b-ae8d-45a0-a522-56193781a30e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a415fe2a-3d05-4350-946e-4bf624a26cdf', NULL, '2023-09-27 15:36:06', '2023-09-26 11:02:26.139675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c95decca-5cfa-430e-a5a5-deb0c289cc3a', '3590ce37-e257-470d-8c9b-6aba346b6cc2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '10df53d6-04ba-4b72-80b8-ba10c970ef29', NULL, '2024-05-06 12:05:36', '2024-03-12 08:55:19.143561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c95ed350-2d54-4bde-a4fc-027d04759605', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '2853202c-40aa-466d-9da5-5250dca6b91d', 'b37f63ba-0a7b-45d3-b364-111bb1f8fa8f', '2022-11-03 12:48:14', '2022-11-02 16:30:23.523151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c95fef48-437e-41e9-9930-0120ebc09dc4', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '302df6cf-05ca-4a28-bab1-f7016c25e789', '705f2e75-7347-43c0-a993-cc2d25d35c77', '2022-11-15 17:21:00', '2022-11-10 14:47:46.001594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c960db18-1d02-4872-9a41-ab7d51f8c409', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-04-26 11:35:12', '2023-04-17 10:28:36.788178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c96387ca-e6df-43be-a531-871ccae004d6', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '26d3b91f-035a-4ccc-afc7-4247c9b190af', '2023-10-27 16:50:50', '2023-08-01 10:33:51.942289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c964ee47-a0b0-47b4-8299-be2c5259f152', 'ad4a6571-66af-431c-be47-15278633384e', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-05-15 10:42:09', '2023-04-18 10:57:11.960873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c967225e-3ef8-4fac-894b-c9eb3d968912', '0c02d05b-ed9f-4f2e-8592-c3e138c6f0cc', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '269946b7-ca20-4c8b-99fe-c349a33f90d3', NULL, '2022-12-13 13:30:19', '2022-12-07 13:49:43.92052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c968247f-aeee-4702-abf6-4e91f11c1154', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-04-18 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '928e2c31-df96-415b-8c6f-91aca6042f13', NULL, '2023-04-19 12:43:37', '2023-04-07 19:38:15.99182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9699cf8-0f5b-4723-92a6-2a7a4e4d7450', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ff83d3dc-0785-471c-9151-e943cc618572', NULL, '2024-04-16 09:46:22', '2024-04-15 20:56:47.477564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c96a4677-d79c-4623-9b8f-3b7fc9ba2bc9', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b1b53d13-bf1a-4c4e-aa30-73dbe50934fd', NULL, '2023-10-10 13:42:33', '2023-10-09 13:51:53.034194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c96c0206-0d67-4acf-8612-00dcaf26f4a2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2024-03-27 10:32:33', '2024-03-27 10:06:03.222663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c96d0b6d-1d1e-4963-a33a-16fc9b044c10', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b0f4951d-eea9-4954-93e0-00532de10640', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-22 11:10:03', '2022-12-08 14:29:12.739029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c96e63de-29c1-41f0-a179-3ff5af8e5b96', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-06-27 15:48:38', '2023-05-25 17:52:03.341149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c96f0430-6583-4cae-8e0d-575aeaab556c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '66021374-4a10-401a-a725-05ba3ed7828b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-02-12 21:43:36.541898', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('c972be09-7cdb-45a9-9203-6ac38f43ef18', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, '2023-10-31 10:36:17', '2023-10-30 19:18:12.165551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c974d781-bf48-4664-8715-c3e58632426b', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2023-08-03 09:37:14', '2023-08-01 10:35:44.721389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c97542c1-1e2e-4c3b-a887-a36249df8424', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-04-02 10:09:45', '2024-04-02 08:47:30.03071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c976a8db-f446-488e-bc7e-5a01bed74054', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2024-04-02 09:22:20', '2024-04-01 18:48:13.81184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9789322-18a2-41a6-bca7-8ab5538b1352', 'e39267a2-f0ba-4b6f-b694-9746613d4f90', NULL, 'bfd56d2b-3f62-4252-a1ed-10ea1fce20e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bd1ae95f-cfb7-4295-b1f5-640c66d2f5cd', '2023-05-10 12:07:19', '2023-04-18 15:34:20.908876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c978c366-97c4-45bb-ace5-595a3b356d59', '778d4010-dadc-468c-afda-08f5ba1327b1', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '4091d704-aae3-4523-8862-27a27d7ed2a7', '0a0f0847-ac75-450f-9688-6db2f4627c4f', '2024-04-27 15:21:27', '2024-03-13 16:54:34.551614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c97aea24-aaae-4340-a67e-5c93c8280a8e', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '3d895396-6894-4c6c-bc4f-32fa33fd8bb4', NULL, '2024-04-25 10:39:22.363599', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c97bd060-240b-4540-b5c5-600e8c6be172', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '137c1465-2148-49e2-a8c2-03f78d7807b2', NULL, '2024-04-15 13:57:36', '2024-04-12 17:29:49.869498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c97c4720-2f3f-4cae-92d1-5aafb9affa4e', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '46fd47e4-a441-41ae-88e1-2438d24353c7', NULL, '2023-09-25 17:41:52', '2023-09-25 16:49:40.879311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c97d48c7-ef47-4bfd-9220-18e5d46a9320', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2023-09-11 13:43:10', '2023-07-31 17:46:40.001784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c97dac5a-99a9-4f84-84c1-90702afc19e9', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8687cc43-e373-4d67-bff5-90b38fdde2ff', NULL, '2023-09-26 11:39:38', '2023-09-26 09:32:51.087776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c97de80d-3158-4233-8fed-b021dc9596ce', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2022-11-01 18:15:23', '2022-11-01 12:26:37.383084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c97e936e-2e61-4cb7-91ce-a0fb7247a0bc', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a596033c-3efb-4e1b-b1e9-a768b0e6e6a9', NULL, '2023-08-03 10:48:57', '2023-08-03 09:36:30.508927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c97f4f54-3e7a-4cf5-983d-b0460413ed67', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-29 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8badbbab-6798-4659-ae0c-a6daff5635a5', '60a279bc-886e-429f-9364-83076ca13a29', '2023-08-04 10:47:06', '2023-07-31 14:48:31.362907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c97fa6fd-476d-4184-b7eb-f63dfbe78cca', '543c4ed0-5ba3-4600-b2d5-dd2445bba92d', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'a8a106a3-448e-4b2c-8cbb-3fd32c6c5335', NULL, '2024-02-12 16:38:23', '2024-02-01 23:56:08.709423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c980a185-24eb-4b51-a369-043603e2b3e9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-20 00:00:00', '7a09c7e9-1219-4cac-bb88-61ec06ccf097', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:10:43', '2023-04-19 21:03:12.761603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c981e0fe-973f-4b96-8922-92e8d91a6b31', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '41a1b926-5ab7-44de-a0a6-64cfa5f0b1c0', NULL, '2024-06-04 15:33:11', '2024-06-04 14:36:22.532711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9821bb6-4e0b-403e-a59f-135b306fc857', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', 'd3bc0d07-d2d9-47b9-9652-9d43fc5f9cd8', '2022-11-02 16:23:21', '2022-11-02 14:24:20.966444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9893fb4-a692-4eb0-8f2a-db8ae9d998cd', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-28 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd00c97ef-2bd9-422a-83a7-c8767c6988f3', '2024-02-28 16:43:24', '2024-02-05 18:23:26.942959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c98a0daa-860d-4596-896c-a13f86bf1e32', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '93102113-86aa-4f5b-b970-f3968818c094', '333f264e-a0db-4f00-88df-e5f00a00952f', '83f5b960-80e8-46d4-abb0-78c18d8cb116', '2023-02-02 12:44:46', '2023-02-01 12:16:35.6601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c98a2f6c-f41c-4504-b000-6798351c8f90', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'e94519e1-5f28-4521-b37c-26336cc8cff1', '2023-11-22 12:31:42', '2023-11-22 09:59:54.82023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c98d66bc-40bc-4dd2-b34c-334c049b3dfa', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'de4d430c-a81e-4e56-847d-8cded41993be', NULL, '2022-11-10 18:29:25', '2022-11-10 14:01:59.846549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c98fd249-7d0c-4855-8d3c-0a5f297df590', '0822c4fb-1841-4302-ba8e-4cbed349b4e1', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3e33f59d-3e90-46de-a9ba-19ad7f5e022f', NULL, '2024-04-03 10:44:47', '2024-03-12 08:23:10.156372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c990da4a-17e7-4bba-93d3-7540b4342d42', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-04-06 09:13:53', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-04-06 10:21:18', '2023-04-06 09:16:03.568599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c991a082-d159-4ce0-82d1-f6bf10df3186', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '829956e5-e5c1-485a-8b0b-9df022909245', 'c6132498-cffa-4567-bbce-1e3d4bcb1d09', '2023-04-19 11:38:22', '2023-04-07 11:00:43.051141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c992cf62-e812-4fba-9b31-8cd9271e7712', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '6a31157b-ed28-454a-9f68-2f59c89f931f', '2022-12-30 10:00:32', '2022-12-22 14:04:32.38965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c99574e3-14d9-4b12-b4df-4f7f0e6b1bc5', '4f6ba11a-98e0-48e6-aead-3cd30903ca70', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '2024-03-29 12:43:22', '2024-03-29 12:20:12.042887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c995e560-cfcd-45ec-bc21-b966618bd962', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', 'ea04bcff-2d19-4261-a5c0-50e8bfe89903', '2024-03-15 08:13:17', '2024-03-14 09:02:24.741372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9982c18-74a4-4bbf-99ed-55d5af9d65ec', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c69f306-df39-4266-842c-83b9b5b5755f', '96f58d82-0bc3-4429-b29b-efd5c03bc1ac', '2023-11-24 14:14:47', '2023-11-17 14:03:40.640369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9a0568a-80be-4b6c-940f-8476f913bc5d', '8b94f868-6bcf-42b8-8270-2000863b96a9', NULL, 'dc466213-c505-4977-a9f9-3aac56292d01', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3b9c26e8-cbb1-4458-bc0c-89571fcfaba0', '2024-05-29 15:15:02', '2024-05-08 13:28:13.285085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9a18b2c-9291-4dc0-9546-05749d264f11', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'a1f64978-6914-400e-838e-55da857f2d7b', '2023-08-21 20:53:36', '2022-12-29 12:40:54.850507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9a2b3ad-67d3-4ace-9b68-4b307fab29b0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9e4c6f1d-edf5-476f-a1b7-7b64a731a568', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-29 16:23:14', '2024-03-29 16:21:25.398255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9a4b918-1a57-42b1-9d34-4f7588dc2fd3', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9210e308-cfe8-4c27-8c70-aa8612354016', '5acc2faf-eb14-430c-8c55-84070f9cb6db', '2024-02-09 14:08:23', '2024-01-29 15:16:59.461821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9a51654-d2f8-48ad-909a-1a9c4d0145c4', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'c62fb966-2a56-4456-b1f2-cde7f960321b', '2024-05-06 10:53:16', '2024-05-03 15:33:21.202947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9a6a978-1c30-4c33-b257-27e504feca6f', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-02-09 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'fcd9c65e-b991-4f5b-ad50-53a2b4c9a5c6', '2024-02-02 15:55:45', '2024-01-22 12:44:00.756478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9a8372a-d673-4fee-a5e6-6ebf566dfb2e', '12602492-c862-4330-8383-deefdb93c795', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '7f3a8c46-38d0-4ea3-af34-2814d18172e1', NULL, '2024-05-28 15:17:31.954863', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('c9a99858-2e61-4b35-9d13-fed361f20aad', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-14 16:49:23', '2022-11-14 12:00:42.49078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9aad96c-e0c1-41be-89cc-348af54385f0', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ae232fc2-1631-475a-8018-100e468f9716', NULL, '2024-03-28 09:13:35', '2024-03-18 14:50:18.155936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9ae3c7b-c849-437b-99d3-63a13ffc4b08', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', '3cf7ccd2-b909-4c05-804c-cf19223fb486', '2023-10-03 16:26:21', '2023-09-25 16:42:52.341601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9af3e92-365c-4216-a30d-411b6975c680', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', 'e57d5aa8-ec44-4761-992d-0a9892d6f89b', '2022-09-27 07:39:15', '2022-09-23 16:22:53.292949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9b146fb-ef46-4d5a-8858-e6edeea21de3', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6b65ed23-6350-4645-9a17-4311bd98cec3', '867c1c70-5e10-4e83-bf9e-81fb93df3133', '2023-08-12 23:38:33', '2023-08-02 10:55:07.115748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9b32cfd-b615-4731-a371-c9d088f1a729', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-11-16 15:15:45', '2023-11-16 14:09:02.330796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9b4c8f4-5ee8-439f-8919-51e27be3632f', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', NULL, '2022-11-10 18:29:25', '2022-11-10 09:48:17.055101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9b53b16-e014-496e-80ac-90a3d4f77f1c', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71811dda-6e5e-461c-b737-4422a0ad387f', NULL, '2023-04-11 17:24:47', '2023-04-07 14:35:56.665423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9b5e546-9cd5-4bbd-ba19-6060128c4419', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2023-11-17 15:55:30', '2023-11-17 15:47:47.180088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9b65ff9-8dff-41a3-815d-6319a469a1ca', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', 'c11098d9-632e-4422-bb8b-3c54ea0d0623', '2024-06-05 12:13:54', '2024-06-03 18:15:29.4661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9b69364-0624-4a99-a031-786ad9c49d01', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fd56cc9c-8b2e-483d-b68b-b765a0a0a222', NULL, '2023-04-17 18:53:05', '2023-04-09 21:13:50.545066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9b6d11a-f8bc-4ffd-83ee-7e03e14d5c74', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-12-15 16:10:17', '2022-12-07 12:09:12.386877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9ba003b-c7a8-451e-b4da-a5bc73fb24df', '85415d4e-2042-4d3a-9b0a-9bf85699ec8c', NULL, '1d9162c6-349c-4d8d-88e5-91d8a930a12e', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '2023-01-19 13:55:29', '2023-01-18 15:26:48.500897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9ba6b8a-fe49-4c8c-b814-c4d415eab984', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fc367c13-ab82-4f36-8a1e-6c268ac7825a', NULL, '2023-08-04 12:29:29', '2023-08-04 12:11:05.948383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9bb85f4-0a42-4716-b3ad-c0714061343e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '8a4df652-a93f-42d5-8956-06efcb0b23b7', '2023-06-21 09:58:35', '2022-10-14 14:41:04.240856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9c15eea-574f-4e58-9c06-eb43b1e66df9', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'eda2dd8e-154c-43fb-8bde-a6f8d810741e', '216f3bca-6255-454d-a439-1b81d445dde1', '2024-06-07 07:17:08', '2024-06-06 16:28:54.672827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9c23274-99a7-494a-a8c0-c9714a1655c3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '8498a388-2fcc-4f97-880c-d8dd745335f7', '2023-06-23 17:18:45', '2023-06-21 23:44:33.841386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9c81485-7ec6-4fd3-ab5a-1610f3f96633', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e7445a48-b2b3-40df-8bbd-b8ea97986c8f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2df5a69e-d695-4345-a552-41f12a02fd43', '2023-03-24 15:01:45', '2023-03-23 14:21:30.707789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9c82d94-67b6-4bee-a269-1b636d5ac978', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '4866bc4d-2621-4031-992d-a8eaebc1e53c', NULL, '2024-06-06 08:13:11', '2024-05-30 07:28:30.709133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9c9bfa9-95d8-4ebf-89df-fddea4367b0a', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '2024-05-30 15:39:43', '2024-05-29 20:56:07.499936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9cb10c9-bad1-410a-908c-876f9c7e9cd7', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '2024-04-02 08:09:52', '2024-03-29 12:12:32.747116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9ce35df-30bb-4619-aaac-bd2d3b4fc474', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-10-04 10:47:22', '2023-10-03 23:39:07.946216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9ce90f7-75ed-4d9e-b3eb-3c6672908bae', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2023-07-06 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', '66fc25d3-d602-46e3-b277-ef045f685a5f', NULL, '2023-07-06 09:54:40', '2023-07-05 17:31:53.287966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9cf0886-5b50-4c7e-8f40-602081fdbb95', 'c09e3c2a-b278-4493-84d5-b7d3e6878944', NULL, '6019ce1d-a152-4ec6-a78e-a671ead863fa', 'dec47ea9-daf2-477c-8155-21840704cb31', '9f222705-a9c4-4a42-bd9f-8498fa966610', '2022-12-27 12:52:25', '2022-12-26 11:11:49.066406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9d10915-827f-4285-b539-cb253fc9dc31', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0f760363-9dae-4223-bc4c-bb8dde899c2f', '9fe30433-3ad4-4463-8a2a-805fb79acc8c', '2023-10-16 10:40:54', '2023-10-09 11:03:43.343747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9d1204a-ffd6-412c-8542-74d840aab8c1', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-08-30 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-08-17 09:28:14', '2023-08-15 17:25:28.193948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9d2ec95-4524-43c3-a373-5ae75855e8bd', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4bd601b1-6385-4246-8313-7124e0368802', NULL, '2023-12-06 17:11:47', '2023-11-16 16:26:18.205759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9d36737-7ff5-4c8b-a703-9a82d09f77a9', '68aba758-0103-4744-8992-eac6b00e4991', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dd189ab2-7f14-46ad-a8a9-0addd7c10465', NULL, '2024-05-07 11:00:05', '2024-05-06 16:40:08.01635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9d49eb8-e46e-45b5-9d65-a948a455c0d4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-12-09 23:59:59', '29276e44-c96f-4cb0-9085-b3d9acece7d2', '333f264e-a0db-4f00-88df-e5f00a00952f', '360ae82f-9450-41f7-8762-3642f0f44a5d', '2022-12-29 12:53:40', '2022-11-16 21:38:59.425611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9d79f9c-13e9-443c-8cef-b99f1be61d64', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-04-06 12:35:57', '2023-04-05 17:29:41.943106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9dac9fc-f8ef-4386-9760-9020a6cb2e9d', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', '18b5d484-c9f5-4910-8f71-2e4194a9ab62', '2024-03-22 14:35:30', '2024-03-18 10:16:16.797425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9dbda94-9e1d-4e5c-897f-d72b79a73728', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2825407b-07b9-44ad-b6e5-fd3848e845f6', '2024-02-14 08:50:11', '2024-01-27 15:05:04.076135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9dc2ed4-51be-45ea-8ef7-4e714e6f70cd', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ba95dc4c-ae8c-4216-9b6d-11e35a8d484b', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:40.041994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9ddc350-61dd-42b5-9e86-29f270fbb92a', '17832655-09d8-470e-888c-5f59e297345b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fd5860b4-6708-437c-8bc3-062cb4aa756f', NULL, '2024-04-12 14:37:48', '2024-04-12 14:31:40.99403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e102aa-fe6b-4122-ae1d-af613808ffe9', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f167d1d3-dc17-472b-b759-82d553db6981', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:36.950238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e2d6fc-67ec-426e-b3cd-68b429ebae02', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b9ec7cc6-5308-4497-b997-06687402cc35', '294ae074-88d8-480e-9816-9b8487d43d17', '8dc235e2-e191-4bad-a015-ed8b0d8949b1', '2023-12-26 11:08:58', '2023-11-14 15:15:03.513587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e2e9b1-4a76-4ba4-afd7-884e4e99d9b0', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6401e76a-04bf-4575-8399-e85cd1d4c108', NULL, '2022-11-10 17:50:48', '2022-11-10 11:48:40.482918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e30e19-4f6d-493d-9a69-518772009cdb', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '66cbdae2-d010-4591-872a-38fc73b14b16', NULL, '2024-01-29 09:42:09', '2023-07-07 11:02:04.005513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e34f62-f7e2-4868-9e41-2ec0674b78a8', '8e5c55f8-fdfa-439a-9422-3ab744a1f0c7', '2022-11-18 15:07:53', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '356b63eb-1ff8-41e6-920f-783cb9ba4902', NULL, '2022-11-18 15:33:14', '2022-11-18 15:08:00.515677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e48e4c-b506-493f-b7ce-8900c58bb0aa', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', '38eab6b0-7824-4de2-be49-090db3ae0180', '2024-03-27 17:02:49', '2024-03-27 16:48:34.671202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e4b784-4552-4acb-bc60-cafc85b9dc2f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c69f306-df39-4266-842c-83b9b5b5755f', 'c6efd519-2f19-482e-83a9-48c7c5a4e7c8', '2023-07-13 22:15:51', '2023-07-12 10:09:26.930683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e5b85e-ae85-4430-82ed-0fd7cd7475a7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-12 00:00:00', '54add05f-09dc-4871-a897-59f0182b318e', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-04-01 14:42:49', '2024-03-12 23:41:28.22696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e64826-4f51-428c-b361-031e4d98b8b9', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bb33c6e7-3f87-474b-be52-a15aaf924131', '2024-05-15 11:44:27', '2024-05-08 09:59:55.904882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e66208-5997-411c-9ac3-42ccb88ec0a1', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4cc1dd75-dcc2-408a-9c7e-67d6c3bdcb8b', NULL, '2023-10-02 14:53:25', '2023-09-27 23:15:44.286133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9e6c648-6e75-479f-87b8-ea20098a34f0', 'bb329d4c-ff33-4d09-a1cd-681a2b569b16', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b65937c5-5d05-4d30-9374-9a59ab4001fb', NULL, '2024-03-27 14:24:23', '2024-03-27 13:58:58.407661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9ecc53d-f51c-4c74-894b-e6d9b90b4eea', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', '3a50e7d8-4b7e-46a7-84d8-e3eb3d3ef72f', '2024-03-12 09:56:02', '2024-03-11 07:36:59.083356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9edc6ea-ce55-4fa9-9dbb-8db339c5fe8d', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6814d219-d4be-4b8f-a261-004f13e13f64', NULL, '2022-11-14 09:35:50', '2022-11-10 09:41:28.792986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9f352b7-1748-4f30-87ce-cd6fe0ab701e', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2024-06-05 12:04:37', '2024-05-28 14:41:30.204158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9f77b29-f30a-41a0-bcce-79e2d2863073', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '53debb3a-bb5e-4550-af78-3634d96420bc', NULL, '2023-08-02 12:44:38', '2023-08-02 11:30:52.49203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9f78891-7b7c-45b2-85cd-533143921812', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-09-27 10:27:49', '2023-09-26 20:56:53.211274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9fa235f-8613-4fe0-8c12-f0d0490f70ab', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'dc1971d8-ed70-434b-b677-dd71e079785d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f57b0ed1-9fff-4aa3-b371-b575c96d960b', '2022-11-28 17:00:46', '2022-11-21 16:45:40.287589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9fc32a3-12a2-4a86-b7da-3a5f9ea1d4f1', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '5a58049d-c5ce-4f37-bec2-ba7d78242c73', '2022-11-07 14:36:51', '2022-11-01 23:43:04.330382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9fcb023-1cd2-4471-997d-685eda5c02a6', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, '2024-04-08 18:36:35', '2024-03-27 17:45:23.207092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('c9ff96fd-fcda-463f-b64f-ccb290b30ce8', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'a2c2d777-ed3c-4962-802a-26308385cd7c', '6466949a-4331-4481-8f62-df2af4697890', '2022-11-11 09:03:52', '2022-11-02 09:12:57.503176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca01604a-712d-47e8-8bec-2adb7efa3cd7', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '74955938-8958-42da-a249-f35e383d628f', '2024-01-22 15:29:36', '2023-12-29 12:53:56.025381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca069b79-3d16-46e6-9f48-ac89d9ddd38b', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '70c1c801-a776-4155-ac13-873919987a6d', 'cb807996-9966-4734-8c00-ab1a3a19b62d', '2023-08-03 12:29:29', '2023-08-02 12:23:57.570625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca06ef38-3762-4f11-b955-acb95cff0d52', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '35db21a1-0539-4145-826e-7f450f4d02dc', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', NULL, '2023-04-05 18:06:57', '2023-04-05 17:46:16.654944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca079686-3373-4a88-93f8-1547db25774d', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'f7f5cdd7-4b04-44e3-98f0-23367c5d3dd4', '2023-05-25 15:08:03', '2023-04-05 17:54:50.655224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca0a8e66-3a76-4f99-865b-500b0caffa08', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'dee00f80-0cc9-4634-8638-28d2a165708e', '2023-04-06 17:49:34', '2023-04-05 22:43:39.956423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca0b5daf-d14f-41e6-b6fc-34010251ffe4', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '21c123ec-b9d4-4c2f-b5c9-bac20d6f2e8b', NULL, '2023-08-07 10:46:53', '2023-08-02 17:24:41.471812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca0d794a-764f-4048-b307-bf787d2904e0', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2023-08-08 14:52:14', '2023-07-31 17:54:44.351741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca1093cc-987b-48d7-8905-337c7f199193', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '80752470-9bed-4fb8-bad6-9af5183cef02', '05ec6b29-c0d8-4b85-b962-c49083c3f8e0', '2023-11-09 12:15:53', '2023-10-09 10:45:35.160857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca1528cd-fcb0-46db-b5fd-1b77c316ef64', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'edcb81b8-58a3-435e-bf29-1f21c626e487', '2023-09-20 14:44:44', '2023-09-18 09:18:33.569855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca17557d-67f7-44c7-9bef-d038a6f2746f', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2023-08-09 12:18:14', '2023-08-02 10:37:10.07032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca18c534-9e14-4749-91c4-106ce04aef01', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '3ebc96b2-aa1a-437f-bda7-33d311dcd952', '2023-11-09 12:19:20', '2023-11-02 18:45:35.630678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca1a505a-1a67-403e-ad15-dd2ee15ca3d5', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'a0334d05-22a4-4d2f-94bd-fd5e03f71414', '2024-02-12 09:53:00', '2024-01-30 09:30:04.526679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca1ada1b-044a-4b46-a212-70c3a5465dbb', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3662ad93-ca74-40be-ba79-f47e3fc739d9', NULL, '2022-12-05 13:51:16', '2022-11-30 18:17:31.148972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca1be601-1dab-4761-bb37-75a0233167b9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d505d51-8017-41fe-99a7-c99a3b80a136', NULL, '2023-10-06 17:44:06', '2023-04-05 17:32:06.265778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca1e4329-3bcc-4884-904e-3b8b176a36d8', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', 'f9f253f9-5d1d-4729-9cd5-660c205285dd', '2023-04-24 09:21:15', '2023-04-05 19:28:17.306257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca1e72f2-1538-4663-a3a6-8bc46cdd2ce6', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c1108dbe-8d2a-46c4-b3c4-54e0d99c2341', NULL, '2023-08-09 18:35:39', '2023-08-03 13:56:32.937605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca20fce3-b57f-410d-91b0-fae2195d7446', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b1b5496d-8ff4-4cef-9c31-fb1a35e304a2', NULL, '2023-04-10 07:41:39', '2023-04-07 14:39:29.736653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca21104c-34c8-495e-a913-8a3fff1b51cf', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bfc078ca-096b-4b50-91e5-23416d168dec', '1f18c295-f692-43dd-b571-65663d5d7c2e', NULL, '2024-03-07 11:41:43.574266', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ca21c28f-0f2b-4dc3-9b68-03d221d56c3a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '29687ed8-5736-4405-939e-ff76d48928db', 'a9d653eb-f578-4ece-b4fa-89d7e463c6db', '2023-12-08 16:21:18', '2023-11-30 23:16:31.651096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca231caf-d706-4f15-b362-ccf2f159c8ab', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '64de4b08-a88d-4efd-9dcc-98660d709326', NULL, '2024-03-20 14:30:42', '2024-03-14 14:02:05.773937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca23ce4d-4778-4afe-8cc5-26ed57afcb7e', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-10-27 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2023-10-26 10:54:11', '2023-10-25 15:41:46.252661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca259c75-97b1-4e48-a3ea-ad272b4ea673', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2023-11-21 11:36:08', '2023-11-20 10:55:41.075663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca26a43a-234a-4139-ab4c-e2ac14875f47', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2024-05-15 14:25:30', '2024-05-15 11:20:41.928304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca274d60-5e2e-4bcb-9922-2d98f9fa7d49', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '79c795d3-c437-47a2-9347-6269e6767326', NULL, '2024-04-23 11:39:58', '2024-04-12 16:29:21.161118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca2fb466-2102-4445-a8e4-a6e0a29352fd', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac17aa4-ca53-4c89-b96f-389c4a540654', NULL, '2023-04-10 09:44:30', '2023-04-06 16:41:24.564592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca30de0a-5ef9-436c-8f4e-ec75212fd6a5', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'da42cff2-8e14-4ec1-804e-a480332a63a6', NULL, '2023-04-07 09:50:33', '2023-04-07 09:06:22.930583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca31eba4-4a8b-4b3c-9820-25301d2d15d0', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'c5ebb2a3-949e-4b82-9319-b18f0a21e5eb', NULL, '2022-08-05 09:48:29', '2022-08-05 09:15:15.821748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca33d176-26ee-48c8-82f1-f43002992522', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '49823841-cff0-4547-a9a1-500ee3cb1629', 'c50e119a-3968-4da8-8d86-2cad5c7709af', '2022-12-09 10:10:07', '2022-11-01 17:12:42.610015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca346992-3b0b-412d-8035-9063eb10f74c', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fbfb4ec6-ec5e-4505-a1d4-8a6cb40c165f', NULL, NULL, '2024-04-12 15:57:39.522045', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ca34e855-cbda-4bea-bd86-8642b912c59d', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-05-22 13:06:03', '2023-05-22 12:10:01.351818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca3633b2-5c2f-40b5-8e85-aa93f9380159', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '19689d3d-047f-4100-a42a-e8b7532a9361', NULL, '2023-08-04 12:46:08', '2023-08-04 10:31:02.395859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca364c91-3252-4f73-893e-8cf3d5d56761', '1a2f9467-a523-489b-bd85-aee199524360', '2023-12-13 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-12-19 13:50:52', '2023-12-08 22:26:05.718129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca37a4f0-c45d-4d13-91e2-b09ba53880c1', '4a0fef35-6aee-42bd-bef5-54c1f84998de', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '627f01cc-2aae-4dc9-bacf-2f4661e7dd96', NULL, '2024-03-21 15:51:53', '2024-03-14 15:42:59.500245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca39d119-244b-4b97-8acb-c3ac61cac807', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e6b5bff0-b979-4260-b3ea-e8f27a757433', NULL, '2022-11-10 21:18:29', '2022-11-10 10:57:05.406026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca39fc4f-2857-448b-b35c-d80104d56a3f', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'fc7e1fe8-e627-4742-bcce-f277834132cd', NULL, '2023-11-23 17:05:56', '2023-11-13 12:34:44.283724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca3a7d9d-bcf6-426d-8505-c043b324e49b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '1fba2bd7-1956-49dd-9174-85dcd3f780b3', '2023-03-17 07:43:43', '2023-03-13 15:28:43.639307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca3b58c4-ddde-49ab-86d5-ecd9445d59ea', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f82c8cc3-0070-4f47-9c08-4f07f9d56729', NULL, NULL, '2024-05-21 09:54:54.788319', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ca3dcaaa-76a4-40f8-a5f9-1a4ee546c5d1', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', '7dd48b03-18eb-4239-9a42-c5473f3f5623', '2023-01-09 20:05:45', '2022-07-21 15:21:10.209552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca3df94d-b2b2-4f04-884d-11465764f7c0', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e1179071-a3f6-48b3-b9f6-159abd3ef76d', '8b6714fe-a57c-40a1-9dda-ae1bb24fbac0', '2024-04-12 16:19:19', '2023-10-09 16:00:09.409724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca3f6100-f4e1-43eb-a44c-305c97d54e62', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '23baf7d4-48a3-40bc-868a-e430f2be5a0f', '2023-08-01 16:08:15', '2023-07-31 19:33:26.042024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca41f544-fd2b-4d8e-aa13-21c41839aef2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '15106932-0347-4566-8998-e4e690fc610d', 'a0c7a6c4-efcc-4a8d-b2f7-0a88be0c32e6', '2022-11-07 10:00:17', '2022-11-01 17:31:30.248181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca42721c-6f87-41bf-b43c-7bf5d65c1374', '2065e0a9-0886-4d2b-b7f4-20fc8b172e2d', NULL, 'cdc90052-5e23-40bf-b9d9-4b3190723a45', '07c3b149-53f6-4d2a-9955-0eb605933da8', NULL, NULL, '2024-06-07 09:30:22.79645', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ca442467-8c44-4c39-9acc-ebb528ccc6b0', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '855c38e9-d2fe-4d1c-94cf-4cddb26876e3', NULL, NULL, '2024-04-08 19:17:20.068066', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ca48358f-fc2f-450b-9b8e-af86f422fcb8', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '495e952c-797c-46ec-bcab-a79f524331e3', '2024-02-20 09:28:11', '2024-02-12 09:12:24.282889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca49dffb-21b0-4904-94fb-19919dd78473', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '552f94a0-8e9e-4f20-a9d0-2e1ecc81b697', NULL, '2024-06-07 13:48:47', '2024-06-07 12:21:30.41973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca4a5817-1b5d-4913-97d3-499be1c81718', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '81c5e448-a054-41f4-9b5e-d70748a87cb5', '2023-04-19 13:33:24', '2023-04-06 16:53:57.956362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca4ef48c-a3fd-4a2c-ad18-1e03004770b9', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '35cbe7c3-a584-4944-95a0-289983ad781f', 'd5ba56fe-52dd-4351-a888-caf44110eac4', '2022-11-10 13:20:20', '2022-09-23 15:18:57.828901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca51a1fb-2b1f-4175-9b83-803c9eb1dd22', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'bd5ee297-0a1c-44b0-bf36-6d99a5c112d9', NULL, '2023-07-04 12:35:06', '2023-04-19 10:29:21.519906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca51a379-bfb7-49e0-9716-a6b3c41ac8f2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '80752470-9bed-4fb8-bad6-9af5183cef02', '4b3251f8-3648-4366-996a-c17f91b7236a', '2024-03-13 10:10:48', '2024-02-26 17:32:55.049173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca558e8c-8a5d-422f-880c-547c8ede441f', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '04b741ce-5688-463b-a355-8b4373e5b268', NULL, '2024-04-15 15:23:33', '2024-04-12 18:20:48.873799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca576413-fd2e-4fd2-9468-c77f9b910c24', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-05 00:00:00', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-05 16:44:39', '2023-09-29 10:59:18.580241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca593e10-35ca-4a1b-8437-eae92e97c00f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-09-05 13:28:24', '2023-09-05 10:49:43.74054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca59f577-3a04-458f-a252-d0bfe746ae61', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '29687ed8-5736-4405-939e-ff76d48928db', 'f85bc00d-055f-4d55-9b6d-3ef9482de005', '2024-06-07 14:46:22', '2024-06-04 20:58:22.118962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca5ce7fb-a306-464e-8e4f-be847f472148', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f515df34-88f6-4fc5-a74c-284cff21910d', '333f264e-a0db-4f00-88df-e5f00a00952f', '9d6bad38-87e3-4e05-bb46-57c444e6f810', '2022-12-27 11:47:57', '2022-12-20 09:07:10.878024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca60258f-3476-48cc-9e35-e7472f321a29', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '1d275583-aa4b-4652-bd82-54f1d02fc6f7', '2024-03-20 09:43:38', '2024-03-07 14:19:53.870162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca612c7b-e975-471e-98eb-66234edb0ee4', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '406a195d-6671-40c9-bb56-29a7be29faac', '8e4c8374-551a-4308-b9a9-cca9a1a110fb', '2024-03-22 16:31:01', '2024-03-20 12:42:44.150988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca618dc7-d12f-4156-9f6f-aef1b7b642f5', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2023-11-21 11:36:08', '2023-11-20 10:55:42.754347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca61a7c3-4b94-4968-90a3-d0f0b673adda', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '2023-01-23 09:27:31', '2022-12-07 13:04:32.653125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca62a2d8-b3a5-4cb6-aff5-1a095444681b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', 'f0a87327-75d9-484f-91d0-08eca847b3ac', '2023-09-08 17:06:27', '2023-04-05 17:32:17.728055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca62fd96-fa25-4835-9f1a-95aace4e5264', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8cb8c35f-360c-4858-b2b2-bd6f1c0f4dcb', '3bc43e41-ec2f-45d9-9bb1-5925555398d6', '2023-09-05 11:14:37', '2023-04-06 10:34:35.837557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca63751a-90ec-4f45-95dc-93cf3d2b10cc', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '1dcf112c-17d6-42c2-98ad-77811a703ae5', '2024-04-10 15:05:36', '2024-04-01 18:17:20.5402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca6441ec-5a27-4d7b-96db-226e530960e2', '6d861f28-9209-4798-9b41-cce35d6e5e82', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '240a57f6-54a3-4ad5-a741-9f2527474ccd', NULL, '2024-04-15 08:14:14', '2024-04-12 15:04:31.651534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca6449e9-234d-45c0-bd98-4bea45bb33aa', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9a258853-a576-46e6-ad0b-87872cd759b2', NULL, '2022-12-26 15:51:01', '2022-12-26 11:53:35.994685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca6603f4-31d7-4130-a4df-61b8f70929bb', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '46740f20-5f00-4be0-a00f-3dee95b09fd5', NULL, '2022-11-11 14:48:42', '2022-11-10 10:44:28.639515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca6992fb-17e3-4db1-be4e-6c5d35a48af0', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '8db1eb96-6977-43d2-95d3-24a57519f8da', '2024-05-13 12:01:56', '2024-05-06 10:19:08.192317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca6e16f2-34d2-45d7-8bf0-168467f792e0', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '5b2f5d60-faae-4548-8b5f-41f8faecd08c', 'ff6effb1-f543-49e9-88e6-6ac8e683e08d', NULL, '2024-05-15 12:13:11.792285', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ca72c8cc-7c94-449b-b526-a203b38b0eca', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2023-11-17 11:38:28', '2023-11-17 10:56:59.228367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca74faaf-f3de-47dd-a712-9230b05b822f', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '471066ea-c542-4c81-b930-c4d6b268d914', '2023-12-11 13:49:45', '2023-07-31 15:54:43.70494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca7501d2-1c28-4b67-a3c6-0f4654061ec3', 'cb048c34-1e7c-4a98-8d3f-4096b20be7ea', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '915a3e9f-8d65-42c6-8a99-b9225e63833a', NULL, '2024-05-17 11:45:10', '2024-05-15 14:26:57.521996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca759af5-f52d-48b3-9cfb-8ce3137cc9c5', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '25ffb8d2-5b7c-4c37-ac5f-30e6769f0cfc', '2023-05-18 14:21:56', '2023-04-06 14:59:36.001412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca76ec07-0423-4b43-aa99-ed154208a798', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2024-05-06 11:43:56', '2024-05-03 13:26:21.802184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca787f5e-96f6-44be-bbab-d76f8b8cb052', 'd204f25b-a7da-4be9-ba52-9fc471dc6185', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '8a2e53a7-d500-412e-a7dc-f59b171528e6', NULL, '2024-04-19 10:53:48', '2024-04-17 09:31:49.936391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca79b5b3-8b00-4d7d-b36f-b0ae2b45f6f0', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c91b712f-d682-4af6-b757-97ecba88185f', NULL, '2023-10-02 11:02:23', '2023-09-18 18:10:41.137972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca7a5659-45e0-4577-8fa5-4c7aea74d0e6', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '04d47cec-b286-4955-92af-185f8dee7a4e', '2022-12-07 13:36:26', '2022-12-07 12:16:37.339634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca7a5e88-f8d8-43dd-abe7-f72bd2b37c78', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-10-31 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '4436c955-2ab3-462a-8fd6-1317edcadafc', '2023-10-25 10:01:50', '2023-10-18 14:35:18.391543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca7a933f-0f02-4638-94f8-dbd17cf14c00', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', '294ae074-88d8-480e-9816-9b8487d43d17', '89b1839f-1369-4a34-9d3b-4af5bcf2fd8b', '2023-08-22 15:13:18', '2023-07-28 09:28:01.367891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca7af1af-dc9b-4178-824c-782c0c39f4d3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'f9c9e2aa-8b7b-4d06-8f38-17f8ae10f093', '2024-04-11 14:08:29', '2024-01-29 14:52:45.730654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca7b15b3-0be4-47f5-b2fa-e184c696c100', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '11db99da-1dde-47a7-b526-aabde625fd24', NULL, '2022-12-05 14:01:44', '2022-12-04 17:40:08.516107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca7c3d1a-5e75-44c5-b1a1-436269b0ec21', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '14cbaa39-3d38-48bc-96d9-127719aec900', NULL, '2022-11-09 16:46:36', '2022-11-09 14:18:53.955518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca7d740b-bcb5-40b4-8af7-66a9e8e06c37', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2024-04-17 19:28:40', '2024-04-12 14:23:13.600398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca8836e4-789f-461a-85b6-cdc3a7851f48', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '6154aed8-389c-4c36-84be-99787857eed6', '1f5fd13b-a0ee-4732-8f2e-d4f67e8d9925', '2023-11-22 18:05:22', '2023-11-16 10:37:34.979206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca8bdd3b-9494-436c-8db9-9b7b3dcf7f50', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '17fb7c64-accf-4555-9979-38292c195733', '8776f321-4873-43c8-919d-a06b7854b4f7', '2023-08-02 10:20:22', '2023-08-01 13:02:38.858314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca904fe8-3510-47b7-949f-b5e3dd2e6517', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e9d0c2ce-d479-4a31-9cfd-7fb6dd823476', NULL, '2024-04-15 17:52:00', '2024-04-12 17:15:50.36728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca91d20a-6cac-488e-b14c-34a8d45600c4', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-04-13 11:41:39', '2023-04-13 09:50:11.626143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca93a4dc-3569-412b-8c53-aeb92cfbad51', '867c608f-dad1-4753-ba77-abb21b9b016d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '2024-03-28 12:59:14', '2024-03-27 17:44:47.838211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca94c918-fa2d-4643-b38e-35b59552ce50', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'e4224027-79b0-4ea3-90f2-2119c954973d', NULL, '2024-03-07 16:09:55.762574', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ca974aec-cb91-4510-83d7-5b3a2716bbcc', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-07-31 09:17:43', '2023-07-17 10:43:46.936166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca99224f-c851-4d19-b119-ec782e3308d2', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4a044857-03ba-4a31-a25b-d93feab71884', '70129ac2-ba5d-495b-8e94-949489d339af', '2024-03-28 18:01:55', '2024-03-27 10:44:41.260733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca99cd78-2a00-4918-8775-40614055f26d', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '58423ef7-bae7-4ccc-8040-1492f1383ca8', '1716532f-ab27-40ea-8195-4ba952152e00', '2022-11-16 09:27:05', '2022-11-09 17:24:17.288346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca9a2b2e-19db-4eed-bc68-c3725b3cede6', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fd76566c-13e2-4358-b595-99aea282b4c1', '3466213d-d3f5-4862-90c9-9ab814d353de', '2024-04-22 16:50:58', '2024-04-12 15:56:39.282316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca9b1dfd-a84b-48a9-b44f-db56a9aeb28f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b7003341-6192-4d69-aeb9-442bcfbad333', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '1b22d14c-6cf7-4a90-84e8-03c7621b2406', '2023-08-24 14:26:44', '2023-07-28 16:57:56.646088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca9daabd-12a9-46e6-9e87-a47e612a2245', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '9727a2a9-ff56-426f-9e21-5ca93eae45e1', '2023-08-10 10:24:15', '2023-07-31 12:44:22.678571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ca9f7844-124f-4243-9339-a30cf5c82afe', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', 'e7d1fc1c-5017-4962-a201-211753eb0fa5', '2022-12-27 20:33:36', '2022-12-27 08:25:13.791726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa0c635-0af0-4bf6-9027-61002ccccb33', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2023-10-05 13:48:45', '2023-09-29 08:11:28.259301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa21f61-c89c-4b53-8d58-a17991993c3e', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd7fb9525-4e75-412c-bb69-25cbda303ca5', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:03.732191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa26cdc-5d8e-41be-a660-e4845195b63e', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '6e8ca54f-b90d-4652-af50-dea53d4ec737', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c644d8a5-176f-42d0-8261-d9f80f9210b2', '2023-03-10 16:48:57', '2023-03-02 10:44:23.14058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa54514-41f7-49cb-a7f8-457f01b12f1b', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-11-15 16:33:36', '2023-11-15 16:31:20.034454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa75b64-f04c-4902-a49d-fafd61309884', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', '50a1dd63-2cf1-4bea-b3b8-777c551e3799', '2022-12-07 09:33:19', '2022-12-02 13:56:37.832593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa8976b-3a0d-4077-a114-4d68f43e4836', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '8ba9a043-7405-4bcf-852a-eb087c274b5c', 'fd5826a7-0673-403e-82e1-54d47015b956', '2023-08-01 14:50:06', '2023-07-18 00:22:06.314571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa8c377-b76d-4240-b8fe-ff178d3bc0e5', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'ba93066f-af37-423b-8414-2c8a01c26420', '2023-04-17 10:38:11', '2023-04-11 14:40:59.624657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa915bf-851c-4a6c-b64a-e0ee91e161ef', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5f3fdb86-b036-4434-bce3-8c60e0c98ea2', NULL, '2024-06-10 15:56:30', '2024-06-10 15:48:22.028027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa942b9-fc5e-4a13-b48d-9b257e489898', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '4b6ac6a2-3502-4ce4-a561-0339ed7782ff', '2024-04-03 12:54:20', '2024-04-01 08:56:25.175969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caa9e1a0-6fd8-4df1-9205-405fdec660c7', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9064247a-f258-4aa8-b26e-273fb3eda821', NULL, '2023-09-27 09:55:24', '2023-09-26 18:36:14.683464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caab3681-5e90-4acc-acb4-fac5f9e8bca1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-10 15:24:53', '2023-02-21 17:37:08.641588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caabdd55-d192-4203-8f04-a77e25875eff', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-11 14:57:45', '2024-04-11 14:12:11.504569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caabfb20-c3d9-4baf-9307-4843d3d4ec11', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '5cca6b65-d454-48df-a810-90d5e7df9b27', '35542315-42ed-438c-bb9d-3019283eae8a', '2024-06-06 19:58:51', '2024-06-05 18:05:40.830632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caadcd95-aa2a-4829-b033-0100805b72e0', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e092c994-4c52-4434-86d2-97e737bb3f83', NULL, '2024-03-19 09:08:30', '2024-03-14 11:57:02.190205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caae84be-cd57-447d-b11d-6718fbd69ad7', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-02-05 15:55:02', '2024-01-29 15:07:33.117502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caaff007-3656-448b-8e52-3c696c3e626a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, NULL, '2024-03-11 20:27:23.055296', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cab10f74-cd5e-410f-be62-a64708522e46', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '5cdce49a-77be-48d0-8b98-a7e6b6d93f8b', '2023-04-12 12:49:52', '2023-04-05 17:30:02.555509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cab16ab6-4f6a-48d0-9d6b-882f21e204db', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '60d8987f-f6a1-4444-8fdf-27c14c68238f', NULL, '2023-11-22 15:22:11', '2023-09-29 11:43:27.500319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cab24bb8-8a5b-4973-a18d-87710813af8d', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '66fc25d3-d602-46e3-b277-ef045f685a5f', NULL, '2023-10-02 09:16:55', '2023-09-29 16:58:51.257495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cab262ca-c213-452e-b099-91717a8c250d', 'ea50c38c-cb3d-4d3a-9faf-5b32dbd268d4', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d92ade5-9ca8-4c69-ae6c-c4b13b792d11', '9e34310b-80b7-4748-99f4-0c31a0e97286', '2023-04-25 17:54:54', '2023-04-06 17:28:26.689236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cab334d1-7ee3-4e47-ba33-2db6f358c945', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd28e2d73-e828-4552-882f-a5875b8296d4', '78e90281-ac2c-42a9-b12c-aa3a47375c0c', '2023-08-04 17:43:40', '2023-08-02 11:28:27.615543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cab642cd-c7d3-4ace-87b5-b8a0281a7f32', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '89a432d9-d879-4246-a96f-11bdb7b0ae08', 'dbbc859d-92f3-414e-b063-0fdb3c2f16a2', '2023-10-16 18:26:07', '2023-10-09 19:04:15.125972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cab93ff4-9b86-499b-9bf3-8258dd7b4205', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6b623f90-c0b1-4c5f-911b-c24743670aa4', NULL, '2022-11-09 17:06:44', '2022-11-09 16:45:48.227065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cabb5fd4-e088-4b24-8034-6a2eafa14c67', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '96f6dd28-32ec-42f3-adb7-56b4e8532db7', '2023-05-29 14:59:59', '2023-05-10 13:17:42.362776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cabbda82-45e8-4eba-93c0-de57759008a0', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '829956e5-e5c1-485a-8b0b-9df022909245', 'f74f5277-8038-424a-b069-c0491a3419e3', '2023-01-09 13:09:45', '2022-12-22 14:04:34.447624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cabc7140-2228-49da-a20c-b466b2c9e7fd', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '9cce8045-e80b-4c8d-a429-cab05396c170', NULL, '2024-06-07 08:11:08', '2024-06-06 16:55:51.588259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cabcbf29-f85c-46bc-bb81-86bd6793e7ca', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '704a720a-d247-404f-a2e8-a9fa9479d3b0', NULL, '2024-04-17 16:14:38', '2024-04-17 16:06:46.707609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cac00166-06ab-40c6-bb73-93be1e832123', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'd58ab835-4bab-4b94-8784-2842fc74f409', '2022-11-08 15:17:50', '2022-10-31 20:37:11.64393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cac5c655-02a9-4650-9491-8046f11f1725', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', '1591f9d6-643c-4291-960b-3378ddb4401f', NULL, '2023-03-07 07:58:46', '2023-03-06 14:10:33.373611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cac5e028-8723-44ac-8cfe-3d8cdd266a38', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-03-31 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '4fd88ae2-4dbc-4c9c-a1ef-902aad06ce37', NULL, '2024-03-21 14:53:48.214104', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('cac827f0-c73e-4f6c-9101-8ac2105d863a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-02-07 10:57:40', '2024-01-23 10:12:38.980439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caccce86-25d0-4bd3-b15f-f4caf2bf6972', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-08-14 16:29:25', '2023-07-10 13:51:30.230123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cacf035e-a6ab-4560-bf33-2737ea875cca', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '5c2124ff-50d9-4613-a5a9-9fdc130d323a', '2023-04-21 16:59:40', '2023-04-05 17:31:24.956437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cad213c4-8366-40cb-b54b-dde0cff1ace5', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', 'c2ad7b41-5970-4368-b57a-07d5c0ee9136', '2024-05-23 14:18:45', '2024-05-22 10:38:03.668656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cad3741e-1c40-4fae-944b-765628878b1c', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-06-06 10:42:48', '2024-06-06 09:58:37.167179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cadbc52b-8e68-4b13-a198-dc68b0100a84', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '562b318d-452f-446c-b413-549eaf9e857d', NULL, '2024-06-05 15:04:45', '2024-06-05 13:11:49.468811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cadf501a-e1d4-43d9-b0bf-fc9bdc163471', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '69f53f29-26a6-4390-8613-f49a02051d9f', '8f39e0b6-e372-4048-b65b-a4c284de46b5', '2023-08-04 11:52:09', '2023-08-03 17:54:55.402927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cae26d30-1c63-4be6-aad0-ea596197fe54', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1ad662d8-0450-4d89-bac8-400a493e71c6', NULL, '2024-06-05 10:51:18', '2024-06-05 10:42:10.332719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cae3423d-c486-40b4-b811-2ce7b7725337', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '92928080-a8e2-4ab0-b63d-80d61839593b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-14 06:44:52', '2023-12-13 13:47:28.955514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cae5e76b-285a-417a-8dba-d16a8a6814d5', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '4d521586-cb63-436e-a279-3fbb788a581e', '937a6482-48d7-476b-a91b-705ef5913a1c', '2023-04-17 07:52:44', '2023-04-13 12:25:11.415711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cae89b0e-b083-4e88-a179-5913236f62ba', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '78b8e399-71ff-49e5-bec6-99a10add3e56', '2024-04-17 19:38:37', '2024-04-15 19:57:01.35775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caea614b-36ee-4882-b9c1-2d1347dad9ec', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2024-02-01 12:39:15', '2024-01-23 11:02:47.471746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caed618a-f149-4b31-99a2-c9e45951bcaf', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, '2023-09-27 12:01:23', '2023-06-20 13:58:27.760603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caedd834-97a5-4a01-80b1-e648f5794a2a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '1da34e01-a94f-4646-8cf4-da6c9c95c249', '2023-06-02 08:38:24', '2023-05-23 18:07:41.202758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caee4ce2-8092-4cea-8884-001e161e284b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-04 08:26:39', '2023-06-13 09:59:08.569387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caef2974-08b9-470d-8406-3afa39100d28', '2780d71b-0e6a-4ca3-a370-83537d056739', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, '2023-05-25 09:22:41', '2023-05-25 09:22:43.723138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caef3cdb-b134-46f2-a9ba-00b4b55e4bc1', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bdc5a443-6018-4e31-97fa-2d7f2a4953cc', NULL, '2022-11-14 10:10:02', '2022-11-09 17:23:41.924732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caf23dde-c81f-443f-b521-67cd02fb37e4', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-04-19 09:48:28', '2023-04-18 16:17:00.670608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caf412bb-2dff-487a-b22f-00f269113175', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '794f41c1-47f7-4736-87ea-2a3f2c429509', NULL, '2024-04-04 10:10:03', '2024-04-01 09:38:13.444524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caf5c352-bb84-4d9e-967c-41f07b79225c', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '1fa215a5-9c11-4a95-a51e-564a73577467', '2023-04-17 13:31:45', '2023-04-05 22:41:31.338395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caf6184c-bc96-4f8a-99bb-31f970283cf4', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a5abe326-d677-4f1e-837c-13f8152aafd7', NULL, '2024-06-04 16:51:13', '2024-06-04 14:44:13.366457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caf6521c-5c89-4210-a0dc-8deb2c38bb55', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'f044fa07-460e-4097-8952-f80967331d8f', '2024-03-04 09:16:13', '2024-03-01 16:45:09.833828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caf6e369-fb46-4913-bb6a-ab04c1a3703c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b47fbeca-8996-4326-9526-280ae8481fd3', '2023-08-03 12:31:22', '2023-07-28 11:41:22.334875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('caf90d72-64a0-4588-99c2-cf39b4e1d73b', '6a69de18-1087-4e55-94df-4159220980d6', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, '2024-03-27 09:25:36', '2024-03-27 09:12:29.159022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cafb4448-d43e-4dea-9b5c-4ba1631ccf9f', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', 'e1a1a9cf-7af2-4919-8ded-1a2cfbf6f79e', '2022-11-28 18:42:57', '2022-11-02 10:40:05.735303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cafc14bd-5bba-48e6-b7cf-ed3ea2cb7370', '79520057-763d-490b-8675-3fcf97467e24', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c276f334-df7f-4f2c-9610-5191e0e871b2', 'afcd7b00-e245-446d-85de-86b6a0759601', '2024-01-31 16:51:55', '2024-01-30 09:19:49.10376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cafda483-d106-4107-8e9d-2004a1c8b2f4', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2023-10-02 14:23:08', '2023-09-26 15:37:20.737606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cafe9a44-1d78-4cdc-9f69-1339635a9761', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '06a53149-fff0-470b-b83b-d7ee1b46212e', '83f4db3d-e2fa-42d5-82a7-f927001f39dc', '2024-03-15 14:24:03', '2024-03-14 08:51:44.94799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb000970-400b-4d68-9e8b-7273fb63c798', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '207a1fe6-579e-463c-9ba0-26a2c10f81c6', '2023-11-24 09:07:31', '2023-11-22 09:39:50.923705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb003dcf-798b-4ba6-8e7e-a6224c12d8d9', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '4fe1c210-054d-46bc-8e54-3a5b971dff8e', '2024-04-12 16:31:16', '2024-04-11 23:29:18.545401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb03d923-262b-4d45-8946-d8313735d46e', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', '3265ef65-47a6-46d0-be25-8237ef5ede70', NULL, '2024-05-14 13:05:28.139708', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cb0405b8-46a2-455d-933f-b760bd050184', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2023-08-02 11:06:13', '2023-08-02 10:37:37.444377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb04ba2c-a799-4dd4-8185-e1843503a307', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-11-30 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '42b2feb2-4cee-4908-8466-27d9a36eb9a8', '2023-11-27 13:44:24', '2023-11-26 08:53:41.034342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb056fc8-6e02-4764-ab53-bb8497ce162c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'a011a877-ef92-4e3e-9b1d-7fb074396fd9', '2023-11-21 15:29:32', '2023-11-21 12:37:49.099757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb0835dd-7f07-4fa7-91ae-ef54ce8ddf86', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '102eafe2-b432-4ce1-9151-69bd235d8963', '0271212b-0fbd-49e4-ba5b-c4f05fe4a4e2', NULL, '2024-06-04 17:13:18.523339', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cb08bdab-16e3-400c-829d-cae5866e9730', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-02-15 10:16:39', '2024-01-29 15:46:16.062283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb0b1c07-0d3e-48a0-8490-6dce9a81bb5a', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-10-12 23:59:59', 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '6dd52f08-e4ee-4cdd-80d2-626c4312100a', '2022-10-24 15:52:18', '2022-09-26 00:00:48.529782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb0dc04f-c06c-4582-8359-6aa87de2e63b', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-04-07 16:36:38', '2023-04-06 19:22:10.567789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb0ea206-def8-4404-85ac-de09d111c7be', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '2023-03-22 10:36:08', '2023-01-12 18:18:47.996698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb0eda35-65e5-4932-84be-eb65e3f3bdf7', '411ee004-44b2-4499-9920-a9909a033dab', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-11-30 12:09:35', '2023-11-22 12:35:47.826124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb0fd1dd-580e-4efe-ae5a-68328ecad6e8', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2024-03-11 17:10:03', '2024-03-07 12:17:43.901741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb1027fa-227d-4a74-bf8a-e95889b15399', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'd3d057dc-16bc-43ae-b555-dad913222edc', 'ffeaac62-0bd6-40ee-b5ba-e2b84e0175a9', '2024-04-10 10:53:22', '2024-04-08 17:21:09.180408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb1188cb-c1e3-453f-9856-bdcb0901e710', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2023-04-06 14:00:02', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '1cdaf8fb-f723-4136-8fa8-d698c1093872', '2023-04-06 15:24:30', '2023-04-06 14:01:44.835945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb12607b-fbef-4edc-9a48-ad3a77a477b2', '78064418-2859-46e2-a68b-8726dee7a608', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2023-08-07 15:06:09', '2023-08-02 15:27:41.97976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb132d19-8aa0-423b-8f6d-8326575461e6', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '99993ecc-4491-45bb-855b-e8a0e9a81bd8', '2023-01-26 18:08:50', '2022-12-22 15:23:42.577593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb13fdf6-3020-41cc-b955-f129d42f6241', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'df6ad782-63ed-404f-a67e-dee9263e7c06', '2023-08-15 15:18:01', '2023-07-19 11:56:52.297965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb15e7ad-5ff2-4a0d-b028-5a131a0c62f8', '03369216-d65d-49cb-aa56-f67248911aa3', '2024-01-16 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b2ab3bd5-c952-425a-a2b0-c9af0b74a809', NULL, '2024-02-01 10:11:20', '2023-12-25 17:10:52.413378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb160cdb-ef2d-4477-b994-654331e29377', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '6154aed8-389c-4c36-84be-99787857eed6', '26cf2790-4bfe-4494-8cbe-3d89f13ad83e', '2022-11-14 15:47:30', '2022-11-01 16:08:02.499732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb177e0b-ae49-45a9-83be-9b56b8d54c3c', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '716bcf49-69f1-400d-a0c5-f0a3744f89b2', 'eb8354d5-75ef-4c95-aa49-047a3a7e27cd', '2022-11-07 17:02:16', '2022-11-01 14:43:30.99318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb18bd2f-330e-44f2-88e6-1baa460b3050', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '8c4c0fb6-1d9f-4cb4-baa5-e74745248551', '2023-04-24 12:29:02', '2023-04-05 17:31:17.54665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb198bac-32bb-4893-82f2-80d294f5332b', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '2024-04-25 00:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '29687ed8-5736-4405-939e-ff76d48928db', '7826c89a-32bc-40d5-8ae5-13605eafb885', '2024-05-03 12:35:46', '2024-04-25 18:09:42.330638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb1b30f4-5d5d-47cf-9965-477465887ddc', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2024-04-03 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2024-04-01 10:55:54', '2024-03-29 10:42:54.518496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb1c7d8a-46ed-4069-a40d-0a58dd9f4a44', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-07-07 13:59:55', '2023-07-07 10:56:01.85087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb1d25a1-f2cd-42c3-a1d0-080e327f0ff8', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'bd10a0a5-753c-49b8-be04-16d74a963cb6', '2023-03-16 10:16:33', '2022-12-06 18:22:26.589086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb1f7787-897b-49ec-a534-e0cc22107c00', '1a2f9467-a523-489b-bd85-aee199524360', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5e09a8e3-bef1-47d4-afc2-9b2c42f4ac22', NULL, '2024-02-14 14:47:46', '2024-02-06 14:57:28.376059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb226c6b-5c5a-43a9-81bd-0e6eb25a49fc', '1330b55e-72f1-404b-ae26-0c8379ae2175', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '367afd34-10e5-45b6-8448-8da164e48403', NULL, '2024-03-18 14:33:44', '2024-03-18 11:47:30.15191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb22f62a-3b02-491e-8ee6-9040dd2ec26d', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'de142d10-5a2a-434b-ac61-99c7d865d253', 'b940e9ac-0972-444f-bff9-648147542a44', '2024-01-23 13:56:45', '2023-10-09 16:06:09.969394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb23a911-952a-4ce4-a967-242867e1dace', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-06-20 08:35:34', '2023-06-19 12:05:03.790587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb2516a7-87f1-4d27-b489-0168440ad8b0', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-05-14 19:04:43', '2024-05-14 18:17:59.497175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb266df7-153f-4fe0-9c01-50d2bee2b1e1', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '57b6d523-cfc5-418e-9634-551459a20b3a', '375fcf98-31fb-48ec-96d2-b0416351c037', '2022-12-12 09:48:56', '2022-11-30 14:25:09.279464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb27c7ef-9e2e-4a76-90be-4d80fb3497cc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '00c52c91-4b18-43e3-8cc6-56e08f9c1ba0', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-07-06 12:33:54', '2023-06-08 13:59:46.266469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb2980ae-c15f-463f-9553-17d8b8a72892', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bcff480e-625e-4480-a1b8-c54095687b77', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-06 08:21:55', '2023-04-05 23:10:11.566926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb2fb099-935b-4c2c-8ac6-17d92bddbc57', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '79f47579-e660-4e2f-8870-a47db0f91fae', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '2023-04-13 09:22:06', '2023-04-10 18:17:36.905328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb31b37f-1aec-43ad-ba31-5ca238532353', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '94d99f59-e2ff-4928-87e3-779902feefe8', NULL, '2024-04-15 14:33:15', '2024-04-15 13:56:41.927652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb32487d-9aed-4160-95ed-ec5a69a28a2a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '21ef6564-b754-41a0-bee2-118d8cfc8ed6', '2023-11-28 15:04:53', '2023-11-27 17:47:58.715558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb347c35-7c1a-48f8-a486-955fa267ac79', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '8a6bbff5-b82b-4bd0-9fe1-4a05a38fab11', '5ccec639-148b-4c7c-8e08-aee376025f28', '2023-07-06 14:45:34', '2023-07-06 09:18:37.176843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb3564d0-394c-4e4a-bdfd-0f2753f70903', '7aa524a1-d449-4d81-8db8-1c75979b7880', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '2023-04-10 11:25:13', '2023-04-06 15:53:35.617653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb373e10-37db-4b9f-970c-eeab11960fe2', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-11-20 15:03:36', '2023-07-31 16:34:54.600175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb39d643-ac82-4361-a720-50d43652704f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '09f810af-b281-48ae-8b65-30015ce680db', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ee924285-1c95-45e6-bdaa-c569f0469483', '2022-09-06 12:59:51', '2022-03-14 12:56:08.94', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb3a3ee6-cef4-43bf-aa9b-602e7525c6a1', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '420d27cc-2ff9-4f92-9d7f-88a0ff57d837', NULL, '2022-11-03 15:32:52', '2022-11-03 13:08:19.416956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb3a827b-0b0e-489c-ae58-b542b30ca956', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-01-29 16:25:16', '2024-01-29 15:28:40.411912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb3d6b75-0f13-4588-91d9-bbe8b04cf876', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'ecf65a7b-8e34-47cf-b7ae-80a812325c29', '2023-04-10 14:53:39', '2023-04-06 09:13:54.38019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb3e6e81-d0bd-4ceb-9e13-feac5da46838', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f60a97c9-298e-4047-bd5b-10690a1917e3', NULL, NULL, '2024-03-07 12:27:28.145284', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cb3e93a5-3c84-46c2-8f01-f8b2c27b6531', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '26fa8702-9b62-43d8-aa8d-12f55694b62c', NULL, '2024-03-28 09:13:35', '2024-03-18 14:50:17.93837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb3ef410-6cad-490e-8c49-bcc979558d75', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '659bf3fb-43e7-4ef4-a5eb-2eff9813e6e2', '2024-04-03 09:31:53', '2024-04-02 15:35:09.782006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb3f743f-b801-4c78-bad9-56e4e05f43b4', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '855c38e9-d2fe-4d1c-94cf-4cddb26876e3', NULL, '2024-03-28 15:07:48', '2024-03-28 14:01:21.598603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb41afc3-1795-4d25-883b-0a317391dee6', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2023-02-01 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '141185e2-51ea-46a2-868c-e42d9dd9486d', NULL, '2023-02-07 13:40:30', '2022-12-07 13:47:59.642559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb4361b5-7992-4f12-82b6-a98ad25044a5', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '03e04f75-b9c0-43ab-9977-ec272de61457', '2024-04-16 09:42:50', '2024-04-12 12:04:26.076813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb4396e3-8a77-4fd8-a773-729749b1777a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-04-24 09:50:18', '2023-04-18 12:42:17.822687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb451545-f05e-4ba3-9740-a44afffd812c', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e9d0c2ce-d479-4a31-9cfd-7fb6dd823476', NULL, '2024-03-28 08:56:59', '2024-03-27 15:27:02.196814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb45ea2b-91e3-4138-b242-9b17fa8edf0a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'eddab9da-16c6-4227-a971-5b17b8f5e988', '2023-01-26 11:14:15', '2023-01-12 12:30:23.575539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb487a9e-5112-4e46-b910-429b985e43e6', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '3f244357-3fb0-4ca9-8168-38689f4374a0', NULL, '2024-05-28 12:40:18.716557', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cb4bd75d-9edf-41dc-b119-1be62c16e573', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e01e368c-093b-4115-829e-25e2cfceca05', 'b374ebd3-d075-4519-89ed-709ca3434d4a', '2023-10-02 21:18:49', '2023-09-29 16:02:49.942052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb4bfcf5-e9a1-472e-ac93-0e85d8aa8c00', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd102db2f-47bc-408f-a49a-6ad271ac5544', NULL, '2024-03-27 16:31:38', '2024-03-27 15:10:14.479716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb4c4ca6-bfa0-418e-803d-65da1085c597', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '4091d704-aae3-4523-8862-27a27d7ed2a7', '5cc51b9b-87e8-40b0-b527-129af6e29cd7', '2023-12-15 11:30:14', '2023-12-14 09:10:07.320276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb4e9fbf-dcda-4b5a-addd-1d1997ef20bd', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', '25db6ca2-e9d8-44b8-9f9e-0fff91d0de52', '2023-04-19 12:37:05', '2023-04-06 16:56:10.948669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb51a417-cee7-491c-953a-6f7aa2ae522b', 'f9ed7481-eff3-4cbd-9bb1-60089cbd3414', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a0146a2d-68bc-4b2e-a32b-2e20972ef37d', NULL, '2022-11-10 10:17:39', '2022-11-10 10:07:48.747943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb530a17-ab6b-408b-b8e3-eb71646ebe06', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8b630c34-19c5-42a2-826f-c861ff064047', 'b7f8f434-0ec5-4dd5-8a97-cc99d384aa58', '2023-04-19 17:46:40', '2023-04-05 17:30:43.269099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb5359c9-59af-4bb1-b178-f021613c9537', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'dec47ea9-daf2-477c-8155-21840704cb31', 'fab8dd37-79ee-41f2-a87b-3a7568b2ab94', '2023-03-13 17:54:05', '2023-02-15 14:04:01.589616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb538541-d419-4896-9dbb-e2243509b414', '6794535f-ac83-42bc-979d-726961dbca45', '2023-09-25 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-09-25 16:19:40', '2023-09-18 09:51:58.857992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb541c6a-d622-462b-b180-71e138b33d98', '3792168b-4014-4b41-8ac9-d7103597356b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f44f1230-b6ae-4988-9d8c-a5267cb0c8b2', NULL, '2023-10-23 16:40:33', '2023-10-09 12:11:51.653009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb554a73-d5a8-4336-8cf1-e905cc12265c', '20d603db-29df-487e-a7a1-ca3123d431e7', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'c8a04a2c-da98-4fdd-8bfc-3290d9f25fed', '2022-11-01 17:31:25', '2022-11-01 09:48:58.259686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb55ca55-3a2e-4941-bc31-3350ddb02cab', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2d2cc00d-3e14-4c1a-b42e-77e78493ed4c', '2023-04-17 07:30:13', '2023-04-05 13:56:09.034997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb55e285-e8bd-41d3-a73e-2fa28fbad308', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2024-04-05 15:46:52', '2024-04-05 13:53:15.094414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb573dc8-d4a9-4821-a82c-f44e9f46a792', '3517393f-9987-4327-83b3-40580214ca4c', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2023-08-04 15:18:28', '2023-07-31 14:52:25.767896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb5917af-b374-4c5a-9468-c079c1ccf44a', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7aa524a1-d449-4d81-8db8-1c75979b7880', 'a4c8f1ac-b975-487c-b3bc-1a710abff75d', '2022-12-21 11:53:34', '2022-12-07 09:11:29.1053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb5ac396-d95c-4818-b744-22f264be64b7', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '1bec98f6-4ff3-4db4-b52f-72ce443f99f7', '2023-11-30 16:26:22', '2023-11-16 09:52:20.560928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb5df508-b20a-4917-a8c9-9686b1b43726', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-04-14 10:31:48', '2023-04-06 16:32:37.131367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb5f55d3-f650-46f2-8782-929acb020ef1', '27ca55e0-01b0-46d7-a382-e53c8f613280', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '141185e2-51ea-46a2-868c-e42d9dd9486d', NULL, '2024-03-12 08:50:48', '2024-03-11 09:25:05.899801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb5fc6f6-e935-4065-b812-0c26c1c5a848', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'a596033c-3efb-4e1b-b1e9-a768b0e6e6a9', NULL, '2024-02-12 18:56:58', '2024-02-12 11:55:30.271513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb63c365-b48e-4a0e-a3c4-6ad4bd0ec4db', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b26b132-397d-4664-b2b9-60573d8be212', NULL, '2023-04-07 08:39:32', '2023-04-06 08:36:35.822631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb641220-d9d4-40f4-80af-e7839728ce1c', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '13f3ec64-f138-4fb5-bea9-30f626a093a1', NULL, '2024-04-12 16:07:43', '2024-04-12 16:05:21.706365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb64731c-19b0-402b-b60b-7dc21b020661', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4c93dd20-f3c9-4dd4-9d0d-99931212ce88', NULL, '2023-11-20 09:51:01', '2023-11-17 15:26:12.422225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb6915d0-87a9-481e-8b4c-1d57401a0004', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4a044857-03ba-4a31-a25b-d93feab71884', 'b54e7385-8a7d-4b00-8d2a-64dcc6c2dea6', '2024-03-19 10:37:24', '2024-03-18 11:48:41.436014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb698640-f88c-48c1-a1da-9c2f920082b8', '6ccea434-d449-40ad-b3fd-63de9873500c', '2023-08-01 14:11:48', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '125988ff-8ae8-495b-98a2-eb63e4f18325', NULL, '2023-08-02 10:20:22', '2023-08-01 14:14:03.199455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb69dd38-8f7b-4159-8ce0-c7579623cc3a', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8ec44bea-779b-412f-b29c-dd155ae9f265', 'f2efea82-a6f0-4c73-ba5c-5ea6529e9943', '2022-12-01 10:08:06', '2022-11-30 12:49:14.830551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb69f349-db0b-48b8-a299-7aa61e0d4f22', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-03-04 17:55:02', '2024-03-04 17:50:48.287632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb6b6b61-e0be-44ee-949b-2b33b02246a2', '75a41f87-535a-4ecb-924a-22a9fb4ba662', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '97f90144-d993-46ca-85d2-e6bba8808887', NULL, '2023-01-31 08:32:43', '2022-12-26 14:35:18.162631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb6d6428-9ae6-4b46-8b0a-0f04c5fe7f19', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'fa3edf54-d3d9-45c4-995d-c8bfb755a7bd', '2024-02-09 12:58:34', '2024-01-27 17:15:10.191564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb6e28f6-559a-4b8e-8598-e4408d5366bc', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '0668d987-8944-438a-9afc-9bf26d6d26e0', '2023-08-02 17:23:16', '2023-08-02 09:53:42.107715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb6fb90a-aa7c-4250-a477-25c9141f8efa', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', 'f2fef083-5b65-4dfe-ac50-45820503f358', NULL, '2024-06-05 21:22:25.152415', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cb704f84-1915-40b1-9f73-89c6423de8de', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', 'e265b8d6-54fb-4936-8f20-ead374f7c331', '2023-04-14 09:38:35', '2023-04-06 13:30:26.89114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb707616-c64b-49ca-b47d-23963a9cf060', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd8b33e3d-4ed8-4a90-8165-18f11a9128ee', NULL, '2022-11-21 08:07:31', '2022-11-09 15:03:57.756717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb7162f4-26cd-4dcf-bee8-111d19394e65', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '295ea85e-7464-44d3-9204-a645990eec43', NULL, '2022-11-09 16:19:44', '2022-11-07 16:15:14.738663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb718bac-575e-4a5b-a13e-7c369af0fffa', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'e054a590-89ac-4399-940f-df72d2a3dc39', 'fec27dd0-62f7-40b9-a93a-91efccacd39c', '2022-11-22 12:39:14', '2022-11-10 10:15:46.68148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb72755f-8e5a-49c9-a6f7-1c5f884ad79c', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'cee0443b-2830-4555-91fd-d1dfb7070784', NULL, '2024-06-05 17:50:47', '2024-05-30 11:00:25.937564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb73abaf-a0ab-4d17-8a08-eaebcd30ed26', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '411ee004-44b2-4499-9920-a9909a033dab', 'e79ad41d-0965-4aaf-b2fd-94bf29ef3ccb', '2023-12-13 09:05:16', '2023-11-27 16:59:46.687944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb749109-7857-4850-8c9e-92fe49469586', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '129c4f6d-3518-4399-b9ec-271a7e1c0084', NULL, NULL, '2024-04-25 14:12:34.362241', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cb74d3a7-5410-492a-87db-0ab8586a2cda', 'ad4a6571-66af-431c-be47-15278633384e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '903861be-a5e4-41de-b622-340a5b640935', NULL, '2022-11-09 15:21:22.882753', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cb756041-35b8-4291-bb3a-f2891934b6fd', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd5a5ad09-3add-4dab-930a-cafd73dbfbfc', NULL, '2022-11-16 10:13:41', '2022-11-10 15:34:38.960082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb75ce45-9d66-4b47-9255-5a691740ceba', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '77eedb77-06c9-44f1-9395-162093881501', '2022-10-10 15:53:31', '2022-10-09 12:03:35.815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb777856-b853-446b-bebf-137f8b836924', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', '8de73b53-f06e-4c91-bc07-58343b137006', '2022-11-14 11:30:30', '2022-11-09 16:24:39.721022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb77897f-3a1f-4767-928e-897399df1038', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '69f53f29-26a6-4390-8613-f49a02051d9f', '91e62b23-4d56-418b-aabf-aa7e04d3f066', '2024-03-28 18:30:13', '2024-03-27 14:07:07.049003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb7b1a01-9714-43fc-89ab-6cbc56878e1e', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3ef76fd9-ae8d-4ecd-9c4e-172ffb4a9500', NULL, '2022-11-11 11:07:00', '2022-11-09 17:55:10.173036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb7b8d65-6be9-4fca-879f-d501d9d2f2d0', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c69039a4-71a2-458d-983e-ba1d0244ed86', NULL, '2022-11-16 11:03:33', '2022-11-15 17:41:02.291819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb7d49b7-bc62-4262-98bc-044c8ca13ae6', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '34e25bb1-66fe-4a98-8b5c-022e002e7f56', '2024-04-11 15:16:25', '2024-04-08 16:27:22.807925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb7dbd76-5a6f-40c9-b8e8-c6759ec5cc44', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'f0480686-5f3a-414e-bb06-43e168ac401e', '43e5c921-37ce-4e91-b345-34b9465edd4d', '71ec9f77-cc81-4dc7-9a6b-77c2f6181e0e', '2023-06-07 15:30:42', '2023-06-07 09:24:52.363235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb7f1702-4b68-434a-a80b-f6d5a40236c9', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2023-10-23 09:59:25', '2023-10-09 10:36:42.284761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb80a353-15f2-4a21-9926-a248ee2caf08', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '35cbe7c3-a584-4944-95a0-289983ad781f', '2b197e37-3c31-4080-b469-aaf9c7b285af', '2023-08-04 14:24:32', '2023-08-03 13:04:52.455244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb80b44e-33e4-4ed4-b329-d494218f33d9', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '49823841-cff0-4547-a9a1-500ee3cb1629', '02733bfc-c446-4b53-ae95-a9b2fd586ad0', '2023-09-29 08:02:48', '2023-09-19 11:12:35.705924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb80de73-49d5-47e4-88d6-ba4e5995f712', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '813e13d3-ab2b-4ae8-b537-7994c430d4e7', NULL, '2024-04-15 16:12:11', '2024-04-12 16:23:31.886719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb8103c2-813e-4a77-8b35-9f8680362572', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-08-21 22:20:11', '2023-07-31 20:42:25.347503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb8440c7-43a3-42a7-a6bd-09f072a71653', '6154aed8-389c-4c36-84be-99787857eed6', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', 'e225ad3b-7c1f-456e-acef-242178d206f9', '2024-04-05 09:44:47', '2024-04-01 18:04:39.3803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb84ebb6-47ce-4a01-85b9-e702d6404d56', '78064418-2859-46e2-a68b-8726dee7a608', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2023-03-22 10:36:08', '2023-01-13 09:52:29.893488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb8b1d42-7ae0-461e-828b-563ef0ae8a6b', '5dcd7f60-5fb3-439d-8aab-970f7a404569', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '993f5823-9b2a-4611-a5d1-8d67ea9fe5f2', NULL, '2022-09-27 15:06:33', '2022-09-27 09:23:27.70017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb8c450e-1bc1-499e-bda1-2642eae200fb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8e402a11-43f2-4dc8-9d24-a583316aa428', '2022-12-27 09:28:55', '2022-12-23 10:38:05.104789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb8c76c0-cf67-4e88-955b-0405ab4de22d', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', 'ca6bd912-f0be-4515-ac1c-e45fbdeeb063', '2023-09-28 16:24:46', '2023-09-26 09:16:38.739833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb927fdb-217d-4be6-9639-c2177397e530', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6ea28737-f69b-4303-b6a5-ed24f02f076a', NULL, '2024-04-26 10:08:24.464454', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cb934587-8146-4668-8f8a-012c21bb6183', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1cc85065-a62d-4ab0-bd73-009697256be6', '93167971-4259-4870-bb58-41a5c4778879', '2023-10-12 15:16:16', '2023-08-22 11:58:07.984096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb94c5aa-6e03-4bf2-b84b-4adef5b6c26c', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '18412469-5085-4a8c-8d5e-95817cdae525', NULL, '2022-11-17 12:21:13', '2022-11-09 15:30:21.124567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb95e100-0288-4e42-9d9c-99809fd4646f', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '943d1dd4-e74d-4b13-95e4-406336264436', 'b5fef0b4-0c78-4960-9f2c-e2c4c5cde454', '2023-11-24 14:40:50', '2023-11-16 15:14:44.572004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb9642d2-d915-40f4-92fb-89a5980f8f8f', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '89b46073-7aba-4714-a260-af40179f2f37', NULL, '2022-11-10 09:37:41', '2022-11-10 09:02:48.953202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb984f63-6b96-474a-8f51-d1bab21d6bda', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fd3c2e95-c524-4b81-9259-baae345adfd9', NULL, '2023-11-17 11:05:09', '2023-11-16 16:39:52.923012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb990637-8e25-4b62-9e83-6ae3321b7e66', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '226e6b16-fbaa-4a3d-9a89-ab1912e4c5b1', '2023-01-25 16:58:47', '2022-12-22 16:05:22.24326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb99b669-51f2-4748-8bf5-89f9291ed38e', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '742c2584-d7c8-4e03-a237-f45e7a644521', '1a7588d9-8867-489d-9e56-8231f824cfdf', '2023-08-03 09:27:53', '2023-08-02 17:24:41.594614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb9c4994-214b-43c4-b881-42ee8b063e38', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'db92e37c-7b37-4a60-a190-81c5380d5242', NULL, '2024-03-28 09:56:59', '2024-03-27 15:10:14.362001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb9cd4ed-9975-468b-a139-c29803d74844', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-22 15:28:14', '2023-05-19 22:25:01.005186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb9eadce-026f-4831-9470-7ded070d1b81', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '75dde814-cb76-4f10-826b-c6a2162ea40f', '2024-01-24 15:41:57', '2024-01-19 19:56:11.795915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cb9ed82d-325d-4b72-b02f-b1218ea026b1', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'fdf136cf-c395-4f36-9c8a-f776f7a359e6', '2023-10-17 13:49:39', '2023-07-31 17:35:23.372568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cba395bf-1a31-424e-86cc-2e3302cd1e73', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', 'ec35bd1a-1c97-43ed-9a03-0c226a0c6456', NULL, '2023-04-13 00:00:31.271753', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('cba3b069-3115-4174-93e3-6eb461a354a4', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '75e59b35-0b40-4848-9ecd-23082e6de6fe', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2024-05-29 15:25:32', '2024-05-29 15:23:36.177501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cba3dd73-4895-42a5-a9db-156f5a33ca04', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2b100304-129d-48a6-a8e3-a7d54f88b14f', '2024-04-17 12:46:44', '2024-04-12 13:51:19.218841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cba428b0-a044-4c7d-b3fd-aa130462a476', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '4042e899-69ba-4fb6-9fd9-0bbd78005a3d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '2024-04-25 17:33:15', '2024-04-25 11:33:23.94339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cba6d6f0-2a85-45d9-9bec-f6f4a0f083aa', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '48cac2b7-e58c-4fa5-a09c-e52fc2e5136f', '2023-09-28 14:58:43', '2023-09-28 11:03:07.992618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cba6de13-348b-4fbf-b85d-b8c69e2a783b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f17e4afb-90ec-4029-b4ba-df0c42c71983', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1bf6e988-88e2-4478-ac04-086c1feec8f6', '2023-09-20 09:56:48', '2023-08-31 13:48:12.832946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cba755ed-926a-496d-906c-94247168aa50', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '06d2af8b-f180-4d5d-998f-b5876b4e0fae', '2023-12-15 17:58:47', '2023-12-13 16:23:41.786348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cba9f573-8796-4e8b-a94c-871abeca17d2', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-01-16 15:37:44', '2023-12-29 10:08:41.756492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbaaa309-95d2-4b4d-9b52-9d7c82eec2fc', 'a78763a6-a8b8-4913-ab64-058fa56416dc', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6480e876-1728-4184-8c9a-7b02d9c9d048', NULL, '2024-03-27 15:32:56', '2024-03-27 15:16:08.470646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbadd8f3-658c-4691-8668-3cbe00b4f67b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'ca179224-5c54-44ca-bcba-14e9551154f8', '6dd49dcc-0460-45ab-87e5-00c53de58847', '2024-06-06 08:13:11', '2024-05-28 09:51:19.362882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbb20ea5-8b70-4783-aa96-eb6923791654', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '4c9d6d2c-e500-4544-9b1a-61d2fcc6003a', NULL, '2024-04-26 10:44:25', '2024-04-18 08:53:10.584672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbb305c8-e001-4060-aae1-78deebd732b7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-01-25 15:17:10', '2023-01-25 13:28:06.213638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbb4c28e-561e-4293-83bd-1730740e2fe2', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0a7017c2-9544-4516-a379-d125cf022071', NULL, NULL, '2024-04-25 16:14:46.960958', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cbb50894-81bd-4341-9b9a-dfe884a6b986', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'cb39bd54-6838-462c-b4fe-bc7b1330aec1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '584d7e00-5f64-48e7-9714-40f541cc095b', '2022-11-28 16:41:47', '2022-11-21 13:16:11.254962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbb5d5f3-8de1-4262-bfce-a12e2fe48bac', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', NULL, '2024-04-15 13:33:16', '2024-04-12 14:26:28.763197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbb7ad34-854c-4326-8d59-ae844851903a', 'e24f4c1b-30bd-4fc2-be52-335a19c08750', NULL, '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2024-03-14 12:04:57', '2024-03-14 11:45:40.572307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbb85119-e121-4f91-a936-1f5af7324555', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2024-06-04 11:29:13', '2024-05-31 11:32:55.5428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbba1ef8-c11e-4602-9dd6-d245722514a4', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f12e3f7f-1f23-4adb-906e-29ed6671cb41', '2022-12-21 17:53:59', '2022-12-01 00:31:07.288349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbba58df-44a1-4039-ab4d-d072f9a82281', '851e846f-f4b3-46ee-ac42-eea830ad7e54', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c06a6f7a-8841-4ec3-b981-7b1e369f3616', NULL, '2024-01-30 19:32:08', '2024-01-16 19:25:50.190683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbbb293a-c69e-4b42-98bc-1a0bafc349cc', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '2024-02-21 09:02:03', '2024-02-20 17:23:44.247157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbbdaba5-c22f-4cbb-bf53-b9465a89b746', '20c7104a-c531-43e5-ba69-9c81e5e05506', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '12584322-b709-4226-83b4-cd60e95bad25', NULL, '2024-05-21 11:32:02', '2024-05-06 18:55:18.698831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbc32804-395e-4fb7-bf05-6f4a8c95a859', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6f4bf949-2b9c-4e08-987c-a1edb3345ed5', NULL, '2023-11-20 08:39:05', '2023-11-20 08:16:37.194023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbc32eb6-468f-4d08-b582-df155b05ca20', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '1ad2635c-6723-44fc-8ea7-35673ab51436', '2022-12-12 09:11:09', '2022-11-30 14:00:10.844068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbc352ef-0bbd-44bd-b737-f9b75720b84a', 'a18ffc2a-b516-4c6b-99f7-9cdd46e37068', NULL, '5d2c6945-8726-4ed3-a81c-b9d3f1a042a8', 'dec47ea9-daf2-477c-8155-21840704cb31', '77585874-d87c-42ea-b911-c31180d10ddb', '2023-05-10 11:57:51', '2023-04-12 08:30:05.763792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbc72d33-a8e5-475e-aae5-29586d4b6a07', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'edf27e01-84e7-425a-908f-9cdd2bd4cd2d', NULL, '2024-06-06 09:21:58', '2024-06-05 17:54:04.257006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbc8fef9-bdc4-4193-9864-9e722e0ae00d', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '487a700b-b96c-4739-a379-1c42c09702ac', '20ff68d9-a9a4-4442-a130-0b2d824f3e39', '2023-08-08 10:28:00', '2023-04-17 16:56:58.071644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbc939dd-0d5a-47f0-bdf4-7d499aa833b5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'd2b1feb2-52ab-4477-b70d-2313dae0074c', '2024-05-20 10:34:52', '2024-03-15 16:38:22.617573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbcc5fba-1efe-4b2e-96b9-93af3e55a72d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'eb7b4d20-43ce-4139-83aa-6d6f5fa9834b', '2024-02-08 14:45:49', '2024-01-24 14:22:29.971444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbcd0134-771a-4b49-b343-6028aa6cb2b3', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4b4e8a2b-f68b-4cfa-9116-19ee390ebd4b', NULL, '2024-03-13 10:41:35', '2024-03-11 20:33:13.95188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbcd5193-6c52-4198-b014-d729a87d879c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '463ad9fa-8d99-4d42-9007-2801f58c3a42', '2022-12-06 16:49:02', '2022-12-02 14:18:01.046944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbcf1805-89af-416d-8806-98ab7c851309', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'fe932a5b-fa97-49bd-ba95-818ddbf90866', NULL, '2023-11-16 09:52:15.735942', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cbd0eb9a-9fd9-45ce-be34-18ca00088199', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '835978b1-c957-40bc-b77f-c49e4933f7c9', '66ca282a-6c57-4304-96ba-f2402ae8dee0', '2023-04-10 16:25:41', '2023-04-05 17:29:06.298279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbd139ab-1342-4545-8bfd-7d7ea732114c', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'ea4e8078-05d5-44fb-98a2-944846f10125', '5242bcb7-1f38-4e61-9c07-b795256f2c2d', '2023-07-11 11:15:44', '2023-07-07 20:41:18.693538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbd167ce-583b-4639-875f-6976f90ec8fc', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '5d39fbe2-f3c3-4f76-8d69-2f4425d2e334', NULL, '2024-04-15 13:08:47', '2024-04-12 15:57:18.357233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbd28475-3be7-4b45-9f15-9bc07af3c842', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '302f3cad-d05b-47ec-8375-5802ca5b25c7', 'ebdbd2bf-5c5a-489b-b001-e241ff1d4461', '2024-04-11 16:00:29', '2024-04-08 16:59:39.190218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbd28482-25f0-4691-a561-4da5f14145fc', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '2024-04-26 09:21:20', '2024-04-26 05:55:19.571692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbd33f84-bab1-4030-b351-aeae3dddc41e', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-07-11 11:42:28', '2023-07-11 10:42:34.647177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbd40791-16f4-46f8-92af-20989abfdd12', '8b630c34-19c5-42a2-826f-c861ff064047', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ba7adf62-f47c-4a25-a151-b277495c153e', 'dbd62280-a3cc-4006-8c0b-0a119dd8b43b', '2023-03-15 15:42:39', '2022-12-06 18:49:44.874723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbd4e7f2-47ca-42c6-8e3b-db9d40c754cb', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '30a04570-b41f-4e05-9dec-4da88f35a3c3', NULL, '2024-04-15 14:30:22', '2024-04-15 11:44:00.512869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbd711a1-7e74-44ed-83e9-a7fb2df75d64', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'da025a68-3d9f-4ce5-9b11-a17eb0bdf970', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4aa67501-e4ec-4cef-b010-9e63280cd69e', '2023-02-03 10:49:23', '2023-01-23 08:59:47.712962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbdb1ba8-941e-45f4-a908-4d5ebcd2cd4a', '38f4f412-b25a-479f-a931-672a48d53759', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', '2d342287-7841-4c32-9310-a455bd95ef5e', '2024-03-18 08:31:33', '2024-03-14 11:42:47.457856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbdbaa9c-e39d-4143-b11c-dd03ceeab260', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '2024-04-12 18:51:01', '2024-04-12 14:24:15.610929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbdc2ddb-4022-450e-9791-f0e69ef011e6', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2023-11-28 14:14:41', '2023-11-23 17:14:56.214486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbdc70f3-1867-46e6-8267-f3e89892d88f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '49f2237d-c117-402c-9046-a80b6da58561', '2023-09-28 16:20:56', '2023-04-05 17:28:26.257608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbdee7d9-c576-4de0-8ae3-4aa4ab365cdf', 'e7efd54f-b59a-46af-aad4-840897c8908f', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'fb657df7-d7a2-4c5c-9649-2fd263bed03e', NULL, '2024-05-06 17:02:13', '2024-05-02 17:57:31.652134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbdfb1d0-ebb2-4818-83c9-5fdee2b2b79a', 'b548a984-b499-4219-9af5-91935b18c26a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e3336f13-9a69-48d1-890a-9ce380910c8b', NULL, '2022-11-09 17:25:13', '2022-11-09 16:52:53.224977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbe01c7c-594d-4fed-86e0-cb72b2375603', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-02 23:59:59', '7d838e5a-676f-4bf6-9667-2bcd123f300a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ed53b4cb-7f07-4433-911d-18c16794ff9c', '2024-05-06 16:53:21', '2024-04-26 10:13:44.878711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbe654c3-099a-41ad-b43b-63272c23b17c', 'b6602bb5-7f65-416d-bff7-d6e540b3dc34', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '02de5c25-4b02-453b-88c1-c3593db395ee', NULL, '2024-03-20 09:51:03', '2024-03-20 09:00:56.153484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbe6e81c-23ff-4029-94f6-5598d0728ace', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c79074d4-ef8d-44c3-9386-8ca8d94f8f7f', NULL, '2022-12-02 08:13:28', '2022-11-30 18:17:31.490594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbe7a19b-4e8a-4283-a89b-a3a9b8628a11', '99bc1285-c80e-4892-9001-8d3d46629f61', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '890f0a9a-39f3-4b52-8ec1-4eaab06b8390', NULL, '2022-11-10 10:09:26', '2022-11-09 17:03:35.578014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbecb97e-ce3c-4412-a0f9-f33385043dc7', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4c3f9eaa-278a-4a46-a9b8-d0cd56067d81', NULL, '2024-04-01 11:59:52', '2024-03-11 16:27:32.790441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbed4682-4fbe-4754-b1fe-fed1c13b2c9c', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '8db367aa-a354-464a-a88e-1a1ae31f986a', NULL, '2023-12-11 13:05:07', '2023-11-28 09:37:53.465686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbed9e75-57fb-4a43-afd0-9589c5652859', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-12-21 13:31:25', '2023-11-29 15:24:54.164186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbef0772-8457-4f46-bf9c-4a36ac48d584', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-05-29 14:12:11', '2024-05-16 20:07:30.931738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbef8e6f-78a0-4608-a28b-82c931089fd6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'e4ada77d-eca9-402c-bdbe-e34a368c9530', '2023-10-06 09:47:23', '2023-10-02 12:20:37.062735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbf040a3-f61f-4843-bd7e-9585e9685bbb', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '374536cd-2056-491b-816f-f934f92ea332', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-11 12:19:18', '2024-04-11 12:18:21.301346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbf0dec1-4a01-4e6c-94e8-b0a633d4db93', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '57b6d523-cfc5-418e-9634-551459a20b3a', '72167b7d-4c02-404a-a3b6-27a5a63a90f0', '2022-11-21 09:54:45', '2022-11-09 15:22:08.098544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbf21428-d5b1-4129-aba6-e9ca94d8808b', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2023-11-13 15:20:43', '2023-11-13 14:44:01.919049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbf53fb8-6525-4661-ac6c-71606d467073', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '89c0f09d-1666-4e06-a555-f37a488f8f90', NULL, '2023-07-31 12:41:29.028863', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cbf6e90b-55fa-480c-990e-f424757d0781', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f50b42ce-e1e5-49d7-8659-cc93220a5e9a', NULL, '2023-08-07 13:25:02', '2023-08-01 04:10:59.92772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbf6fba3-7c20-406f-b9ef-085c8bf3128a', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e823c4cc-7680-4478-ab4f-723688f8b4eb', NULL, '2022-11-09 17:53:15', '2022-11-09 17:23:43.12422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbf79f0c-84f9-433b-ae12-adaf287420e9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-26 11:12:14', '2023-07-11 16:06:45.822885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbf96e5f-04e4-42e2-8f46-4eab1f6a48d6', '36d2288b-0a47-4248-9c5b-dce9ced360eb', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', '7ad639b0-4998-406f-8d5b-5d9c6e68652e', '2024-03-28 15:09:10', '2024-03-14 16:24:17.527277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbfa16de-1ab2-4205-8e73-4585e47ff141', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8df0f484-9206-4623-814e-62f10d3a17d6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '7f7ae4d3-811f-44dd-9392-587ae065d7c0', '2023-05-02 16:38:55', '2023-04-04 16:43:28.306567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbfb4b9a-cf6e-4a92-83e0-cf0a98b63b93', '0c713343-a375-4a8e-8f4f-2568a8ab1846', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c99b06fa-7cd2-48dd-bd6d-e838a9bb503a', NULL, '2022-11-15 17:21:00', '2022-11-09 17:25:00.973449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbfbb10d-2c52-4bce-871e-932b7aa039d4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-09-05 14:56:38', '2023-09-05 08:59:54.851357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbfced89-1dc3-46af-a5d7-19a893d6da31', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-12-08 10:40:14', '2023-11-28 09:37:57.134761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbfe661d-ae94-4fbb-b98e-05361ea47268', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'a34acff9-4f57-4af1-bbf6-5bd0f929ef7a', '2023-08-08 10:44:30', '2023-08-03 19:33:38.521896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cbffd738-cb2f-4dba-84e9-2f87ddb00b23', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2022-11-08 16:36:13', '2022-09-26 14:51:42.836061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc00fd02-59b0-4559-a4f0-c7229740daf0', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', NULL, '2024-03-18 10:00:02', '2024-03-15 17:16:00.168647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc05b6f1-cfa7-4286-bbeb-47661ea1457a', '2767deb2-76ee-4b0e-af0d-d87306ae6736', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2055a39a-f996-43bc-bfd0-6534f05c8652', NULL, '2022-11-21 09:28:03', '2022-11-10 12:18:08.470965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc08337d-06bb-49ed-b234-be9bfc62f5ec', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '79e9c0fe-b4b5-4cae-9e13-91eb5a4178d1', NULL, '2023-09-26 12:14:56', '2023-09-26 09:50:45.084227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc0847b9-62ef-4071-8ed1-61100cf1e35b', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'd9a0284f-70d2-4473-adce-679a35428e85', '2024-01-29 16:28:37', '2024-01-29 14:53:43.971365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc0a40f5-4da6-42c9-b26b-daf3bccbf9b2', 'e5d0b32c-48bf-42b0-9ea3-6650f25558fd', NULL, 'fb090779-925f-4085-99a7-68574369419f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '4a45cc10-69aa-402c-a32a-a64d9cafe9d2', NULL, '2022-12-06 10:13:21.9653', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cc0c5d45-fbec-4304-a893-b13d0343918b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-09-06 12:48:35', '2023-08-30 17:54:46.766003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc0cafce-6104-4112-91b6-09fd695d31e5', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', 'f2ab81dc-a4b5-49de-b957-afa0528d7c00', '2024-03-27 12:39:47', '2024-03-27 12:37:58.006958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc0d40ff-55de-4748-a5f6-b8957419e50c', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '9210e308-cfe8-4c27-8c70-aa8612354016', '1749cc39-5330-4162-829a-8f020a2b6ef5', '2024-06-07 17:20:05', '2024-06-05 11:40:24.660449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc101f32-76af-432a-843e-e1357067ce20', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7d5b6539-c096-4f46-9000-c318a5a538a8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '264ab526-56e1-4f0d-84ac-381fe31dd848', '2024-05-31 12:08:04', '2024-05-31 10:28:14.167466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc1196b7-4ad0-489c-8e71-788d6e9f1db3', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '52f8b0ae-4a90-4bca-9c84-6806c6336bfe', NULL, '2024-04-12 15:44:51', '2024-04-12 15:02:36.286991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc1268bd-848b-41bb-ab30-cd63cfd192e3', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'fc24cc1e-71ff-4d47-a2b3-fd0f067c0e11', NULL, '2023-04-12 11:57:45', '2023-04-05 18:40:11.648873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc13d9ce-bce0-4843-8f58-ead000a74342', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '040f01f3-4ded-41dd-93c8-1e03539098bc', '9af6267f-33b1-466e-b587-a2bfab6b4b74', '2023-06-23 11:02:18', '2022-12-22 14:04:39.246576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc14f712-6c73-4f6c-893b-47fe1448f750', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '16a43d47-b393-4c16-9f0c-7a7116d83e67', NULL, '2024-03-11 19:26:40', '2024-03-07 14:09:33.323198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc15f56a-862e-4d5d-8635-4ef9eab943d8', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '85de78af-3767-41d1-9b32-f2055056d9ec', NULL, '2024-04-15 12:30:30', '2024-04-15 09:08:26.165537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc1a90e4-279f-4340-8c0f-2ab149085824', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '5731ea52-45fd-4bc6-ae8d-9b3d106250bb', '2023-01-12 13:10:22', '2022-11-01 16:56:36.781941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc1b8628-e4f3-4a1f-a554-c22e51b7f189', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bdc955c6-368e-4854-964b-38d98f6c8fa0', NULL, '2023-09-26 11:52:46', '2023-09-26 09:26:20.516654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc1c828a-aaab-48c0-8b02-04be4a456ead', 'c5bd524f-412d-41db-a730-d313c205de30', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '118058cf-4362-4358-ba6f-1c8d033d70e2', 'edd73f1f-4623-48e5-b5a0-867e70ae52d3', '2023-09-15 15:00:44', '2023-04-10 20:32:33.791555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc20e0fd-e33e-417e-9d0e-087d6cc1ef04', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-04-22 12:40:38', '2024-04-08 18:43:38.438008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc215a16-68c6-4efb-96f8-272cde827bff', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, NULL, '2023-08-12 14:46:05.092218', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('cc22f95e-2592-4a47-ab11-e9f5ef893608', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-06-01 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'c8c55532-ba76-4684-99fa-4bcf018f7f9d', NULL, '2024-03-07 16:09:55.551586', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cc22fe43-b2a0-4582-b089-96c393efdc19', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2024-04-02 14:16:16', '2024-04-02 12:44:14.298491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc23c551-a090-4201-ae29-fa0b26e4c665', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2022-12-08 12:12:22', '2022-09-26 10:32:41.293269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc2720f1-3b4b-42a3-8a90-407d004fcb93', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '9dc44170-c968-4a65-a5f3-32d017f809d4', '2023-08-02 10:20:22', '2023-07-28 13:35:21.054125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc282982-79b8-4fc0-9ad7-6b8c300fa7a0', '6b46d7e1-a0f4-419b-b570-4ab5665c2d7f', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', NULL, '2024-03-29 09:54:03', '2024-03-29 09:06:33.752564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc28aa93-2ebe-4598-aec5-262e47bcd5c5', '309ecdfd-a596-4249-a876-31208c90926f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-04-06 10:55:54', '2023-04-05 17:15:31.038083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc2a36ef-2065-4e66-a653-959adaa9223c', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '417cc344-618d-42a9-8d47-8ffb4268a526', '2023-10-13 11:35:24', '2023-10-13 10:19:36.833589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc2bca52-0a74-47f4-905f-a778ab56452e', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-08-07 16:32:17', '2023-08-02 20:42:36.320021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc2d38f9-0132-4ac4-b4bc-9ea382f0ef4d', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-02-08 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'a4954119-2cf8-4777-9ea3-722397fe9dfc', '2023-08-30 16:40:20', '2023-02-08 14:28:06.125522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc2dd63c-9603-4949-b859-4f0f210d94d5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-31 00:00:00', '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-08-22 15:13:18', '2023-07-31 10:33:20.645885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc2f77ec-3226-48ed-bfa8-0aafdb4be6df', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '550d0e09-0f35-404f-986d-18e72de63ca4', '2023-04-18 11:30:47', '2023-04-17 09:27:54.007702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc2f948c-d3ca-4553-ac2d-69996eb00f15', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '8bac1009-7599-4e86-8e4b-676fdfe38214', '2023-10-09 16:20:56', '2023-09-28 18:26:09.677402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc352dc3-e4a5-4adc-88d8-48303c930615', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'dec47ea9-daf2-477c-8155-21840704cb31', '45b250c5-7369-4f55-a2d2-17819bd05023', '2023-12-27 17:16:19', '2023-11-27 17:05:19.083309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc37d59b-1c4f-4ba6-9e58-8d10a5de1c71', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '2024-03-05 18:42:42', '2024-02-26 19:16:20.96205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc3825ea-f1c4-4636-bf99-d62386b9862e', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'fd76566c-13e2-4358-b595-99aea282b4c1', '490cc8b7-8d27-4df4-80d7-99061d32a3c1', '2023-08-02 10:20:22', '2023-08-01 16:55:07.96905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc38ecdd-6f94-4480-90a6-405898c88fa0', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'bade0dd8-ac42-45f9-a540-9f40e34ea0d8', NULL, '2023-08-07 13:41:12', '2023-08-04 20:05:24.667165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc393c95-dbfe-43aa-abd6-cf532e0be087', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd4efaf8a-6abc-4433-ba08-3a0b243a8a01', NULL, '2022-11-03 12:09:08', '2022-11-02 15:08:16.623809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc3a530a-f1fa-408f-8219-8f8ea2dfdde7', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '2024-03-18 14:19:11', '2024-03-18 14:05:58.911084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc3a8e31-0a00-4f4f-bf41-c5a3a6f39b7e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'e6fe6826-0fc5-486c-8151-05539948f7ad', NULL, '2024-06-04 12:03:15.705914', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cc3b0bed-76b2-461f-8e22-4bf693b91959', 'bbd1a9b6-032a-485b-a1f8-972bd54bfa41', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b80fa3cd-6c6f-47aa-a221-b46694f8ac1d', NULL, '2023-04-17 08:18:23', '2023-04-12 20:35:11.651176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc3ba80a-0ce1-48c6-b69d-50c44e99d819', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '95b1f132-e6a0-4a74-9aeb-e3df364209d6', '2022-11-28 11:08:39', '2022-11-01 12:53:35.318214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc3bae8f-3e79-4526-80c0-8da9c746b6e3', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '9ae54e5e-c9f2-4b00-8c1d-c51c826b7c50', '2022-11-03 10:45:48', '2022-11-01 12:12:17.909582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc3dac58-94ab-4ea2-b89a-cdb393e97cb6', 'd1a3f572-44ed-4afb-93b6-1dc11a1365db', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '49c61455-d81d-4390-a7de-d47b0b47f0a7', NULL, '2023-12-21 16:46:19', '2023-12-05 14:40:33.911244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc3e1a5f-e79d-4faf-a411-1b07400b8eb6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2023-04-27 16:49:24', '2023-04-27 12:10:03.554832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc3e1e19-b16a-4c42-86fd-61e8fa9d8863', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '39884f5a-0580-44b2-9774-3ea262317805', 'ed30fcd4-64ea-4018-9497-fd55df2dd05b', '2024-03-06 11:09:37', '2024-03-01 08:24:17.406168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc40bfa5-1152-4627-843c-4ae4d30335cd', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '995d364a-f339-4e99-9d13-41ee6d9597b4', '3e0000fc-8ae2-4790-a6cf-219d180371b5', '2023-04-10 11:47:02', '2023-04-05 19:34:44.069328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc418900-8758-4476-87aa-b1a4650b9043', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a8c3e620-5018-4378-8139-2de6a17e5d16', NULL, '2024-04-08 11:38:46', '2024-04-05 15:48:59.772037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc423bda-dd24-42fa-a599-9bcc2f1e7544', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '637ec2ae-61f1-4901-8333-64acbde02db0', '2023-10-19 08:14:36', '2023-10-09 16:00:06.580733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc429b29-1cee-4d4d-9ce6-1bd2e0a2e55a', '6f95e8cd-2d6e-47ed-b7a5-53cc9c3907c5', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c0c30a78-a14d-4a1d-b3fa-4b328728a133', NULL, '2024-03-21 15:01:42', '2024-03-18 14:20:00.75888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc44bc6d-afb0-4246-92ee-9f8823018081', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '282f619b-98a9-4337-a7ce-bb0ec1fd06c3', '2024-06-04 13:11:33', '2024-06-03 17:41:08.138537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc4535bc-989b-4afd-9631-a72bc805e5ca', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '977a60d8-2a28-4d26-9b55-f40dc812ff9f', '2024-05-30 17:15:14', '2024-05-14 14:26:05.187398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc476021-b958-46f4-8388-7c22891c51ca', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-06-09 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '43da3a5b-df3f-422e-bf07-00c552d43381', '2023-06-09 12:07:50', '2023-05-29 12:51:41.6963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc49a8d1-e193-45f8-aa20-292e54995f29', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '6dc2f181-0c11-4fc3-b1b1-f7e8e8305a8f', '2023-11-24 11:55:45', '2023-07-31 15:56:33.360514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc49cf51-943d-43a1-a37f-7632b997a791', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '20d603db-29df-487e-a7a1-ca3123d431e7', 'f7fb4a15-174c-4f7c-94bf-52f292afbe40', NULL, '2024-02-11 23:29:04.250972', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cc4a3874-5557-4525-a5b9-c8a94b773b23', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-26 23:59:59', 'ede7dac6-1937-486d-ada2-04bacd8cea23', '38845792-47e6-458f-9341-b0181895746a', NULL, '2023-10-24 15:18:38', '2023-10-24 09:38:07.46598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc4a3d89-9f20-48aa-9b7d-1fb01a716769', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '01d91552-b0dd-40dc-afa6-b9ada32f3667', '3fce57e7-dffc-4735-af65-831819cdbf59', '2023-04-25 17:06:17', '2023-04-22 12:57:30.285372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc4a8a70-a0c1-4ad1-ba9c-11359d07cde8', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e26739cf-4b84-4937-a251-2a39e2c25600', NULL, '2023-04-18 15:38:58', '2023-04-17 09:35:26.19096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc4a8b68-2c80-4c6a-a75c-11a103c6d35c', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '5efff0a5-71c0-4e49-a069-53580b0ad58e', '2024-05-14 18:39:54', '2024-04-25 10:39:27.333644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc4d1d38-5301-46dd-a680-0ac9f052bfce', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'da7a4b4f-7606-4124-be3f-a0e1a5f0eb26', '2023-12-21 11:22:19', '2023-07-31 15:59:39.691948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc4fcee2-8138-4ab4-a428-c249528bb7ec', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '8e6a70c5-de45-41b8-8d88-eedcc65d9e2e', '2024-06-03 14:22:22', '2024-05-28 09:51:19.231553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc4fd8b8-e1f0-4e7c-a412-970b1d4a86d7', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-01 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '1f16774a-6db9-449e-8f04-707da94745b7', NULL, '2022-10-07 15:50:03.095189', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cc502483-a2b8-401b-9ef9-98e6bd7bd110', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '206d39ad-b645-4410-a226-698fdd1a8dc3', NULL, '2022-11-10 09:08:43', '2022-11-10 08:51:29.938274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc502e8b-f44d-4b66-bc13-de380ff6fe5f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '72da5065-74b8-49a7-aaf7-db03a2b692bf', NULL, NULL, '2024-06-05 13:34:07.157171', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cc511abe-2c6e-4edd-be90-7b9144f56ad8', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-11-24 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-11-17 18:05:14', '2023-11-17 10:32:13.42169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc51a574-91ba-41c6-a4b7-f7ca4097c713', '260bebcd-aaae-4072-853a-4e78841062e2', '2022-11-10 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '48380897-b41d-4428-99b6-8fbff0599dce', NULL, '2022-11-09 17:37:54', '2022-11-09 16:46:25.693948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc520084-d2ca-4cd0-9bac-99711fcd7751', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'f3e487d2-1ac7-4412-8bed-e7022e723629', '2024-04-17 11:52:34', '2024-04-15 17:42:13.81106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc5284fe-20ee-45ce-8021-5f397045dde7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'bb7705dd-813b-423e-bf57-2112db00a346', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-09 20:58:41', '2024-06-07 12:04:00.294264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc56312d-dec4-4a05-b78b-73aa18f01646', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, NULL, '2023-07-31 17:16:48.274352', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cc595f15-fa95-4976-9aaa-fe0c813ce6bb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd7e00683-2822-4783-af4a-71d0bf3cc672', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4d534e58-c251-4af2-a762-e4667ebbb81e', '2023-08-22 14:24:48', '2023-08-18 14:18:25.393568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc611766-352e-4db1-9e64-a39516976011', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '639e0b31-1c52-4bbf-b4a2-0f31ba4dd32b', '2023-07-24 10:33:16', '2023-07-14 20:39:18.666572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc61621b-2ec1-4f49-b97f-88d0a6b45919', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', '20d603db-29df-487e-a7a1-ca3123d431e7', 'fd3f5a3d-9e68-4481-9037-404880fa4dd2', '2023-09-19 10:54:26', '2023-08-28 12:13:20.52891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc62f14c-da5a-4537-b3fa-c122da600216', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd59e17fb-176d-422e-aebd-760b8d177ea6', NULL, '2023-04-12 11:42:25', '2023-04-06 11:52:20.4149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc630928-7100-497c-91c2-3423ad978bec', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2024-06-03 17:29:32', '2024-06-03 14:13:31.311171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc64f01d-9001-4f26-ad4f-f2551302972e', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd58a2d89-6e4c-4811-834d-09481e319751', NULL, '2023-04-06 11:54:48', '2023-04-06 11:54:22.734846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc65376e-3bf1-4ca7-b4ba-dafcfadfe7f8', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'fc100fe1-940a-47dd-9c61-d226a204a16b', NULL, '2023-07-31 16:52:36.5799', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cc66b350-0183-456e-bda4-d07fa5136bbc', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '585bea65-80fa-4f37-a190-b6995bdf7039', '3f875a52-80fb-449f-8025-3a1437d1deca', '2024-04-02 16:21:52', '2024-02-22 15:39:40.762892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc68158e-20b1-406d-8de0-3959ae8424bc', '284d32c6-6d86-4f15-9e8d-48556c634ad8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd10f8bef-d2fb-49c1-bbf4-8cd0ef18614f', 'dab3b0cc-31b2-436f-9396-a5dc9823648b', '2024-01-18 09:43:56', '2024-01-17 13:55:11.176482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc685a87-e769-40fc-9fc6-6b12d8a8c26a', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-11-17 10:14:07', '2023-11-17 08:29:09.471407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc69a7f1-42b6-4c3d-984a-8f4f0b1370e1', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'ba71fde2-53ce-4168-94ec-c365af6e5840', NULL, NULL, '2023-04-10 19:21:37.198673', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cc6ba2f2-52a8-42f6-916e-d03229e341ac', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2024-02-09 16:33:02', '2024-02-05 11:55:05.476301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc6eece5-00fa-4fd1-9165-b151929a11a4', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '5f715de2-3712-42bb-bed9-bcd680044720', '2022-11-09 16:05:14', '2022-11-09 14:49:44.709123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc70b37b-9511-47b4-ad68-d1c344690fe2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '35cbe7c3-a584-4944-95a0-289983ad781f', '63621279-0c5d-4d4a-af97-a9f8da0b5f55', '2024-04-04 15:54:38', '2024-04-04 10:58:13.461983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc70c684-2cdd-454d-ae2d-f08fcbfe94c2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '165bce85-bb32-4d3c-a6ed-0e1d66a142aa', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2704dd65-68b4-416a-801f-dc49de3029af', '2024-05-16 09:29:00', '2024-05-15 12:10:34.524376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc744fc3-6c73-4f15-8c24-b2b79740bc83', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '4e9783a6-ec71-45cb-901f-a5f68f8f0d14', '2023-07-18 13:47:54', '2023-07-17 16:38:07.613974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc751a84-c523-4267-930f-a47f196bc7fa', '92ebe4a1-5f99-476b-bd92-d1c80f2cf788', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6e8f49e-4cb5-44bf-869d-b06dd988c619', NULL, '2023-06-16 16:16:13', '2023-06-08 11:57:35.524743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc759402-0723-4b13-8d24-8c41ed7ac653', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '36ae88e2-bebc-4bb0-987a-41c9f7a4d39e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'a5dbe53c-89a1-45e4-af50-c4e3187a49f7', '2024-06-05 10:07:48', '2024-06-05 09:29:37.915685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc776b31-fb3b-4bec-b483-b323852f0357', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '7e7ac325-aafc-4e69-847a-db1dd4374fe0', '2023-04-12 12:48:14', '2023-04-05 17:30:07.21615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc77b5e6-1c76-4649-bdea-abb1d02488dd', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'd53eb774-fc18-4a18-bce8-f2d8dbce263f', '2024-03-12 12:38:36', '2024-03-07 11:44:54.681916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc7a040c-aa4e-4aad-9d28-632be782beb5', 'ac1487fc-dd1c-4833-96a5-5472fb2b1078', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '7e72c16c-ce78-45c5-8be6-f4f8b2ad2e3d', NULL, '2024-06-05 08:24:37', '2024-06-04 16:59:14.232749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc7b8796-6c9c-4e9c-acd0-8d8686149f91', '344a93d9-95dc-44a7-ba20-098d688e115d', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '82324853-87be-4226-b30d-482231344852', NULL, '2023-08-04 16:16:37', '2023-08-03 10:14:43.349274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc7daf96-7a11-492c-8561-c3b19f566c5d', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '4f16e5aa-f408-47f6-a36f-e6aeeabe6c47', '2023-05-02 12:45:10', '2023-01-07 15:00:34.214582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc7f77a3-5e98-4106-b4f4-8dbc477c74c3', '69439a0a-3cc7-42e5-accb-d1bd58718621', NULL, '93102113-86aa-4f5b-b970-f3968818c094', 'dec47ea9-daf2-477c-8155-21840704cb31', '10145c4f-b3db-4d05-afa8-24ad51cd10d4', '2023-02-02 12:44:46', '2023-02-01 08:22:58.526929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc811726-64a7-4139-8c55-5fe07069a81a', '8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '2023-05-29 15:51:04', '2023-05-29 08:59:09.6584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc8285cb-a75f-44b3-aec4-de12a30a5345', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '91d73855-48b0-4e40-988e-304f6bbb1733', '2022-08-29 14:53:11', '2022-08-04 11:38:35.807791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc83dda0-90a9-45cb-b060-10a0dfaf0bde', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, '27e825a2-172b-4d3e-b8c0-ca67a3fbc96e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '864978a3-07be-47d0-b50d-b51a53c793d8', '2023-06-23 10:53:14', '2023-06-22 15:13:22.568581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc83fe8e-963d-4ad7-9246-e045d5b28cfe', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-07-17 12:09:32', '2023-07-17 11:16:22.259879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc848b5d-0caa-4845-ab54-4ac85fba2ee2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'f385a827-939b-43e0-89f5-d17195c3acaf', '5d737599-372e-40eb-8032-42bedd3ec83f', '2023-08-11 11:29:15', '2023-07-21 16:26:28.627657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc879c69-0f46-45ed-a00d-2b900b1a8861', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9d098945-d88c-4d44-b704-6762dae34522', NULL, '2022-11-08 13:34:33', '2022-11-08 09:52:57.013981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc89f523-dba3-47c6-9888-5acb5eda3d4f', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ea52afaf-85a9-494a-985a-b4dad55cf2ad', NULL, '2024-03-28 15:51:28', '2024-03-27 09:28:57.199394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc8aebd9-449a-47b9-80fb-819fd44f1dfc', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2023-08-15 08:59:51', '2023-08-01 12:37:24.908267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc8b7453-4704-4a6e-a967-f02863e1f1c2', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '983b9fcd-e05f-4d3d-ad8f-55048a95337b', '02b4a89a-85c8-4aad-8fc3-d2791f129961', '2023-08-25 16:49:01', '2023-04-07 06:13:44.423259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc8dd974-621e-43a3-ba6b-36fb8a731127', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '2023-03-30 16:17:31', '2023-03-23 09:45:06.087656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc8de82d-52b0-4fec-a947-2866c286f9f4', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2024-05-20 14:05:33', '2024-05-14 12:10:26.523582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc8f12ba-77b2-46a6-89b0-26db3db3b52a', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '46464c70-7716-4bb8-8e90-0d4437c5a0cd', NULL, '2022-11-11 15:11:55', '2022-11-10 09:37:29.674317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc8f482a-3cac-400c-95f8-68170c7b2caf', '8f488478-3c99-4763-8761-7f9654becb42', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '605ad5da-ede6-439a-95ce-bd9c2b2c3048', NULL, '2023-12-13 14:41:39', '2023-08-03 16:42:56.907105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc907dcc-ca24-45d8-bacd-8bdeaeebf23c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '35cbe7c3-a584-4944-95a0-289983ad781f', '541875ec-2322-48a1-8ee2-8dfb2020025b', '2023-12-18 14:27:48', '2023-12-18 11:28:59.567775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc90bdb3-8b56-4a2d-8f66-ef852cf18c36', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'ba1f5de0-78eb-4e52-8d02-b932b18a183c', '2024-02-08 14:45:49', '2024-01-24 16:01:42.18149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc929046-48d1-45cf-a878-b96ba40d9555', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e3a183e4-6736-4c0d-b816-76b2e5e125f8', '991de3bd-3342-49dd-be9a-9e9352e8de9c', '2024-05-03 10:00:17', '2024-05-02 14:47:04.113449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc9381bb-4efa-4df8-a83d-967084c6ef0c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-08-01 10:25:12', '2023-07-31 20:05:02.626313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc9391a8-c43d-4df8-9478-abdb570aa219', 'dc7353eb-6ca0-43bf-95a8-4aad138140b8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9d0a2a1f-0cf5-4fd8-9ad3-8cd225ee448a', NULL, '2024-05-07 11:48:02', '2024-05-06 15:49:27.748459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc94b03e-4549-4b17-8aaa-24d56fbb01a5', '27ca55e0-01b0-46d7-a382-e53c8f613280', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, NULL, '2022-12-26 15:19:24.623486', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cc97bbc9-a4f5-4712-a7d8-52b6c40a2da2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-04-12 07:48:07', '2023-04-06 11:50:38.814592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc989e2b-05b0-497e-84c9-34dcae233f99', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', 'e25aad26-07bc-4fb5-b591-80a9f12546c1', '2023-04-06 17:58:46', '2023-04-06 09:58:38.481313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc992d83-e9b6-49ac-b874-c634656b2689', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6e80580f-6129-420b-967f-9840b11e0a2c', NULL, '2023-11-22 12:29:53', '2023-11-21 11:56:40.006786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc9c00f4-eadb-442b-af8b-2d7b8ea2dd83', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '84e49660-891d-43dd-a387-04c6518a36d8', 'f9437141-72bd-4f0d-abf9-fabb10463f45', '2023-09-06 14:56:12', '2023-04-06 17:13:38.78868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc9d2a67-48bf-45e6-91c3-2756de9d12d9', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c98e7d05-7909-4cd6-a967-1ea66e7d2f8b', NULL, '2023-06-07 09:40:10', '2023-06-06 16:08:07.791311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc9f364a-02a5-4de4-8068-379bd1076aea', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '229e7c04-7426-432f-af98-337f69ce196e', NULL, '2024-06-10 17:57:08', '2024-06-05 11:08:45.642899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc9f47a8-12f4-46cc-b7ce-5bc03e5801e0', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-02-15 14:27:08', '2024-02-12 15:29:12.704621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cc9fe491-ca07-43ef-82cd-f9a814310942', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '072e39ab-929a-4b44-8c99-5e6e81b6887b', NULL, '2024-03-27 11:42:36', '2024-03-27 11:33:14.929715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cca0b242-cea4-4de4-b12b-03e2bad2a406', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '79520057-763d-490b-8675-3fcf97467e24', '1a931039-a5b3-41ab-bf13-c0a3cedd52b4', '2023-04-19 17:01:49', '2022-12-29 18:29:15.33568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cca393de-f32f-4729-a182-a4b8c3fa60ab', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2023-11-23 17:05:56', '2023-11-15 16:30:49.127327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cca839d1-26a2-41d9-bddc-0382bd135609', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '80802f08-028e-43af-a045-c23c81145c3b', 'dec47ea9-daf2-477c-8155-21840704cb31', '1b9b3d65-1c32-4d1f-809e-abdd3ff77b43', '2023-12-21 13:08:31', '2023-12-07 08:28:55.628301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cca8a188-d837-4a7d-8fa9-24190b924932', 'd0e45d50-63c1-4833-9c70-991999f67cb8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cb6f06ef-62e8-45c5-9c7d-e768da0c29fa', NULL, '2024-03-19 08:03:56', '2024-03-19 07:40:09.909036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccaa1b34-6ac3-49c8-a29f-2ba065507361', '204e783f-fc6e-49f5-9db2-655779a295a7', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, '2023-12-28 12:38:31', '2023-04-06 15:58:05.723858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccab15b4-ef3a-4f3d-ad3a-3465f6316cdf', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '317ff1d7-b1cb-4657-aa9f-243e35b54641', '2023-12-08 16:00:37', '2023-11-27 15:07:30.655391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccab46f0-2dd9-46ef-a8a6-e91c2cf12b6d', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a0243d5b-14e4-4a48-b853-6a9fe366a6a3', NULL, '2024-03-28 16:34:13', '2024-03-28 15:46:01.010266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccab8d3f-697b-4e76-aaf3-fabf5c0da0b3', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-11-20 09:57:44', '2023-11-16 11:16:04.144404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccab9cee-54ca-46f2-8b4b-dacc4150af27', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-04-20 23:59:59', '10dc129b-bc46-467c-9615-75ea41dd8dd8', '1cc85065-a62d-4ab0-bd73-009697256be6', '48306996-35cf-4b9b-b5c2-35dcb129f987', '2024-04-11 09:57:00', '2024-04-08 12:27:52.751201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccacf729-8a8f-47f5-a466-bff1bc5ba822', '411ee004-44b2-4499-9920-a9909a033dab', '2023-04-28 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2023-04-28 17:11:35', '2023-04-21 14:30:48.240556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccaf420c-89aa-4083-ad2b-6304548e0d2f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-07 11:53:32', '2023-08-07 10:04:56.98652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccb0f3b7-e24e-4ea7-a1f2-12fdf0cd1be3', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '6a1fe495-082d-4964-babe-db7a8dd49047', '2023-01-10 13:24:04', '2022-12-22 14:04:40.053549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccb1e35c-698c-4830-943c-18a70e921ebd', 'dc565f2d-4016-4994-8d69-b79f69f52067', '2024-03-18 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c6ced18a-725f-4b74-aa1a-447929faf2d3', NULL, '2024-03-21 13:59:38', '2024-03-11 07:22:18.82275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccb3174d-d309-4e73-89d6-7c17406407a1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-13 23:59:59', '96c501a6-e79a-4781-a862-60978f945802', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-17 10:52:05', '2022-10-14 18:29:36.428589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccb519db-4f4b-419a-8f08-541ec0e54bb2', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2023-04-12 07:49:24', '2023-04-07 06:12:59.668084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccb65349-83f9-4a2b-83ce-d66ccdcefe7a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '60ad1ea3-fea3-4eb1-ace0-a7d844057991', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2022-12-21 10:47:55', '2022-12-20 20:42:15.540667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccb72019-f367-49bf-8f9d-ef90337903db', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '7b37b08e-60a4-4e30-8f55-8112e6db1709', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-12-13 15:40:19', '2023-12-13 13:57:25.304366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccb8f53b-e1c2-4d91-80f7-1554f3173b88', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'adb075e5-fb3d-4d18-b2ce-6f16eddcae2e', NULL, '2024-03-27 11:18:12', '2024-03-27 10:53:35.64529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccb99833-0c72-4002-9016-1dfdd462a844', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-02 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5f60780d-9425-4646-97fb-82d41d71a2ce', NULL, '2023-08-08 17:36:36', '2023-08-02 20:59:01.337318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccba6c27-3ae1-4fb0-8e3e-0362a16f8785', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6ac03b78-6395-44de-9db8-34a9b9954f72', '2023-07-26 12:04:53', '2023-06-21 12:39:36.163743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccbbd10b-3044-4d3e-8eca-7b909fc80888', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '05082e4d-4c18-4bb4-a22c-df3d0408991c', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f84d15c2-0b14-4d42-bcfc-6f729d633121', NULL, '2024-04-28 08:35:21.671689', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ccc0af70-9f13-443a-9ade-3b98cf405110', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '64578360-decf-4fa9-a672-8474302c34ea', '2023-04-17 15:44:59', '2023-04-17 13:53:22.895138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccc15045-8e4f-41d6-bccc-8c7faee9913d', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2024-04-12 15:34:21', '2024-04-12 15:15:59.107884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccc6cff6-6559-4085-a944-e5d21d70205f', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f638669b-c617-49c4-9ade-25665c8001c2', NULL, '2024-04-12 15:18:08', '2024-04-12 15:02:32.308381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccc81aa9-3311-49bd-b252-d071dbe2b95a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2024-04-12 19:07:18', '2024-04-12 14:53:52.248681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccc8ac5b-1353-4bee-8a1c-dcca3ffc14e4', '5b7dc3e4-951e-41c4-b7ee-5370fe3bbf72', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4c947cae-f9a0-4d66-9488-fcd59a81ec46', NULL, '2024-05-03 13:18:21', '2024-05-02 18:01:35.447182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccc925a3-03e2-4093-98e9-aa03beb73121', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-09-04 08:26:39', '2023-05-22 17:37:47.054129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cccab872-78bd-47d1-a187-ffd0eabe6ec7', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '43926738-e537-4d6d-bfe0-7073d63d105b', '2023-05-25 17:42:45', '2022-12-06 15:03:00.253916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cccbeee6-03b1-43a3-aaa5-77305c445569', '7759ac80-71aa-4942-9003-a04724ae6a87', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2a5daf02-8e0b-4567-ab84-24b33560b584', NULL, '2022-11-14 20:07:12', '2022-11-14 18:30:53.703213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cccc866b-0f6a-4a88-a208-5ce2a965822f', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '30d2dc7a-807c-4be9-8412-3af1a2bd4c85', NULL, '2024-05-30 09:43:09', '2024-05-29 13:18:57.090002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cccd68e6-2ea0-41ff-9466-647f1924dc9a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c384acba-0ab4-4c09-ab90-6799b510c02e', 'cae555b9-7d5e-4681-ac18-bd4e29ea83b0', '2024-03-27 11:09:26', '2024-03-26 21:56:23.772579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccd02d4d-0c87-4760-8e2b-0f3fd2b383fc', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '2024-01-11 14:57:37', '2023-12-27 15:53:03.21947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccd06e85-b906-4ab9-8029-b68e217b6a80', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-15 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5dd6c034-7aa8-4587-888a-0b0ccddb3f2c', NULL, '2022-11-11 08:37:17', '2022-11-10 15:35:15.762066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccd72f8f-0d6f-4d70-8d34-c6b2e67e373a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-12 14:02:15', '2024-04-05 20:58:04.472175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccd8649d-b14a-4619-a414-74efc5796dbc', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2a66a125-692d-4460-9142-456aaa10a416', '2023-08-25 13:35:32', '2023-08-23 11:18:55.283079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccd91606-1cfd-466a-9c16-3ade51cbb5ba', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '455c0b3a-4d50-4f88-b410-b130982781a0', NULL, '2024-03-28 07:52:43', '2024-03-27 17:33:36.965911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccdb8321-eea6-4fa7-83c5-5203148c0801', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '46d540a0-810f-47aa-b524-df658971a935', NULL, '2024-04-10 15:05:36', '2024-04-02 11:57:41.612634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccdbf72d-ca06-4757-b746-3b09a480b75d', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bed8a48-78fa-466c-b0b0-b8acdbcebb07', NULL, '2023-04-10 13:49:09', '2023-04-06 09:19:32.203013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccdc09b3-6a07-4166-ab29-6754a2e26943', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '13809863-9307-491e-aa8b-8390db9ad1fa', '2023-08-07 12:43:19', '2023-08-07 08:58:52.816423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cce279a7-4a72-460c-9a91-42cb68d6cd47', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2024-03-06 17:54:51', '2024-03-06 11:42:51.554169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cce313bd-a3ab-403a-989e-f7183905cc5e', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-04-06 12:47:07', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-04-06 16:43:55', '2023-04-06 12:47:31.748647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cce36ce7-bf1c-4882-8db1-d4543095a45c', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2022-11-10 10:51:24', '2022-11-09 18:02:37.25084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cce46ee7-f6e1-42a4-b4ef-f5339ec675e2', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', '37050421-3e10-4da5-82d2-ae0b55de8fe9', '2023-04-10 12:29:14', '2023-04-06 19:04:55.683003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cce746f1-671d-41dd-8e8b-7464a9bf6c69', '1c425dba-886e-44f5-894d-89d8b639cf1f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aabe427e-fc2c-4128-b626-d8dd2b7ebfae', NULL, '2023-09-25 17:50:40', '2023-09-25 17:38:24.61739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccebe8ab-09cf-424d-afcb-e2af0ee1d5c6', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2023-11-28 10:15:23', '2023-11-17 15:47:28.798857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccec243a-5c7a-4e71-89cd-4a2811867e24', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '89132034-1ff8-4933-ba1b-b44e71b641e3', '1b82239a-7f94-4d4f-8f81-195f5a46f88d', '2022-12-05 12:02:18', '2022-11-30 11:26:05.780798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cceeb0e3-3bfb-4520-92f3-379a9af58853', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', 'dd2f1063-866f-4ac7-909c-a218f050ad8d', '2023-08-14 19:38:19', '2023-07-31 17:04:24.59524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccf02c24-407d-4f63-ae36-e7736c21863e', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2024-05-08 14:10:18', '2023-04-24 09:41:25.999185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccf0f4e0-5f67-451d-8e3b-de45069aa428', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'cb0cfe4d-1383-44dc-b3ca-c739c9049193', NULL, '2023-11-27 17:05:19.535449', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ccf159ba-5299-49a4-bbbf-1452ccf0387f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '23061826-8571-491a-98d8-ff6dd59ce3c3', '9bfba57f-47b5-48c2-b2f9-04f9a40ddff1', '2024-03-18 12:13:42', '2024-03-15 12:51:20.703983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccf22ea5-9082-4595-99c9-b60a89cf08c8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '4928576f-211b-4061-bb9d-87a272008ccf', '2022-12-02 11:52:51', '2022-11-09 13:58:38.177423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccf2b365-a332-47aa-ad50-df825d74d5ef', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '5a48f0d5-7161-4109-83c3-ea0184f468a8', NULL, '2024-04-25 10:39:35.214112', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ccf2cf76-3a8c-48c6-b437-365071447d5f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '694d3d8a-0f1e-4c4d-b124-fc70445b9e7e', '2024-01-22 15:43:16', '2024-01-18 10:04:19.870209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccf43567-81b4-4065-afa2-4c028ee7ec00', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0339b4cf-b278-481f-a941-9c2a154e6be8', '833e0b72-24ed-48bf-adc3-9909dbafb142', '2024-03-14 16:38:02', '2024-03-14 08:51:45.412256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccf5a2bd-492b-4efe-b21a-79f9de71c8bd', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '42e743f1-b076-4b08-bff3-ad0c14b13677', '2024-04-12 15:01:49', '2024-04-12 13:55:23.230718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccf8f748-3f69-4f5f-86ad-8209e61f60bc', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '9c437915-5f16-47b7-b73b-d24b3b3be3e4', '2024-05-20 09:26:01', '2024-05-14 11:41:10.174052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccf98c8c-03d9-4d4d-8615-3c726d3737bf', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '2023-05-17 16:16:25', '2023-04-05 17:30:31.393703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccfb76cd-d577-4d81-82ba-26eebf79cb77', '280ac348-587b-4089-8cb4-8949655fb971', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ca7780f8-569a-435f-8759-e21b173ffc39', NULL, '2023-11-21 14:18:14', '2023-11-16 12:58:48.855543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccfc4f5e-c417-42cf-be63-09f52a23e995', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '342ae304-2e72-44b8-9340-70f551fb0e34', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e2b65768-b00c-495a-b9e9-6a257ad35c93', '2023-01-25 11:25:46', '2023-01-24 20:12:55.251331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccfcbc56-6eb5-42c9-a046-0a82593ca1c1', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c33d1444-9bee-44eb-8824-24eae9e2b1d7', NULL, '2023-06-22 12:37:25', '2023-06-22 12:23:24.545784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccfd532d-bf0c-40b8-a3fb-dcfcbc5b7160', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '2024-04-15 15:33:34', '2024-04-12 14:02:04.187566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccfd7b39-91d4-4052-8874-82cb7b3a569a', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '834b4ea7-20be-475c-952e-67c811a876d8', NULL, '2020-09-29 15:07:35', '2020-09-29 09:45:27.833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ccff4c2f-5f3a-4251-a015-436f5b977b2d', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '06a53149-fff0-470b-b83b-d7ee1b46212e', '54188612-7a65-445b-9887-8bae44112282', '2023-08-08 18:05:37', '2023-08-07 08:58:53.168314', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd00fc4c-12f3-4a24-a8f9-bc3d71632d86', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3dd6e210-1bba-4eb1-9cad-5d3fe6034799', NULL, '2022-11-10 10:13:14', '2022-11-10 00:06:20.821832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd044366-c916-470a-b598-982a1af15c93', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '49748780-29f3-4763-a8d2-e57ccda351d7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-12-06 16:31:32', '2023-12-06 11:28:40.628339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd072060-8012-4bcb-b06b-0d61b31d2332', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '04a17d5b-07ec-4a86-b3ad-e3c97a58d3c4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-06 17:06:52', '2024-05-06 14:35:25.335423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd0c8fa3-b00f-4712-bf91-b31044cb2e99', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c8732a59-03ff-404a-ad1f-be5bd021b255', 'b4f070a0-a549-4a9b-acb4-fc7930a68115', '2024-06-10 14:48:17', '2024-06-06 11:02:49.877582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd0cda09-93d9-4911-b6f4-7a03a37b1e79', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ede7dac6-1937-486d-ada2-04bacd8cea23', '294ae074-88d8-480e-9816-9b8487d43d17', 'd666fb1f-5ec6-499e-b638-7fc0167b6ca1', '2024-01-30 11:30:16', '2023-10-20 14:33:38.955622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd0ec38c-3d1f-4237-8fa8-3b26a8718bc2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-09-07 14:23:20', '2023-08-16 11:27:57.592454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd119768-6a2f-4716-97dd-65410741cd21', '0e316722-3283-4d74-84cc-f239c18b7b9a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f9dac4fd-7446-4be8-a752-27e8e196949c', NULL, '2024-01-18 10:47:32', '2024-01-18 08:50:41.482332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd142765-748c-4920-9968-308a3183cea0', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2023-04-11 16:04:59', '2023-04-05 15:42:23.736764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd163657-1715-4141-8839-55b9a006c6fb', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '15e76b10-7027-4a2e-b8ec-e7a21d552928', '2024-06-10 10:21:49', '2024-06-04 13:20:22.789682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd168574-47ec-4ad3-a577-0d251463048a', '70c1c801-a776-4155-ac13-873919987a6d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '94e6f37a-949c-4f45-bfaf-254930cf92d6', 'd88c1cf1-1717-47a0-9485-0d73d37d6cdc', '2024-03-21 17:54:58', '2024-03-13 21:44:35.609795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd192e0e-fc30-4703-92ac-9b453a36ff52', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-04-03 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'a6558888-d786-4bb3-8b8c-32df2f05e059', '2024-04-02 13:22:48', '2024-03-29 09:53:55.877139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd19cb28-0f44-4a48-8df5-577b9de10da1', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', '1b3261ea-660f-4629-82fb-0289b7f427f0', '2023-11-24 12:29:55', '2023-11-20 17:55:11.789515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd1b9ce6-11e1-4672-ad9c-4ca139aed3ff', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '073a1713-6920-425c-b732-c856d1acbc35', NULL, '2023-03-01 17:27:47', '2022-11-09 16:12:51.213162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd1bce02-c57f-46fe-80ef-37c9774d8100', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-11-22 08:25:20', '2023-11-21 10:15:26.020341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd1d1b5c-78eb-4340-a765-952fbf07877a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '0f22afcf-bcc2-4ff2-a5ee-1b1ef20347fc', '2023-12-20 08:48:13', '2023-12-13 08:43:53.225487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd1d4c48-7d57-40cd-8252-355f1191dcac', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-11 14:16:53', '2024-04-11 12:52:32.009317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd22ecee-b29f-4ceb-b39a-fb3b74bb73f5', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '089e1302-4a85-400a-abaa-569fc43fed19', 'e0682315-4bac-43b9-a6c8-c7cb36a6770e', '2022-11-23 09:43:04', '2022-11-09 22:01:51.982754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd238634-e0a5-4dbc-ada9-78c752562135', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '8d84814d-39f8-4f53-926e-ff25e1be2e73', '2023-03-20 15:25:22', '2023-03-14 12:24:57.253392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd267a58-a8c6-4c5c-91a3-775778735678', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9ee56f6b-92d5-4f88-bea5-4296023fed9a', NULL, '2024-04-15 15:13:41', '2024-04-12 15:02:35.305386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd27d7a0-4eeb-403d-bd5e-71e7c4c6f10a', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4bd601b1-6385-4246-8313-7124e0368802', NULL, '2023-09-04 10:12:21', '2023-08-04 18:29:11.433026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd2a16cb-cc06-410f-9f04-d07fdc083673', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '6dfdd9d4-7486-48c1-892a-58657968baf7', '85a12dda-53a1-4e61-a80d-ae2fd6093719', '2023-12-08 16:29:55', '2023-12-05 14:16:26.03599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd2a7412-3910-420b-a02e-32646d0659fe', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '48e5ed21-ad68-4573-9666-96f2aa6e0551', NULL, '2024-05-30 10:22:11', '2024-05-30 10:01:03.167514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd2ad2a6-18b6-4f9e-8a27-699cd02983f6', '5c12e46c-bbcb-458a-8957-c3c683f3695d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6fa4271d-3873-4c18-9ed8-e480a1dab58d', NULL, '2024-03-13 16:26:38', '2024-03-11 14:52:26.318101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd2cbe27-c2e4-4207-bff5-f8c7822cf248', 'c83af515-c1c1-4576-a236-dcdde4637486', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '44e6399f-c84e-462b-817c-44f8618ab6d7', '3e507922-9076-4743-887d-cf13d71265f6', '2022-11-15 17:21:00', '2022-11-09 17:02:07.951806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd2cc36c-3101-44ef-aaaa-7401f477e649', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '25072e8e-92e9-4e38-92f4-d30d47f9c403', NULL, '2023-12-21 16:14:36', '2023-10-02 09:53:52.677378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd2d79b1-e1fa-43c4-a9ab-51b4ee45a951', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '20c7104a-c531-43e5-ba69-9c81e5e05506', NULL, '2024-05-02 17:33:49', '2024-05-02 13:53:35.530071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd307edd-2462-4f60-bc6d-36d32b47531e', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'dca778fd-5fa8-48db-bce5-4afc98ad3c2a', '2024-02-14 08:50:11', '2024-01-29 12:15:48.50984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd30c86c-eea0-4c27-8015-35b3150ae8b5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '1d8ab415-6da3-4d8e-85be-d099ff07784c', '2023-04-24 11:47:42', '2023-04-05 17:30:26.515703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd316b5e-ded7-4b8e-b01d-53df24f4ffb5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-28 00:00:00', 'a5251bc2-77d7-4713-b303-5dc97de36904', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-28 10:38:47', '2023-12-27 21:48:21.804255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd322c07-fb43-400f-9c6c-62cf58b20edc', '12602492-c862-4330-8383-deefdb93c795', '2023-12-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '6205b48c-dfdd-4dc0-8759-3801c1364ccd', '2023-12-25 12:34:43', '2023-12-25 09:24:34.365205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd328d40-29d1-4231-8788-53f06314cf7c', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0fdb0442-013d-42a1-a543-66c8d5b7aef8', NULL, '2023-11-30 16:40:24', '2023-11-20 15:09:22.783659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd32fa7b-9f68-4f7b-81dd-9f6973ac79d5', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '994fb73e-6f47-454f-a84c-1e9e1d731d77', NULL, '2023-08-16 10:16:47', '2023-08-01 12:50:40.251032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd33e2d8-97aa-4e58-86d2-0b4759caaaa9', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '59f8f89b-8265-4098-aed9-a5d22516835e', '2024-01-05 13:42:38', '2023-12-29 07:45:54.823175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd33fcec-6629-46c2-b0e3-ae193e109b69', '309ecdfd-a596-4249-a876-31208c90926f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-04-11 13:52:53', '2023-04-07 11:35:52.720941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd341913-78f2-4bf8-b706-2ca68802622e', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c9c14766-0c77-40d9-93cc-08c1d14d11eb', NULL, '2023-04-17 09:08:58', '2023-04-06 13:51:31.104225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd3506bb-90cf-4904-8925-b832ed376a98', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2024-04-16 08:46:36', '2024-04-12 16:07:58.790714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd389dda-e68e-4111-84a4-6f3768ebb39f', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, '2024-04-12 15:07:31', '2024-04-12 14:46:50.274758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd38c723-2ab9-4336-9086-9a3a7f130eea', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3819daa5-347c-43d9-8c61-1b10c9b1406f', NULL, '2024-03-20 14:01:11', '2024-03-19 18:14:39.291843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd39624c-4170-4ab9-a711-40aba4b0e064', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2fd53bf6-fb2b-43c9-b425-061a5235a79b', NULL, '2022-09-27 08:01:02', '2022-09-26 14:51:42.658655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd3a16f3-aa3d-4850-9c98-af073834e7c7', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-01-29 16:10:17', '2024-01-29 13:34:58.567431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd3a8e0d-6ba4-4b6c-854f-a5eec08cd24e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7eddf180-af2f-4820-8a84-0b7ea6d354b9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9acfc34e-8f38-4ad3-a21d-003358989bdc', '2023-08-22 16:06:58', '2023-08-11 09:58:58.755237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd3cb2ff-d0ae-474b-90a8-b5866f8bd056', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6dfdd9d4-7486-48c1-892a-58657968baf7', '5a96269d-6051-4131-9f41-9ec578d5827e', '2023-12-29 16:59:16', '2023-11-17 14:03:39.871903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd3f3d4e-038a-488f-b4b0-5573dbb8a76e', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, NULL, '2023-11-13 09:55:10.701496', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cd3f5e8f-2a79-4654-b92d-bed2e7e9a9c3', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '83711e56-7a07-4f46-9007-809ff6fd7499', '2023-09-20 18:43:58', '2023-07-31 17:00:49.168437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd403bc3-c908-4356-932e-2cc611d73b0b', '1c50ca10-f899-4104-bfab-eaa9232080fe', NULL, 'e2e5ab06-d08a-4cdb-a428-69614d0dc636', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ae0e2151-7e7e-443a-9542-5f3edb089898', '2024-06-05 21:18:48', '2024-05-29 14:08:30.092545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd410547-6fe6-47a3-a753-1800eab08322', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2023-11-14 15:34:34', '2023-11-14 14:32:15.484962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd419b5b-6047-4d54-8822-a5e612468200', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2024-03-27 09:52:29', '2024-03-27 09:48:36.82741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd42dfee-fda1-4bd7-b279-e1152f34f573', 'c71e6330-2f92-42d0-996d-4a306188f99f', '2023-04-06 11:54:45', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bc12d1c7-d693-4d77-a2de-135005224b76', NULL, '2023-04-06 12:10:45', '2023-04-06 11:56:38.123939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd46131a-8034-42e8-b1b9-9c31b42e177f', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2023-12-11 09:57:53', '2023-12-07 18:28:33.94169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd467b88-4898-44cb-820d-ac74ced58bbb', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', NULL, '2023-09-26 15:12:34', '2023-09-26 13:52:01.01202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd46af6b-31ee-4cd0-8839-fffc4ae159ac', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad4a6571-66af-431c-be47-15278633384e', '66eb14cb-920f-466e-ac69-0c3d00e0aa63', '2023-04-17 12:22:43', '2023-04-06 08:14:56.076703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd48b01b-4347-43da-9ae2-18244c7e2870', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '2023-07-11 11:42:28', '2023-07-10 08:50:50.105153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd4d2a74-67da-4b15-b9ec-9de26493d588', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2b482eb4-ad56-41e8-b339-b49f24021657', '2024-04-17 14:21:31', '2024-04-12 15:42:29.235955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd4efba4-2ab9-445b-a3ec-10973014274e', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1ee4f11d-2be9-4f2b-8399-4ea743b60246', NULL, '2024-06-03 16:58:34', '2024-05-31 13:09:43.602946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd4fca5b-b638-4432-a91f-95cc9bd1f849', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9ca31ea6-303c-4175-ba33-004c79d71d31', '2024-03-27 08:19:21', '2024-03-21 18:07:05.197716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd53c849-4c01-46b3-bdfe-1b1eae7910e2', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fae7d897-d1bd-4b46-9af9-de6b7a214032', NULL, '2023-08-08 19:41:43', '2023-08-03 18:26:47.681275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd55ae68-8c74-484f-a391-dd50f9dc10c2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a1cae2d-3e2f-4c91-abc3-55ff86af10e5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-25 18:56:43', '2024-04-24 15:34:56.115954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd56a964-7e1b-4c89-bf7a-bf41e0c06163', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '30d2dc7a-807c-4be9-8412-3af1a2bd4c85', NULL, '2024-06-05 14:43:00', '2024-06-05 13:11:50.997719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd58d878-a5c1-4681-a7d8-744f5f872798', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6ec0dfc1-49ed-4c2e-9e52-6bb14184a268', NULL, NULL, '2024-05-21 09:54:58.206331', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cd5cda35-2c88-4395-a734-37405e7e02c0', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0313f641-3d60-4f0d-b25a-f7b5bbfe89a7', NULL, '2024-04-17 16:06:50', '2024-04-16 10:28:19.383063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd5e61e1-00e4-4413-8395-e1a92376306b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '20d603db-29df-487e-a7a1-ca3123d431e7', '945ede14-dc66-4059-a3d4-611766f7fe1a', '2023-07-01 14:35:13', '2023-05-26 16:55:13.204329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd621197-d5c0-404b-b249-9f60a4124e16', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, '2024-04-02 10:55:42', '2024-03-27 12:05:39.088086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd62a10d-e783-456f-920e-b2274816f39b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bf8596b0-953b-42c7-9bf2-0ab54b705d79', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e5b78763-16aa-4402-8f95-0d4dfa585043', '2023-05-10 12:04:05', '2023-04-18 22:53:58.938689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd62cf7e-f0ea-4aed-ad4c-c9a0ec63e016', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '22b60485-f223-4ef5-81b0-6c6a4b1c0e27', NULL, '2023-09-26 15:48:04', '2023-09-26 13:15:08.866524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd698975-6af4-4a37-be03-1e423328aa88', '17832655-09d8-470e-888c-5f59e297345b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '484877f2-f103-4fb8-b859-580edcb0d545', NULL, '2022-12-12 09:53:58', '2022-11-30 15:55:10.243874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd69a959-23c8-4dcb-8cef-a7d458d9d1ec', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c20da14c-b93d-45c8-bcef-87dbeb5b9448', NULL, '2024-03-27 16:12:59', '2024-03-27 15:19:35.103413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd6cc537-95df-4ae9-a5bc-355349bf59a6', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bded275d-95a0-4415-bf40-3baf6e0fb742', NULL, '2022-11-11 11:45:45', '2022-11-09 14:29:55.815749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd6d0b2b-455d-4823-b4f2-59e4665e0378', '309ecdfd-a596-4249-a876-31208c90926f', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-04-19 08:51:01', '2023-04-18 10:43:14.180717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd6e2aac-c069-4e1c-bf4d-25625de8539a', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2023-11-17 16:14:32', '2023-11-17 16:11:14.69114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd704688-fc89-4b16-bd25-a0c9a64cb622', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '44be89ad-a06f-4e26-a7f6-9be6db6f3075', NULL, NULL, '2024-03-11 11:18:53.555326', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cd7092e3-bd46-4a95-ba6c-a9d654813699', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'd55eab9a-c7ff-4d53-a70a-598e7d706e18', '2023-08-03 12:46:21', '2023-08-02 09:53:40.793451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd70c2a6-3be2-49c6-9610-45884a6717e1', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2022-11-02 14:51:22', '2022-11-01 16:08:49.533517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd70d2fc-299d-485c-af43-1e2d801b3ffc', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '52493d35-a346-4113-bd0f-686936ccf696', NULL, '2024-05-03 09:19:55', '2024-05-02 22:29:04.703653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd711a55-36b0-4548-9707-d5a882ccf767', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'e3f27bff-b7d1-44de-8bca-91978b715f05', '2023-04-19 14:44:31', '2023-04-05 17:28:42.364847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd725d24-bd00-4614-8001-d8220b9cc175', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, '2024-03-27 16:40:54', '2024-03-27 14:50:02.878583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd72b2d4-8622-4102-852d-cc57a14d098a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0173c108-385e-4c84-bbe5-7e18557757ab', '16adc47a-8bef-4e93-ae48-29cae168d662', '2023-09-22 12:31:22', '2023-07-31 13:24:01.703272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd76f4ba-cd3f-4daa-b093-75d707ce0a99', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'f62c8088-a726-4745-962a-239ec99830d5', '6bdd8107-5d20-440e-98e2-873d9180a47d', '2023-03-29 17:35:46', '2023-03-13 15:28:43.787772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd774beb-36af-4af7-9eca-90d830c955cf', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', '2b645f1c-17e3-4c77-85b2-67b7e0ff7b40', '2023-09-27 10:23:21', '2023-09-26 17:24:27.010166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd780979-51be-4e86-b2d2-00057b447159', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2023-05-25 12:55:54', '2023-05-25 09:32:04.157305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd7b3b8a-e27e-4f10-96ac-1ee0305f4243', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '7e28ce47-73d8-4173-a32b-1ef4456c9220', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '79f703eb-f1cd-4597-bd59-216d394911cc', '2023-01-12 15:32:48', '2022-12-16 17:28:06.823039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd7d68c8-2aa8-485c-a46b-b1de3d6e5833', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', 'ccf3124c-e902-4aae-9bc6-1a7bb4de0d0b', '2024-02-14 08:50:11', '2024-01-31 13:01:02.324345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd7ecc9d-46e1-4186-b8ab-a9c95bcb4c04', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, '2024-04-16 08:46:36', '2024-04-12 16:07:59.000616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd8508a0-893b-4c84-9dfb-f6f94c07901b', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5cd9d0a0-3451-41af-ad6c-44c7e75f1aa3', NULL, '2022-11-17 10:30:26', '2022-11-16 11:12:00.594307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd8508ce-0b7b-4762-a257-06ed07a417de', '738e34bf-dd7d-42ec-9566-47d121b22bfa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5abf76f8-248d-4b53-9a58-7e19a9677fff', NULL, '2022-11-10 09:07:55', '2022-11-09 17:45:34.998816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd85bbd7-a6da-4b87-8869-001fc10134d3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2024-05-03 14:04:56', '2024-04-02 10:14:30.301307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd866b50-81eb-473c-bd41-7fd0ec2a0d6c', '77e9f96b-9c58-4bc8-9232-955695405966', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0e01d33c-2243-4ce7-9e96-0c42015f17e3', NULL, '2024-03-21 17:54:58', '2024-03-19 09:32:36.216364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd866c05-4d44-4e3f-843c-5575720bb788', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2024-05-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, NULL, '2023-11-17 14:26:39.554467', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cd866f17-ca72-4042-952f-8ac6bf28e7a9', '8a107b80-f8ab-4df6-9527-ed3498e04ffa', '2018-08-17 00:00:00', '90c189a5-108c-4238-b901-6b94298b8069', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2018-07-23 15:51:36', '2018-07-23 15:39:11.537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd894736-4eea-44af-9bd2-226473ba9513', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '40dfebcb-d776-4998-b363-9f4403e77181', 'dea40bca-1859-42bc-bc46-a6b4d73aa7a1', '2023-07-18 11:24:17', '2023-07-15 23:29:10.942924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd899708-e8b0-4f36-b03d-572e1f793024', 'fdc5a786-5fa0-4490-843c-da007398730b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'da1de0bb-dc8f-472d-9543-2c8525631084', NULL, '2024-06-06 09:58:18', '2024-06-04 15:33:50.94022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd8b0e68-2e9c-4f5c-ac28-fcc5b728a9ba', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dfcb9fab-6f60-4fee-ad59-e9f81d2060bd', NULL, '2023-10-11 08:30:16', '2023-10-10 17:24:58.022372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd8def75-af05-4961-ba71-ee66784b41e1', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-06-27 12:16:16', '2023-06-27 11:46:43.12097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd90996a-2f77-4d86-b82f-3cb62954bc41', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-15 00:00:00', '39958767-b91e-49ec-b7e5-4e4898766f2c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-08-14 13:07:56', '2023-08-09 13:09:15.870527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd929117-8468-46ac-a85e-90b81a60bc90', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-10-02 15:00:38', '2023-09-26 11:40:39.07394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd92bf85-5419-4b31-a540-ab35ad043c90', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2024-03-05 10:46:23', '2023-11-20 15:50:26.86358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd94081f-5be8-47dd-9afb-f5390cc39226', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-14 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', '38845792-47e6-458f-9341-b0181895746a', NULL, '2023-09-29 10:29:30', '2023-06-02 10:47:59.234813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd991e38-b568-4a29-a8ef-fdb399642d84', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '5193fe7b-ccc7-4b4c-848c-22cac00ead6a', '2024-04-12 15:38:54', '2024-04-12 13:51:18.531062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd9a3e09-417a-47f7-a4f3-ab0fdc1cd130', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00099672-67c0-47a3-87b7-b294b76e560b', '707a30cb-9b0d-47da-ac8f-4781e391f5b6', '2023-07-13 09:40:04', '2023-07-12 10:09:28.972776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cd9e17f2-538f-4da4-b62b-f8f4ca33b443', '8b630c34-19c5-42a2-826f-c861ff064047', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ba7adf62-f47c-4a25-a151-b277495c153e', '5c892e79-b004-45d8-a79e-23933a9b3168', NULL, '2024-04-25 11:06:28.290711', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cda07759-43ee-4429-a4e0-617003ee568b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2ede44b2-8aad-4bfc-a254-027319b643f5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-04-05 18:09:42', '2024-04-05 16:34:51.706574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cda093fe-c2b5-43a7-9cd3-7fb37fbf89a6', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', NULL, '2024-05-23 11:25:19', '2024-03-18 14:19:28.629046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cda1c5f6-3464-4cf3-9e23-70754910729a', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-06 16:11:01', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', 'cfa4552b-9a7b-417a-9d1b-58403a32d9a7', '2023-04-10 10:13:40', '2023-04-06 17:09:52.826867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cda26832-ac88-4170-9b30-7f8b3523ae8e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '56205758-6570-41dc-9af7-5ea353aea166', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-11 09:29:57.764644', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cda38227-988b-4d6f-8c86-3aec6fcd7a08', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2023-04-17 14:59:56', '2023-04-07 14:17:44.668003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cda5aa85-08f2-48f6-a0c4-a66e211305eb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '193a85a0-0190-4cda-a79f-3689011220d2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-02 12:26:18', '2024-05-02 11:01:32.414707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cda810b3-0cab-46d4-98ca-38c4f79d61d5', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2d56f75d-38b6-4453-92c4-8dd3ae42b7c4', '2023-05-15 09:38:28', '2023-04-06 13:49:20.481443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdab578d-f19e-4487-85b9-766e8a02f01e', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4d37a7a8-f22e-44f8-a7df-b5756510628d', 'b150bd2b-e51b-41d9-8ac9-65f734b2ee82', '2024-05-31 09:28:09', '2024-05-15 14:21:47.571199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdab9db1-3521-43f1-8086-f2d304e58a20', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'ecdef5e3-5569-4d88-8b08-a6ea8a399cd1', NULL, '2024-02-19 08:45:52', '2024-02-13 14:58:30.830374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdac9a0a-2485-428d-9682-de504dcde669', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-30 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f090e655-5f60-407b-93f5-2083a38e815e', '2024-05-29 15:17:26', '2024-05-08 16:27:03.390414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdaed5d4-b3b8-4a29-8d90-f51c0e5ea6bd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-07-27 16:16:51', '2023-07-18 12:24:55.265378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdaef9b4-4bca-4e24-adca-2d5a666540c7', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'f08693e6-c6b3-42da-9ce8-d735f0893c62', 'd77b95b9-a5a9-4805-b42d-a907a88dae18', '2024-04-22 15:54:02', '2024-04-21 15:48:35.263131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdb02920-64bd-4de6-ad8e-16cb6c0e512d', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-08-09 18:35:39', '2023-08-03 13:04:37.892129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdb11697-8157-450e-abad-a4ff47c340f0', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '40f22363-234e-4ffb-a7de-d67f90259f6c', '2022-12-08 12:12:22', '2022-09-23 16:10:36.942588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdb14209-cb04-412b-96f4-83e3fd652095', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', 'c5b32c25-840d-46ae-9611-04eb96e6c992', '2023-11-22 11:34:41', '2023-11-20 17:02:45.483041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdb16922-9c20-4a50-ba25-133fbe7131c0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'dc00e833-e9ac-42f9-a20a-28ee0b367828', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-07-17 12:16:24', '2023-07-17 09:01:39.854089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdb391b8-95f7-4358-a234-78f8faf8cbc4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '0089d8b0-21fd-4e6a-9a37-0a72541adc5c', '2023-05-19 17:30:47', '2023-04-05 17:30:19.567476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdb4f494-2eb6-4463-b91c-dbbc2df6b22b', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-16 18:46:34', '475ba41f-d80f-4935-853a-a25b02a0d49c', '31860b6b-d0de-4fd0-bebf-125e7bf08df4', NULL, '2024-04-17 16:43:10', '2024-04-16 18:44:57.003738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdb520ce-bc7a-4e9d-89e2-3ee2a54d1625', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2023-08-02 17:02:07', '2023-07-11 18:30:22.57252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdb5afb7-f23a-4dec-a26f-893f76f99712', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-20 00:00:00', '66021374-4a10-401a-a725-05ba3ed7828b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-14 14:55:40', '2024-02-14 14:13:01.140526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdb99282-6c0d-4af2-ae4f-177ee7324dd5', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '87f91998-218f-4b99-9b34-3e21e63bba5b', NULL, '2023-11-23 17:04:55', '2023-11-20 22:51:54.199752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdba5fba-be5e-4e7c-b82e-a4584527a037', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '20d603db-29df-487e-a7a1-ca3123d431e7', 'db4f9054-7944-4773-9158-9d73f4398000', '2024-05-06 14:44:05', '2024-05-02 18:14:41.169679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdbdcc99-d076-4fd3-a86a-68dbe63982b0', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', '36edfa10-791e-4f4e-8907-520c735febf1', '2022-11-08 12:44:25', '2022-11-01 13:27:14.370025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdc11c91-acd5-47c5-a4ff-e1b714b44ad8', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7aa524a1-d449-4d81-8db8-1c75979b7880', 'da5aa6d8-822e-41bf-8325-8e96ce380611', '2024-01-15 09:36:45', '2023-10-11 15:53:06.515341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdc4bd43-906e-43a9-ac7f-5f10315e6412', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '5a4d4470-9f37-4c73-98ae-63f49c84a02e', NULL, '2023-07-31 17:35:24.076227', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('cdc60341-eeb8-46e9-8acc-c9999c86ac9e', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '1f1ae255-cc2b-43d6-a10b-44102b14be0d', NULL, '2024-04-25 10:39:25.949812', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cdc61945-31e4-4b42-9bb2-d5c6da5017a0', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'ad21931b-6291-4c76-8ee5-387bc99bb211', '2024-02-20 14:44:00', '2023-11-17 14:03:40.067228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdc690a5-461d-45d6-8809-f1023c8eaabd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '5dc1ca7f-0710-4344-8e01-850a8cf9a77e', '2024-02-27 16:54:23', '2023-12-22 16:12:26.072529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdc6afc8-5f8d-4f84-8b2e-5f8b6716a5bc', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '2024-05-13 17:36:01', '2024-05-13 17:28:31.075999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdc6b8c8-dd87-4255-8e5f-b11852989fda', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '2c58f76a-bbd5-4356-8093-41fdeeb0ee10', '2023-04-24 11:50:35', '2023-04-10 14:45:39.148487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdcafaec-6f7e-4bc0-a9a8-93fc7b5be8fc', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '65c5785e-5353-4354-b529-b696dd7b14e6', '2024-03-05 13:48:43', '2024-01-29 10:52:43.500373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdcbf85a-21d0-46a3-b69f-583cdcdd8050', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-20 00:00:00', 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-12-06 14:32:56', '2023-09-18 14:25:02.028476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdd099b0-04e8-4486-98c8-34b365a6ba07', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '965a144b-083a-40c5-9cfc-647c228d80f3', NULL, '2023-12-01 10:33:06', '2023-11-20 11:08:33.436755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdd1afae-0848-489b-86db-f5e8174024fa', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0bbd9f24-52d9-4ccc-a71c-94a83f3f289d', NULL, '2023-10-10 16:31:07', '2023-10-10 15:52:36.92354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdd20285-7293-48d0-b782-417fcb607fa0', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2024-04-15 16:01:59', '2024-04-12 16:47:01.399762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdd20c8b-33bd-4587-898f-5272f8adb8d8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '5efad06c-7950-47a3-9217-b70928a5970d', '2023-02-07 13:06:54', '2022-10-19 12:11:55.100915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdd23c11-a267-4c8b-890e-1457393f57fa', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '5d6ca184-2697-4037-95a9-1b06fd9b8674', '2023-11-19 20:43:14', '2023-07-31 12:41:28.752606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdd5fe03-1264-4024-8107-89de138794d0', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'da5bcf69-dace-43c0-916e-afc0b3370a0a', NULL, NULL, '2023-07-31 20:05:02.874835', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cdd60fc2-ac15-4c27-a1ce-41b847f71eba', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2023-08-02 16:32:32', '2023-08-02 10:39:04.921008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cddb196a-baad-41fd-92ae-ae94fea22a08', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', 'dbb49daa-05f8-47e0-85a9-34851120701b', '2022-11-08 11:43:30', '2022-11-01 12:35:58.599345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cddc0ae9-a0db-4025-ae00-3a97f63aaa82', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'f10d0a16-dbbf-40a5-b7a2-8f58319c8f8a', '2024-03-13 10:41:35', '2024-03-07 17:22:53.316236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdde3ea5-bd0f-4202-abd8-a5bf10478ac5', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2023-11-13 11:38:53', '2023-11-13 11:22:26.156209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdde982b-d951-40b9-ba72-907f10324691', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8a4ab623-a6cd-43c8-a99a-706df95c79e7', NULL, '2022-11-07 12:14:04', '2022-11-03 10:54:17.274005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cddeee75-ecad-4484-ba73-26ef926e3a14', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '8b2a9002-f2c1-4761-999b-8548090c96b4', '2023-11-20 10:49:50', '2023-11-13 08:47:52.800589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cde05a26-5886-454c-acc2-6920b1ae7a00', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-11-13 10:05:41', '2023-11-01 16:00:52.581569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cde08c1d-a514-46cf-bffa-092393b089f7', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2022-11-03 15:59:30', '2022-11-03 15:08:32.038271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cde3a953-f7e4-4974-ade8-ba4cea2f3b71', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '36919140-9d38-4f4c-b3f9-93ab9155da97', NULL, '2023-04-18 11:19:05', '2023-04-10 19:35:40.238854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cde4a229-eec1-473a-8f79-08b2eafc0157', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '5a8c6d81-7743-4396-9714-101c4ea6deb6', '2023-12-05 15:33:04', '2023-11-27 19:06:26.366248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cde9388a-d786-4e23-867a-f42925ca64e1', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-11-13 09:31:40', '2023-10-09 15:58:17.315978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cde95b4c-7f38-4d76-830e-93bd2890bc56', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a1cae2d-3e2f-4c91-abc3-55ff86af10e5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-19 08:48:14', '2024-04-18 16:33:36.19182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdebc2d7-ae57-4018-aafc-60a2c3e56def', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0406f4b6-1d4e-400e-bdb4-fadcc2d67417', NULL, '2022-11-10 17:44:52', '2022-11-10 11:15:44.045424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdece637-f559-4aed-ba4e-36ea7674495a', 'ef9dfa42-1470-4614-98de-61221330bd4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3aeefd55-62e8-4779-95f6-9adad1307bd6', NULL, '2024-03-27 15:10:18', '2024-03-27 12:55:57.656451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cded6c9e-4436-421b-a9ba-9a93e0c4655e', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '40dfebcb-d776-4998-b363-9f4403e77181', '2ffd332e-f105-47e1-849e-5f1f42600cd9', '2023-04-13 12:37:04', '2023-04-05 13:56:08.697224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cded9224-8532-4045-ac45-582f3a9f6dfd', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2023-08-28 10:34:57', '2023-08-15 14:41:04.792135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf04e2f-e259-490d-98f6-de1acec82e7c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9650bf2d-200f-4f1f-aabe-489d7dbed90b', '2023-11-16 09:54:10', '2023-11-15 11:08:54.183292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf1216a-aa57-4bfb-9dcd-0dc08aad0991', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-21 00:00:00', '6e5d3967-ab76-4bda-bbc1-a92ace0f3953', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:21:48', '2023-04-20 15:42:45.29891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf142dc-1260-4e48-9266-d9cbbfc1a6b8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-02 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-08 17:36:36', '2023-08-02 20:59:01.174209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf19d62-a021-401d-934f-02268ab1d294', 'c5bd524f-412d-41db-a730-d313c205de30', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5c12e46c-bbcb-458a-8957-c3c683f3695d', '1beb932c-878f-4575-9b8c-7676e97c55bd', '2023-04-07 11:36:27', '2023-04-06 21:40:24.314123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf3c074-2d8c-4386-b217-96e297ffc8cb', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '0673fdcd-453b-436c-a35c-a735c7bd2333', 'cd6724d3-9711-41b7-a637-8e7453ba1b3f', '2023-12-29 16:51:30', '2023-12-25 18:32:04.916739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf5f00d-d704-41af-ab93-5b927eed1d39', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'e12b9d10-2c24-437a-be3b-79dc046aef41', '2024-05-17 14:02:42', '2024-04-12 14:00:02.97023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf67c71-5afe-4720-b32b-290b556b9c8e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '607bb86c-a191-4615-b3fa-5b5555cc73b2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-20 12:12:20', '2023-09-07 23:10:46.116304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf6e838-5feb-4bcf-8868-e450031dca47', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '95f645bd-de2c-4e95-a9b1-cc2ca27cb4d4', 'dec47ea9-daf2-477c-8155-21840704cb31', '7a9e5a13-f4f2-4a08-8a31-99da0fd309a8', '2024-06-03 14:54:42', '2024-05-29 15:06:23.050277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf80a2d-2ac1-44c7-bbf9-99edcbd06418', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2022-11-03 11:21:54', '2022-11-02 17:34:16.486097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdf9ff10-4e5f-4ec7-bcb2-b6239dddf7d9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a2092c16-18cb-4f81-9816-38a95390ac36', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a448cf74-2d3c-4bd3-8db8-a573262d3e35', '2023-05-10 12:14:45', '2023-04-07 09:40:08.722565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdfa11c2-96dd-4d7e-88a0-7a6b800ef3f2', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ccc43d00-5a9e-47b3-a18b-d12996a410f6', NULL, '2023-08-30 17:08:02', '2023-07-31 18:46:00.408031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdfe10d4-cc32-4914-8d4c-ee2238b6f27f', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2024-04-23 09:52:38', '2024-04-08 17:33:50.403308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdffd538-b189-4195-bd1a-78d4c3e90ddb', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f39654fb-89d4-4160-a698-63827f2e79d4', '0edc7ef8-7bbd-4227-973d-aaf34fa437f3', '2023-01-11 13:14:34', '2022-12-06 18:22:27.426787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cdfffad9-7233-494e-b72a-d969dca407da', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ea962f0d-c469-4b7a-b034-f155201f13bf', NULL, '2023-07-18 10:44:41', '2023-04-19 19:10:01.234926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce0112da-a0c2-4cda-a5e5-1b2fbd6bc718', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '41c0e738-e323-4bc5-9f20-a35661bb1506', NULL, '2022-11-09 15:51:47', '2022-11-09 15:33:23.130254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce01420d-c314-4acd-8c5a-094c7edafa75', '128e635a-cb8b-4568-9720-0e59188d4144', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '143afb1b-3cd3-4c7b-b81f-401bea24c952', '8d7c27d7-9712-4e14-8bd4-78d4285f1bee', '2023-09-28 16:15:49', '2023-04-06 16:16:03.847684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce014524-6d73-422f-a106-e5c800c41af2', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2024-06-04 11:38:10', '2024-06-03 17:09:06.442372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce019a87-d029-42a2-b148-16d3b96bf10c', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', 'e3419d4c-76f2-44bd-9b34-4ea2dd298021', '2022-11-15 17:02:27', '2022-11-09 23:14:12.25027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce044f59-59fe-4ab7-b4a4-e5917b2d0c49', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '59fc27a9-1de3-4ef0-9b9d-786899958bb0', NULL, '2024-03-11 16:02:16', '2024-03-07 12:11:37.915939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce0ac094-654c-4df8-a0a7-c7ec56afbc79', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', '35cbe7c3-a584-4944-95a0-289983ad781f', 'e5accffc-ecb6-4ec9-8d23-0dc802e32e92', '2022-12-20 17:58:56', '2022-12-20 10:15:04.159107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce0c52bb-9c0a-442c-b075-8cc0738ce750', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'fdb6794a-45c0-4d13-9d07-7837e33b60f0', '94e67124-9cf0-4ab3-b37b-d152ef7050a2', '2024-05-17 15:14:41', '2024-05-02 13:41:01.321842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce0d6237-3867-4b3e-a94a-763283a20b65', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-12-04 14:10:44', '2023-11-28 14:08:08.033223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce0d9f94-e58c-4214-8294-dbcb21e2fcd8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b2788b27-2b5b-4547-9b53-3f20fd8ff1fb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-05 11:03:20', '2023-06-01 13:44:51.805953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce18a585-b339-42d4-88eb-ce38e05f1c9e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-03-07 09:07:17', '2024-02-16 11:17:56.389331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce193b16-b9f0-4c86-ae45-eb19cbd6bb05', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-11-21 16:00:10', '2022-11-21 13:14:50.380102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce19793a-b704-431f-8c27-64b246e7efa6', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-08-08 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'd26c774d-3e9b-4df1-8173-0aa6dfdc50ca', '2023-08-08 10:54:39', '2023-08-03 13:23:52.583008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce1b6abd-3627-4f5a-9ea6-f6f0cde62c3d', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '2853202c-40aa-466d-9da5-5250dca6b91d', '5388b90f-964f-49dc-b875-20fdd4fd0c21', '2023-11-28 11:31:14', '2023-11-22 08:45:23.189964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce1dccf4-2f4f-48d6-ad47-f328a9c1835f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'b7a4dd8e-b4b4-40f9-932d-6f5e10072589', '2024-05-29 15:25:30', '2024-05-28 10:46:15.58141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce1fa552-3e0a-427f-8bec-a177c18772fc', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7a1b98d-a5fc-4218-b843-1f64eb012b53', NULL, '2023-09-26 09:23:24', '2023-09-25 17:35:12.824992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce22f379-1a2f-4c06-96e9-f2f7ec15b299', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '071c3526-d670-41e3-9b40-687cb6354541', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-04-25 14:55:55', '2023-04-25 14:45:03.516604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce238de6-674a-46f3-96fd-f679bf8a59a4', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '47c2b8bf-aedb-4526-94b8-4daf1707d22d', '2023-08-07 15:07:53', '2023-07-31 13:49:24.033398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce244b4f-e0ba-4bd7-8b22-82707e33639c', '309ecdfd-a596-4249-a876-31208c90926f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', '0effb2f7-6a16-4e87-8159-ee9b98ae40b6', '2023-04-24 10:16:30', '2023-04-05 17:15:30.802013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce2489a6-879b-4f45-8a64-140720806966', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7d8b9c7-8988-45e6-9c12-2b58bf667322', NULL, '2023-04-07 10:03:25', '2023-04-06 08:43:47.575791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce24cd9a-64c1-432f-a4d5-43ca7074220f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '3ee661fa-235a-457e-8b1d-193b0f5feb0d', '2024-03-19 08:59:45', '2024-03-07 11:41:47.610837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce252a60-bbb4-47f0-9650-0460387aba8b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '3de1a6b1-50d3-4bd0-8bdc-d0a5ec06583f', '2023-11-20 11:14:20', '2023-11-16 10:07:35.92213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce28d211-95ed-4529-91c2-94b0d6834bcc', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fcd2891b-2e1b-4e99-b15a-b51e7a279ab7', NULL, '2022-11-08 12:44:25', '2022-11-01 18:50:33.231631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce2982dd-33b6-4cb4-a485-8fa5e1de23bc', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b151d324-d3f0-45cc-aeb1-4ace4357fddd', NULL, '2024-04-17 12:47:17', '2024-04-16 17:36:00.532164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce29f2b4-477d-4d37-ace1-ef51e7ef1e51', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '4690e278-c2c6-4c24-98db-357fe9d96b6c', '2023-04-06 14:21:34', '2023-04-05 17:28:48.807904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce2a235e-dac7-4792-bb3a-8cd33cb57e63', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2023-12-25 10:55:47', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2023-12-25 12:34:43', '2023-12-25 11:42:37.013865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce2cbb8c-6c23-4079-8407-5e638a8cbb9f', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', NULL, '2024-03-15 15:25:39', '2024-03-15 11:01:42.449871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce2d95fe-f56c-43de-8f53-4e8309c2d727', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '1d42c289-4b56-49f6-bd2c-2d9163281ee5', '2024-05-07 18:43:05', '2024-03-10 17:08:41.790244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce2f42d8-f9f5-4c44-aa38-a5566b23d6de', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '366adad1-2ac0-4c7e-a03f-45de7611465d', 'db8ba634-bc89-4d32-93cd-5d4aab4f64dd', '2023-10-02 09:31:04', '2023-09-28 12:41:57.357038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce305b48-6c56-467a-bff8-a37a9acd0947', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2024-02-06 11:33:34', '2024-01-30 09:24:41.120165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce310f6b-ce2d-4e70-94e7-f0241a2c8000', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1bc3bd10-1372-4383-a5b9-382acdc82bbe', NULL, '2022-11-15 09:39:00', '2022-11-10 11:15:44.217122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce332876-2d6c-42b9-8673-f2b354c190ba', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', '67578264-46f0-4d93-ba59-db4b9b733a6d', '2023-12-21 14:06:35', '2023-11-24 09:25:00.714874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce3352a8-2b30-4c7a-9223-41163cb04cec', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-11-09 12:15:53', '2023-10-09 12:31:10.272799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce341b59-1532-4a87-bda1-8ceaabf77fc0', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '83798e1e-f341-46dc-be46-716b25697471', '2023-08-17 09:28:14', '2023-08-14 17:37:48.213561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce34cd5d-93e6-476e-9ea0-2b3be430dc83', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-04-01 11:15:21', '2024-03-07 10:58:37.408918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce397138-4dd4-4d92-b283-3d897f796148', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'dbfa1e0a-bf80-48d8-a9bc-67908c7f03d8', '2024-05-29 08:52:57', '2024-05-28 09:25:15.3439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce3be9c6-81de-4d5a-a3e1-c5a318e6c739', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-09-28 09:07:59', '2023-09-27 18:05:10.456033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce3c873e-b499-437d-b9d0-b02011dc36e8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '93102113-86aa-4f5b-b970-f3968818c094', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '927feaca-48ab-4d33-969c-5d3d066c1b2a', '2023-02-02 12:44:46', '2023-02-02 11:10:10.271242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce3c9aa3-e3f5-447d-9fa1-f35751e5a204', '406a195d-6671-40c9-bb56-29a7be29faac', '2023-11-22 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'c0069a2b-43ff-4c64-87bc-263d8cb328d0', NULL, '2023-11-13 11:13:19', '2023-11-13 10:57:01.919647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce3df238-ca72-42b7-95fd-f2b2bdebad06', '48f879e6-4478-4051-8a8a-4e69e9ebd9dc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '087bc980-bcff-48d2-8a72-b1335d704915', NULL, '2024-03-22 11:27:10', '2024-03-07 15:01:48.806988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce3dfbd8-89dc-4471-8ae1-887042d05b67', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fa55770d-fb51-4bd2-a0ba-3009691a1188', NULL, '2022-11-07 10:53:18', '2022-11-01 18:50:32.710466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce3f1cc8-3706-4687-b436-57a89379ed0c', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c4f9fb3b-f6e8-400c-b01f-f6f39659569c', NULL, '2023-12-01 12:51:47', '2023-11-17 14:57:54.161397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce3fed2c-7c18-4746-bf97-d154dc15f7bb', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'adf0eb26-e0bb-4f4f-9bfe-26d8c9fae96f', '2023-11-17 11:08:36', '2023-11-16 23:01:10.412961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce410163-fae8-4c41-b5fa-323e3af6d98e', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2023-04-18 08:27:09', '2023-04-17 19:05:23.700377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce41b32f-fb6f-4ba2-9a66-edd06f08c234', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-04-16 23:34:14', '2023-04-06 08:38:59.378223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce41fa33-7e26-4360-b2c4-fd4b8f30ae0f', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b35a6c3e-2541-461a-a590-492a872c5b87', '47e59121-9e5d-4281-8062-e27adf3b325c', '2023-08-08 19:41:43', '2023-08-02 10:01:19.686213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce445995-f425-4e9d-b1b4-92335d742ad7', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9208c473-56be-478b-9086-5cdda7f69fc4', NULL, '2022-11-10 08:45:14', '2022-11-09 15:04:07.343233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce44e216-dc25-439f-9532-92cb13644387', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '80752470-9bed-4fb8-bad6-9af5183cef02', 'c053d708-9e20-4548-87e7-e4939bd3b6e7', '2023-07-20 08:31:55', '2023-07-18 18:43:36.673979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce477e39-0c38-49db-80c7-2bcb61fbaecb', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca179224-5c54-44ca-bcba-14e9551154f8', '67bb3f07-f63b-4a1b-951d-3dce671cd59e', '2024-02-07 17:43:02', '2024-01-29 12:30:18.344034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce4a3362-5de0-4ab6-90b5-1f3f1c7b3dd8', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'c121a3d2-719e-4928-85ce-3ebf31b34e28', NULL, '2023-04-12 17:41:50.824699', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ce4b14cb-7a55-4eec-9f31-d2dd106633b4', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6fef7076-c295-457a-ac8a-003dbd6621e3', 'e1867cdf-ce09-4a57-904a-185e45aa0658', '2024-03-19 10:39:03', '2024-03-18 09:49:59.710607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce4b840e-7f52-4f23-883d-d6791e998404', '3b65ea23-8f62-41f0-a1e8-85eaace708ce', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b804286-888d-4fb1-8fbd-7080258d2df1', NULL, '2024-04-05 08:29:35', '2024-03-18 11:07:10.424954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce4c3bb6-4492-4cd0-8793-0af1fc3b2dca', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2024-04-12 19:07:18', '2024-04-12 14:53:52.46108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce4db78e-ca2c-438b-a474-1279ef6bfd9f', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '0a21686d-73ee-43fd-a4d1-0792e65131c7', 'e81663d2-ad84-4ccb-a4a1-2604fbefdcc7', '2023-05-19 16:41:43', '2023-04-18 21:56:40.399424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce4ec388-6742-4ee5-94a8-45b599728678', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '733ed4c8-4115-41b1-87f5-c45fb7d855e4', NULL, '2023-05-29 11:21:42', '2023-05-24 15:19:02.707053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce512099-c785-4b7e-89ca-e2793504c13c', 'a9fa0649-146a-4f49-bb6d-ef903856b039', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c52afc73-9123-4bb0-8a26-f05240faeb5c', NULL, '2024-06-07 12:37:27', '2024-06-07 08:58:16.856929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce53f1a0-92ac-45da-afd1-701c478f5c7d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '6a0a7a59-dfd7-4191-a81c-e7dc343ad781', '2023-05-29 13:06:00', '2023-04-05 17:29:57.356211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce55aba5-773b-4f07-a228-8a5490c0d619', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b6bbf231-d00a-4fe3-9656-80f8496fd151', NULL, '2023-11-22 09:28:26', '2023-11-22 09:21:18.224648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce57426c-6135-4fca-9777-7feefd58a1ff', '4c115bcc-4db7-48d5-8311-ae9223e89dbe', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '424f8625-4a51-425f-8264-a391ac5f37db', NULL, '2022-11-07 10:57:26', '2022-11-07 09:05:39.993588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce5809e0-61e4-43ca-8a12-c9f4e3b2c45f', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '730bff6c-cd06-437f-993f-2bfcdecbcce2', NULL, '2023-11-20 09:39:56', '2023-11-20 07:57:29.534024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce5f8056-2da9-410d-b9f7-f2d2f308a8ac', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd4192f32-79b0-4de9-bacf-9ce403662dcf', NULL, '2023-11-21 09:57:34', '2023-11-21 09:29:45.584162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce605aa3-90d0-4134-a712-3cb3c86c1d73', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '022e6357-cbd8-46a8-98d1-002f4f71e372', '2023-12-07 10:46:12', '2023-11-30 15:11:56.863129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce61cff7-bf77-4a58-aba8-5874fd958008', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'd3186ca8-2b8c-4911-a666-94a2e1a63463', 'e01e368c-093b-4115-829e-25e2cfceca05', '41d003d6-a039-457b-9988-d5124cab2770', NULL, '2024-04-12 14:42:18.64397', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ce635f4b-a291-458a-b552-24db7c5f54ef', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9de8b123-0318-499d-bf46-7be8639c68a0', 'a37a0e1c-79b3-4393-a704-4bafd8cf25ab', '2024-04-11 10:20:17', '2024-03-27 09:49:11.156992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce63c1cc-1dfb-40a0-9b23-48062aa6679e', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '87920fb0-2942-4f55-a428-0aad468f84d1', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '2024-06-04 14:09:02', '2024-06-04 13:31:36.033533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce649db3-b6bd-475e-88ff-fdb23de53944', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2022-11-10 09:29:40', '2022-11-09 20:05:42.155724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce64bf59-0b54-45dd-8d4d-6e1e8283b0ec', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c1742b34-716c-44e1-af4f-656ce4bca983', NULL, NULL, '2024-03-15 08:37:50.143924', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ce64f0dd-a493-48a5-b736-7a0ec7d0cbb7', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2901af66-ce15-4321-96b7-7b1e26f1e497', '2023-02-16 11:36:28', '2023-02-09 09:30:37.21434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce66ce96-257d-48e6-929e-4f7329c7fd64', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0979dbea-c2a8-453e-8eb0-a24c7d40143f', NULL, '2024-03-15 09:47:57', '2024-03-15 08:31:09.246823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce680383-464e-489d-8405-b771ab8e000f', 'fe799c77-e57a-4bba-9f9a-e406906dcf00', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '81f0f215-2ead-4c5a-844e-698f06cd187f', NULL, '2024-05-20 09:28:47', '2024-05-07 09:59:43.444257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce6893d2-6e1c-44aa-85f5-ea2010a34d4b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ba2beb52-55cd-465d-8404-b05f94132295', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '4bbdb35d-3870-4b7f-9886-783e20ff0fad', NULL, '2023-09-18 11:18:01.917632', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ce6bfe49-37bd-45d6-bd4a-79eb0e36c466', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'c28344e9-cd70-4042-b488-35ed9627cb64', '2023-10-06 09:47:23', '2023-09-28 19:11:49.937903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce6c5b90-bd7d-43fc-b062-1be07caa2316', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7468d17b-b086-4416-83d0-dc7d887084bd', '255985a6-dd5f-42e2-8f12-097fb43c5e0b', '2022-12-27 16:11:28', '2022-12-22 14:04:39.83197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce6feade-10c7-4b37-954a-52f26351114f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2022-12-06 13:23:21', '2022-09-25 11:52:57.413576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce7b46f0-da40-4388-abd9-3c671617dfd2', '2767deb2-76ee-4b0e-af0d-d87306ae6736', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f6bc3d00-4e8f-47e2-a688-fea90e1d5cf1', NULL, '2022-11-11 13:48:10', '2022-11-10 12:18:09.102163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce7b5bbb-5981-4afd-af20-6c267962205e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2024-01-27 01:49:22', '2024-01-27 01:48:14.771448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce7e1f83-b5ca-4c01-b026-a6cf0321fd98', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5cca6b65-d454-48df-a810-90d5e7df9b27', '385740bf-7071-4a7a-a47d-1ee05d26c3ca', '2023-04-06 11:33:53', '2023-04-05 17:53:39.430668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce7e6e35-7260-4f87-ba4d-fc7f8161341a', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '2024-04-12 20:37:31', '2024-04-12 16:46:07.955665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce829b63-6d55-4fc0-95a6-2776be704044', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7dea16d2-092e-4912-ace3-a66fc78bf1e0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-03 14:35:07', '2024-05-02 18:10:39.984203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce832a62-b99a-4234-8ad1-251651d7ee73', '40dfebcb-d776-4998-b363-9f4403e77181', '2022-12-22 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', NULL, '2023-01-11 16:20:01', '2022-12-07 14:25:19.757927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce878409-39b9-4ef8-b4f5-e1e781e8f862', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'e92ce30f-673e-4053-a380-ddb67a79c3c9', NULL, '2024-04-15 08:08:54', '2024-04-12 14:32:20.844229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce87c904-b19c-46ee-a060-a36f6c7b0f6c', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2024-02-05 11:53:47', '2024-01-31 13:58:31.539949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce89cc47-ed08-4bd3-a5e8-60cbb1c47226', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'ac319853-920c-491f-8395-d6c483001f9f', '25e02309-8328-4df8-91af-54a37dd885af', '2024-06-04 10:18:11', '2024-06-03 17:29:59.885501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce8bed3e-c744-4707-abff-6bf457c8e4fa', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-01-10 09:42:10', '2024-01-09 17:46:49.620701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce8c87ba-bbff-4ad9-9865-7119c85ab825', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '22a3d264-cd4c-4324-bbd0-5bdd5ac686a2', NULL, '2022-12-20 11:03:06', '2022-12-12 15:46:40.016024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce8d662b-89c6-4d81-8d7e-bfbf0bed4357', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '08128b20-0de6-4767-916d-d01b1b28c97f', '7fa8f576-7b25-4c7d-a1e3-cec5515202e5', NULL, '2022-12-29 12:40:55.252818', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ce90a614-62bd-49b5-be82-12a7c8158240', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-03-29 10:29:11', '2022-12-29 09:19:20.327414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce91109e-4606-44d1-a345-dfd88f601506', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f0c57b2a-9c81-430f-b653-c63f903d6c04', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-19 14:41:44', '2023-12-19 14:26:55.512808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce92f16e-2067-48bf-ba10-d44e2a974538', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '1652759f-7e07-45bb-bc6f-d415d4b47796', 'dec47ea9-daf2-477c-8155-21840704cb31', '663d1e41-f8c4-4587-a8e3-4174c624831c', '2024-06-10 14:27:25', '2024-06-06 12:57:18.739701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce94387d-4887-436c-8712-db6efc5b7180', 'fce77872-2340-4397-b216-b2eaa059856a', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2024-02-15 15:38:24', '2024-02-14 11:06:38.546762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce94efaf-644f-47a2-9ac3-8cb0f030a12e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-29 00:00:00', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-28 13:42:03', '2024-03-20 10:50:55.533967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce950354-1299-4bbd-91b5-24e51a374a77', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '37872291-0b87-4439-ac49-b819554e7b29', NULL, '2022-11-10 11:53:26', '2022-11-10 09:41:28.320907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce95786d-4dd5-48cf-846b-9a56ce58197e', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'df24c3fb-e13f-48c9-9eb5-e42724e69be7', NULL, '2024-03-20 08:32:51', '2024-03-19 17:12:41.596745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce968436-dcd0-498b-9726-e1072d16163d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'd080a9da-79fb-46e4-9033-48f5cccb359b', '2024-01-11 12:22:33', '2023-12-29 08:50:55.076551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce97c584-795d-4e81-b272-dd362bd1aca2', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2024-02-09 15:26:03', '2024-01-30 13:52:06.65159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce985d36-dd27-4a1d-8e50-d856ed6bd542', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'dec47ea9-daf2-477c-8155-21840704cb31', '65f5ace1-e339-4064-8fbb-b47e83a5318f', '2024-03-05 13:49:53', '2024-02-19 15:40:13.850419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce9c8912-630f-4c65-b851-571a483c14bb', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '4b20d7ba-f05d-4288-9ed3-bb7025a157d5', '2023-08-15 13:43:22', '2023-08-14 17:02:57.926694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce9e6cde-6b66-45f7-bacd-91d1d8c0f8c5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '9f0f1469-5edb-4bfe-9208-55eab32e5e77', '2024-04-04 11:02:18', '2024-03-27 08:16:19.060499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce9e781c-5827-4b62-b263-e16a48572cbd', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '16104570-28f5-4262-919f-13b9e56927dd', NULL, '2022-11-10 15:44:23', '2022-11-09 15:02:40.866991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce9f2459-694b-40d6-9f6f-1bd9611180c1', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', '046520df-0749-44fe-816e-1aa6a104220c', '39760c5d-0b31-4584-b662-a2e652e1a98a', '2023-11-03 10:27:39', '2023-11-02 11:15:09.038448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce9fbd15-f6d9-4e6b-8768-9e37f4602bf6', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '38e14e28-3622-4217-a618-f422d275c420', '04c42e0a-d417-426f-a38f-10761022726d', '2023-10-23 08:53:46', '2023-09-28 12:41:56.952256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ce9fe015-efb6-4c03-8a24-ae56817f3ce2', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9a258853-a576-46e6-ad0b-87872cd759b2', NULL, '2023-04-06 14:16:34', '2023-04-06 13:51:31.487331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cea02db3-14af-42f9-826b-2d3abb72dee6', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'b88d2a82-0979-4d5f-9046-454786fbd1b4', '2022-11-23 10:27:01', '2022-11-09 17:24:17.457023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cea144f5-43c4-42cb-900b-a5a066e1f97b', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', '8034a76b-1d5e-4047-9604-e4662f1adb10', '2024-03-18 12:39:32', '2024-03-15 17:03:58.774132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cea1854f-938a-4f02-b558-d4545e57decc', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-01-30 09:48:46', '2024-01-29 10:01:20.766368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cea500fb-257c-4b91-a22b-fe196ddc96c8', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5ef2f861-c613-4dfe-89bb-57dff3e3e19f', NULL, '2024-05-30 16:00:58', '2024-05-30 11:00:25.707332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cea766f0-3886-4f82-b850-179a01582534', '18fcb630-68d3-4dd5-822b-0267eae8007a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cb232850-a715-489a-82d3-6eb231b59f34', NULL, '2023-04-17 15:04:34', '2023-04-06 17:18:08.327443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceaaeba8-f0bd-4039-a5c0-c6fb9c74ede0', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '472a9546-27e8-458a-994b-198e39dca51d', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '2023-03-15 18:50:34', '2023-03-15 18:25:53.948865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceaca38c-7015-413a-ac42-6dd292439107', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '0c5453d4-37ad-4028-9ab1-39caf9f2181d', '2022-12-01 11:10:34', '2022-11-09 14:22:57.695425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceacc896-89bf-4d87-a08e-309e566eb1c0', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1330b55e-72f1-404b-ae26-0c8379ae2175', '4df3134b-d814-4052-9087-39332632b15e', '2023-10-02 15:21:24', '2023-10-02 12:42:58.275659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceb0e45e-7fce-462c-a722-5ec8f7bc4e4e', '1a2f9467-a523-489b-bd85-aee199524360', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-07-11 14:09:13', '2023-04-18 09:14:32.648821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceb12b61-e672-4d7d-9af3-9d4d15c96816', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', 'd7de3ccd-bd57-4699-897b-847581e32137', '981f2c30-4352-4ee1-a167-70f0e7506b33', '2022-12-21 12:06:10', '2022-12-09 23:48:20.453281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceb1cb89-6a59-42f5-b3d0-83d6ae855d3a', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '47897a32-dde3-47e8-bea5-c546d1207bf4', NULL, '2022-11-02 10:31:24', '2022-11-02 09:48:41.720175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceb8d9d4-a5a1-4b13-b330-debe782d716c', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2ee147ae-4c79-44ff-933d-4766a93b5639', '9385c994-fa47-4954-ad36-4295bcee2ab6', '2024-04-16 13:42:19', '2024-04-15 14:03:30.964144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cebc8be1-c37c-497e-be67-31cc8daef19e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-07 00:00:00', '6e8ca54f-b90d-4652-af50-dea53d4ec737', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-03-10 16:48:57', '2023-03-03 10:01:12.097722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cebd218c-8cce-4cc4-8a47-d905269e07b2', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-11 14:57:45', '2024-04-11 11:48:44.818131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cebd9be8-8bd2-4df0-8f49-13518bc83cba', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2024-02-12 00:00:00', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-02-12 15:02:50', '2024-01-22 16:48:15.485898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cec0655e-5b8d-4cb6-b69b-7644c8f84239', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-04-06 20:31:10', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '34691f27-49f0-4dad-9dc5-6e058556a273', '29be1fdd-1b2a-4da4-8e09-3d74f97bf4f8', '2023-04-07 14:45:26', '2023-04-06 20:31:23.732007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cec2afe0-a0b6-4e25-a416-68eeb2a0bf5e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'de47eca4-d792-4a64-99fb-05d6e82c05d5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-19 08:57:13', '2023-09-05 12:17:37.389188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cec2bc4a-b4f7-4b78-923d-dc8191037651', 'fdb6794a-45c0-4d13-9d07-7837e33b60f0', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '22ba7209-5704-4338-b312-11fd2401014c', 'def4f5af-794e-413f-9b87-a6bb20b06301', NULL, '2024-05-02 10:48:42.301139', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cec2d526-cf14-4832-bd36-1274981bea18', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2bb44717-225e-4da0-b970-ab81359c92d5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 15:22:08', '2024-06-06 13:46:25.090873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cec82ea0-79fe-4509-908f-29b1bd2e684e', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '12602492-c862-4330-8383-deefdb93c795', 'ed79b0bf-32a0-4d01-9b70-02fd7de1b9d3', '2024-05-17 12:22:18', '2024-04-12 15:41:01.153676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cec878e2-bfaa-444f-ac25-29adff1be262', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '84f91812-51fa-430b-911c-570c78c12a7b', NULL, '2023-08-03 09:58:44', '2023-08-03 08:51:40.063776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cecbac56-ba46-4606-aff5-c5255005d4aa', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, '2022-12-02 16:34:20', '2022-12-01 19:39:08.015549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cecc5949-2e40-474c-97c8-6371735dff66', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '35c6e1b7-d274-4f32-b09a-250e622dd6e6', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:14.193376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cecc9aa5-b82d-46b8-9215-5fc53505509c', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', 'd0f66e74-be2b-41b2-aa23-d380505fc26d', '2023-04-18 11:01:51', '2023-04-07 08:58:16.945186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ced3726c-4daa-4e96-8054-2b3c03326952', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2022-10-07 23:59:59', 'b1f7d811-16be-49e4-89cf-90122b082271', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2022-09-30 12:59:30', '2022-09-15 09:29:56.946562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ced3752e-2fd5-4778-88a9-89b847637dab', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '8d73718d-c8f9-4818-a5df-e255a14f5d8a', '2022-11-03 14:16:59', '2022-11-01 17:36:37.689098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ced6ee20-0006-4382-af13-5ed17696d029', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '864b4d09-ec53-423d-a4c3-a0b9a68cf8e0', '2024-05-29 14:12:11', '2024-05-16 18:29:15.321693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ced9175b-b8ab-4ace-94e7-906df5c9b973', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2024-04-25 15:39:55', '2024-03-27 09:19:51.526757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cedbc23a-d97e-4d3f-bd6d-2b910ee82002', '73363506-d610-4de9-9a67-3ef8dc401022', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, '2023-02-27 10:03:22', '2023-02-15 19:36:35.139645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cedbe170-3a22-48b4-b8d7-e2cd57789fae', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '52ae2825-7fab-443e-ae9f-2167bdaead9a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '2023-04-13 09:34:04', '2023-04-13 09:32:58.362961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cedc5dfa-1bdc-46a6-a7ec-bd0e421e0dda', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'd704afff-eb91-40a5-b1f3-3330be99d487', '2023-03-22 10:36:08', '2023-01-09 15:03:23.782371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cedcdc5a-2fe2-49d5-b479-f0f4872c07d7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7468d17b-b086-4416-83d0-dc7d887084bd', '3b0e1389-8351-4161-a39e-58541d4dd3bc', '2024-05-20 14:06:26', '2023-04-05 17:28:59.952812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cedd5078-c032-4358-93d9-87adfc55092f', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a3b23086-34ad-4462-9100-f833d4b83e84', NULL, '2023-11-20 09:39:56', '2023-11-20 09:27:15.370775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cedd52ad-754a-4804-ad07-799a6c923996', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '34b99d25-52a2-4ee4-84f6-8019c8fc0f95', '2023-11-29 08:57:20', '2023-11-16 10:27:47.960996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cedd5621-b7e9-4b68-a8f3-825e3d03faab', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '940464fa-b7bc-4e28-86b8-26522ea2e6be', '2023-04-19 13:54:46', '2023-04-06 11:59:51.854023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cee34bfa-4b08-44fc-acfd-f10ebc7df4bf', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', 'bd2d178b-0d86-4e77-a9b5-6a0212caec78', '2023-11-17 08:55:27', '2023-11-16 14:40:22.383473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cee66951-9308-4367-b2d1-cd481257a005', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7109a56b-4be2-4316-947d-61d42c07e4c4', NULL, '2022-11-10 12:47:42', '2022-11-10 11:15:46.069439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceea74a8-e227-4d40-b109-394a54202305', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, '2022-12-28 11:50:30', '2022-12-22 16:10:12.296388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceea81ae-a53e-4384-9468-dfdb60c5a75f', 'f977ea71-7b25-4708-b59e-137177816c26', NULL, '037f4be4-3cf8-4385-996a-658e25e226dc', '34e83587-914d-44e2-8c72-cc1c00270111', NULL, '2023-04-07 08:58:07', '2023-04-06 16:47:23.116531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cef2fb52-1f79-4c31-b43f-a8e0d60c2f9a', '73363506-d610-4de9-9a67-3ef8dc401022', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'b0ab8f64-95b6-4a19-b440-bda0031df1b3', NULL, '2024-05-03 08:16:05', '2024-04-16 09:59:11.998125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cef418fa-04ae-4ef1-9c3e-e0bce87004b0', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '18c47789-085b-4ced-a1c6-13641fa1b2ae', '2024-04-17 11:29:54', '2024-04-12 16:55:30.98878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cef9c372-d33a-427e-b57c-fc5840e3a79b', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2022-08-09 23:21:08', '2022-08-08 18:21:16.775847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cefa7eed-88dc-4c9b-be55-8cd791bf276c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, '2023-04-12 12:50:12', '2023-04-05 17:29:59.884728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ceface7e-317a-4774-ae6b-a32fc4a7895a', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-03-06 11:51:53', '2024-03-04 12:48:05.508115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf0266b1-6801-4dbe-9fd4-9ffb4723f190', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'df7f5e91-ca32-4c66-8b9a-9198f7e66b42', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0bf6c142-4048-41a7-9a22-5669354b5c77', '2024-04-02 14:50:06', '2024-04-01 13:57:18.239913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf0274cd-d49c-4dfb-9ae5-161657da3564', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2024-06-03 17:17:34', '2024-06-03 14:23:54.834043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf04695c-fa91-448e-90ac-8bb06398c2ff', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fea01fc1-6bd4-458c-8567-25b3de384211', NULL, '2023-08-01 10:28:36', '2023-07-31 20:04:09.674902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf071d8a-9d9b-4d80-89ba-d748f63a56f2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-07-31 15:48:31', '2023-07-31 14:23:01.304253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf078520-379e-4b45-9354-6d4548b7ad9d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-13 00:00:00', '5a9f8eb6-4b7c-4d81-9fcc-76eb6807c445', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-06-13 09:18:54', '2023-06-12 21:20:11.963811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf0a7fe4-7dea-4c59-a0bd-95b453e947a4', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b52d9271-2947-433b-bc1d-fe69fb100a45', NULL, '2024-03-11 12:50:43', '2024-03-11 12:48:57.270778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf0abcf1-e7d4-41e5-89dd-7dd05314b57b', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '97ec77ae-b2e6-42f0-8d5c-61399783e418', '2022-11-03 16:08:19', '2022-11-01 13:46:58.011716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf0c6e5d-b7f1-409d-b132-77ee906efa0c', '160ea7ed-d68d-4564-87fc-530aa3417e9a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c1e0b918-2984-44e7-81fe-97cb65b7a6f6', NULL, '2022-11-14 16:43:58', '2022-11-14 16:23:18.8495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf0de689-eb7c-4b27-b2d5-c4930aec06ee', '89a432d9-d879-4246-a96f-11bdb7b0ae08', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3c3e0178-301c-4ed1-9d30-071ebe51f1a6', NULL, '2024-04-16 09:33:17', '2024-03-19 13:01:58.852421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf0ea6f4-e323-4cb8-b99a-75a877896ce7', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '9ae11344-2e80-4c89-8fb8-c77b0502f4a6', '2024-03-20 11:01:38', '2024-03-14 08:56:10.205961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf1049d0-fc69-4bfd-9e79-f5303cc1f6f0', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-08-03 15:43:11', '2023-08-03 12:06:36.725811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf1109b7-4068-45d2-9b85-d58fd0ff3360', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '12123d5c-f854-4a48-bc8d-3098267adca3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '15d9a8ee-6b1b-4af2-b6dd-09dc1948f6fe', '2024-01-17 15:37:35', '2024-01-16 16:25:45.278107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf118943-1522-4bfe-af5e-fa46b7184242', '77d7c849-4b18-4c2a-b83c-bcb2cf43fdab', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '41110cb7-cf7b-48ec-bf47-f73852451b8a', NULL, '2023-08-04 17:11:34', '2023-04-11 09:32:34.238104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf11f3b3-bdd5-4771-b420-53a5135ca882', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '2023-11-09 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '35e3a066-bc97-4dc2-b23d-261d95063168', NULL, '2023-11-09 12:19:20', '2023-11-02 13:47:42.779234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf13abb1-9da6-4668-9474-a0e62dbefac9', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-09-20 13:56:51', '2023-09-19 10:37:39.516363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf182759-3748-4778-86c1-78056e85a0e2', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6154aed8-389c-4c36-84be-99787857eed6', '8386e28c-e2c1-4d9a-9ea6-e0a32978bae8', '2024-04-05 09:44:47', '2024-04-01 18:02:14.677588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf188936-e034-4dca-80c6-693917cdcec1', '70608f05-753e-47af-b08c-bf8a15374767', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '2023-04-25 17:54:39', '2023-04-06 09:06:24.978789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf18ebdd-e922-4e21-8e5b-e442f6a49fe1', '6b8d9769-5f46-4e3c-ab01-2c634ad605cc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', '145b9b8e-308c-47d6-a567-307068f1a367', '2024-05-20 14:18:23', '2024-03-08 12:45:16.718965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf19b15f-5518-46ae-99bc-c63365d4868f', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '1846582e-147f-4377-8870-fa1bd3c7f91e', '2023-09-22 10:11:35', '2023-07-31 14:43:06.623676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf1a01fe-789e-4b32-b225-caa182a27da2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'e827d399-2fc0-4533-8eeb-2c1d25dc347c', NULL, '2023-11-29 12:25:16.462595', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cf1addc9-4f49-4b44-b077-b69b85a2cdc0', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, '2024-04-15 18:49:11', '2024-04-12 13:57:20.716107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf1e826f-65bb-4a51-b2e0-02bf03913a0c', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, '2023-11-16 17:17:31', '2023-11-16 17:11:02.051272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2074ba-35ba-4bb1-9c2c-f582b225ad7d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'ac705d2e-c001-4b63-98d7-52162182297b', '2023-11-29 10:58:21', '2023-11-28 15:14:20.433137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf20cf53-3e11-42b9-b357-b02ff15cb23d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-29 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd1876b87-549b-4841-80ee-7c35d1058e65', '2024-01-25 10:58:42', '2023-12-26 18:22:15.643195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf215463-c457-47a7-9c86-19498fc9f170', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4b4e8a2b-f68b-4cfa-9116-19ee390ebd4b', NULL, '2024-06-06 13:53:43', '2024-06-05 17:23:21.50571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2187f5-217e-40f0-b191-6d4531967f7d', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'f4e40e70-e3b2-4fa0-94e8-8304bf74fcb4', '2023-11-20 07:47:09', '2023-11-17 14:03:39.153734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf271ffb-b0b1-437b-a8d6-3dede3ec7b52', '4a044857-03ba-4a31-a25b-d93feab71884', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8a5096c5-a92e-4fde-97b8-f2b83ac46ca5', 'fb54a470-f4b8-4d2d-b34d-d2810d3e4220', '2023-07-03 10:17:50', '2023-06-08 09:24:44.399718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf273539-0a01-4cdb-843c-842db0d6b73e', 'ad9338ca-d320-4d85-9001-20244abd3112', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2024-06-05 11:11:01', '2024-06-04 17:56:23.206746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2875d3-90e6-413d-954d-9e9fc42ae43c', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '487a700b-b96c-4739-a379-1c42c09702ac', '9fa99cce-dc1f-4965-a0a6-2441228add00', '2024-04-05 15:18:44', '2024-03-13 10:07:10.431555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf296eff-fe70-42c1-af9f-c29be0c8a24f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0d1f01ac-83cf-417d-b298-f3dd41029bfe', NULL, '2023-09-28 16:18:50', '2023-04-05 17:28:38.40113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2a47f3-a03e-4f66-8aa6-1a0152e1b28d', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'b2cbebb1-c25e-4914-a5eb-cf9615e44de5', '2023-11-20 14:23:33', '2023-11-16 13:03:43.499705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2a9b9e-c834-425d-b3f6-2d7f9f6bb2a3', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '42f140a0-1857-4277-89c6-e3f76390d804', NULL, '2022-11-02 12:12:20', '2022-11-02 11:53:10.239538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2b5362-d107-414d-b6f7-cd4daa9d9789', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '071c3526-d670-41e3-9b40-687cb6354541', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-04-27 11:22:52', '2023-04-26 15:47:35.377188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2d7b25-a96e-4377-91bb-064a7b8b7289', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'b42bf1f8-5461-4b51-bfab-bf021331daee', '2023-06-22 14:34:49', '2023-06-21 23:44:31.817477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2e6816-d9fe-4154-ae91-585b220058a2', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c384acba-0ab4-4c09-ab90-6799b510c02e', 'eff6ae2f-32b5-41ef-8500-5a266d7f32cd', '2023-01-19 13:11:47', '2022-12-06 18:22:29.226638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2fae5e-3089-4b28-9285-cfe5cb12ca40', '411ee004-44b2-4499-9920-a9909a033dab', '2023-10-06 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-10-06 09:47:23', '2023-10-02 14:13:09.390638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf2fe63e-3787-4697-b7d5-48ad65dcdaf7', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '0173c108-385e-4c84-bbe5-7e18557757ab', 'dfe86b63-5d70-4407-8644-5dd6802b1e3f', '2024-06-06 08:13:11', '2024-05-28 09:09:35.975952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf3255f9-2bb4-4b3f-ab1f-9d1ef2e2223d', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, '2023-08-01 13:38:17', '2023-08-01 13:20:52.886323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf341b0e-de1c-4707-9d12-8323a50b1e38', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-09-25 16:30:15', '2023-09-25 16:06:06.007541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf34461b-060a-4bde-8cae-4f02948d2318', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2022-12-30 11:00:02', '2022-12-30 08:38:40.20895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf364b8d-7d3f-4377-bf0a-66be0dc7d7c7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'da8c5278-f003-429c-861f-18947afdc5d5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '877da820-c093-4538-b7c2-a044c210ee81', '2023-05-18 16:20:48', '2023-04-21 11:26:53.746473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf366e25-7560-4a10-b355-86f87f95104e', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a189d626-2887-4850-998d-44a1f399fcd2', '8415a0af-0d47-4dc4-9460-377bc3909371', '2023-04-17 15:04:34', '2023-04-06 15:32:23.344438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf378161-7216-4e4b-bbaf-5d6e3e3deffc', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '09f2865f-31c5-4c8c-8c52-fe0679ca9618', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2024-05-03 12:17:48', '2024-05-03 09:23:01.529827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf384263-819b-41c6-bead-9c1f3a4ff242', '67b0ba3c-1b2d-4797-926c-917d5e03eb55', NULL, 'a6b84ceb-daa8-4ebc-9ec6-92199c99baa8', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '2024-05-29 13:59:47', '2024-05-29 13:58:00.521653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf3a2740-ec3a-4610-8b58-d3bb3cc873f5', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '2023-09-21 23:59:59', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'ca504165-db7f-4e9f-8f11-b26dbf746aa6', NULL, '2023-09-29 08:59:15', '2023-09-20 11:29:41.864427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf3a6063-9276-4f8c-ab04-2c431cd67cd4', '45e98146-e30d-46d1-95b9-bcceeaccf0db', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', '57421293-11d2-4845-84dd-1f35f4108f70', '2023-04-20 10:10:12', '2023-04-17 10:03:53.163811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf3b2b35-9ffe-4514-be44-a7e348022c82', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '51996bbc-ed71-4a87-adaa-464efc950adf', '2023-05-29 11:21:42', '2023-05-24 14:25:03.51929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf3b85c8-71dc-4fd6-8b9d-ff7a2b51dae7', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2022-12-07 08:32:50', '2022-12-06 15:03:00.119905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf3d3a3d-d557-4370-a2b8-0e80a1b0cee9', '6154aed8-389c-4c36-84be-99787857eed6', '2024-06-06 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f5bd89f0-cf03-455c-8d01-43ae72800541', 'fd68e13f-a62c-4fa9-bbff-16dbaac9269e', NULL, '2024-05-14 16:43:41.595012', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cf3ea8da-61d2-4823-9a6c-4bb2fbaebc53', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'ed081528-cc1b-4810-b09a-00ab343a4932', '27aa74e3-2a03-478d-951d-11bbc7038453', '2023-10-17 12:12:28', '2023-08-03 13:04:52.224053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf3f8a6c-9676-4946-a89b-d643cc37be08', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-11-17 16:27:42', '2023-11-17 14:05:23.579997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf402d63-af30-41ca-be12-7c936b9666a6', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9c69f306-df39-4266-842c-83b9b5b5755f', 'c583839f-e19b-4283-9821-311e335470e4', '2023-03-03 15:54:47', '2022-12-22 14:04:42.202931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf42674d-6829-4d99-9808-ebbc8b24a311', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'efc116e5-ec33-4b72-a7f1-6866e64c77e7', '2023-04-14 09:38:35', '2023-04-06 12:18:18.774165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf44d037-e25d-4209-b1ed-5656ff0dabc1', 'f680da55-9ed4-445a-86d8-c973fd08a041', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '83ca9980-4f55-43f6-8e35-7dfb5ff00bbc', NULL, '2024-01-25 18:31:30', '2024-01-17 14:55:29.333842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf457741-738a-46a9-afc9-e2be0888c1c8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-19 00:00:00', 'a302a69c-5d34-43d3-96db-470708fe8f01', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-03-20 19:43:51', '2024-03-20 10:50:55.141861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf45ff26-bb92-4ae6-8c81-90b83049d758', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '27e0ea7b-6b29-4a3c-8eae-27d7196c8ede', NULL, '2024-03-14 22:40:12.636011', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cf4d6850-8cf7-4849-ba71-ff1f2e3fa532', 'ac513f3c-ad6f-4cb6-bbeb-a16597d9ded6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6469b26b-a7fa-4891-826b-8327ea4339e7', 'b6ff6135-e8fb-42b3-952e-1b2c416d22eb', '2023-10-13 10:05:58', '2023-10-09 15:42:17.167886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf4f263b-c8a0-4cfc-b07b-352a2a9bc4b1', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'e64c161b-a954-492e-b06a-a14fa78f3105', '2023-02-17 13:06:09', '2022-12-22 16:44:17.474691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf509217-3bae-4eb4-9370-8f44b0cc6d8c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'deba85a0-cf71-4975-b369-8004aa9658aa', '2024-02-14 12:19:20', '2024-01-22 12:07:18.099477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf50d54b-6eb9-4e0a-a17d-8af9313eae80', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1c425dba-886e-44f5-894d-89d8b639cf1f', NULL, '2024-03-28 10:00:58', '2024-03-28 09:46:39.529593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf5230b1-b735-4100-b1be-c66a1f5510f9', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '11877952-304b-4d62-b8d0-d3a3c6e00221', NULL, '2023-11-21 15:13:17', '2023-11-21 08:37:00.983352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf5327f7-e0f8-4a06-a6ab-8d1b1bec7824', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '7c4eeadb-f4c6-4531-97c5-2270e1bac045', '2023-10-04 15:16:27', '2023-07-31 13:19:15.805854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf544455-a17f-4c42-aefc-edb40fab1700', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-06-01 10:46:01', '2023-05-30 16:03:59.168695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf57dba0-7d78-4d1a-8de7-694df1bad40c', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, 'f0193e8d-7f1b-40ec-81f3-12db156bfc31', '294ae074-88d8-480e-9816-9b8487d43d17', 'c4468ec7-3198-4f81-bb01-b94ded0b282a', '2023-10-12 13:32:22', '2023-10-09 18:14:26.026967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf58359a-b316-4ad3-b04a-59dcdc0de174', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-12 00:00:00', 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'c3561e2a-a93c-41bc-beb9-44cac52624f5', '2024-02-12 15:02:50', '2024-01-22 15:17:05.986337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf5e9cec-94fc-4fed-970f-7676d63ba12a', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c5947fc9-e967-4e40-bd44-566df1945f46', NULL, '2022-11-14 18:16:32', '2022-11-09 16:55:50.840111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf5f8dee-6ff3-4e12-a746-1ce99d2576c7', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '5b1772a7-55ed-4928-97f5-7f24c9e67e6c', '2022-11-21 09:28:03', '2022-11-09 15:57:45.925971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf61825a-e719-417b-8edb-6c49d045f91f', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98f1ac3f-155c-4490-8f97-61239719e66b', '9cc48b98-1761-48ec-95d9-4ca3f8dc58e7', '2023-04-07 15:07:37', '2023-04-06 10:25:55.213266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf6190fd-ff92-4a76-a757-312ce66a4a6f', '15106932-0347-4566-8998-e4e690fc610d', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-11-29 09:16:01', '2023-11-28 09:34:46.168546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf627bf8-08b8-4e6d-9994-c9578b278db5', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8f3c3370-20b1-4655-9983-882efd19d054', 'a9737394-4352-43c5-a543-5c8763633796', '2023-11-23 17:05:56', '2023-11-13 09:10:08.271982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf65dcb3-b647-483d-a573-7bf3910164a2', '39311515-5ab2-41d8-8cd9-2f764aaed577', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '2023-02-27 19:20:35', '2023-02-27 19:14:12.52366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf6866ec-2cb7-4309-9df2-5a1d43d173f6', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '37f9f3d6-eaa7-472f-84f8-66a978be815f', 'fc0edcc5-3228-4810-93b1-aa02371be9f0', '2024-02-15 11:48:09', '2024-02-13 12:17:35.279885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf6ac3f2-bff5-4ff2-9266-ecdbfac8dc72', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '40a98b27-0ea8-4662-87fe-3b20ef8b2437', '2023-04-11 13:22:00', '2023-04-06 12:06:17.088495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf6b3f52-cfd0-4044-93cc-e01e2f39b4d3', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2ee147ae-4c79-44ff-933d-4766a93b5639', '9f8e8d7b-34c0-40ae-9f78-5e08a1b3e6ed', '2022-09-29 16:14:44', '2022-09-26 10:33:30.489168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf702cc5-a19d-4023-9b1d-255fae2c717c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '68bf6357-e7f2-48f7-bb23-ebaf658eb7fe', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-22 12:14:34', '2024-04-17 19:05:56.829072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf71ea24-47a8-406c-894a-45ae7ce6f674', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '18fcb630-68d3-4dd5-822b-0267eae8007a', '7cafa01c-7b5f-427e-a781-8f31d6d045e0', '2023-04-17 15:04:34', '2023-04-06 15:32:23.831161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf741a5b-8d94-4545-af30-db4a2278da51', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-08-21 11:03:15', '2023-08-04 15:17:58.293227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf7a0097-5c07-4e9b-b335-ed5c58d95458', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '77462ecb-273d-434f-a471-1e70354f67b0', '6c1d2256-c32a-4985-a4af-a5d77b848839', '2023-10-17 11:12:29', '2023-10-10 09:56:33.00016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf7a1238-f755-4787-ac19-3c16dcb9f497', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '15cb2cd1-b142-45da-875d-51c3a1b15a40', '2024-05-14 09:15:31', '2024-05-07 12:03:23.668555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf7b011f-bb74-4744-a461-a7a2a10c085b', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '0f4b1277-1b16-4ecc-97e2-7d01ae16631f', '2023-05-25 17:19:27', '2023-05-24 14:19:43.337298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf7f8f29-4443-488e-b093-4f0a26c29d37', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', NULL, '2024-04-15 12:50:47', '2024-04-12 15:17:07.56435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf82572c-6c97-40ad-8a70-4025a4056847', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '2023-10-03 12:33:41', '2023-10-03 12:00:08.698653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf82f8ee-de2d-4ee5-a493-88e1e62b81b4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '834ae60c-f28e-44fd-8040-e4cd05881c15', '2023-04-17 19:12:34', '2023-04-05 17:31:16.750136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf84ffd5-183c-49df-9b8b-5f08c8b347b1', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '01b0a858-991a-4161-9edb-521a44c4f6ac', '6470c252-eb28-4659-970f-2b24122110e9', '2023-08-08 13:33:08', '2023-08-03 12:11:06.467769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf860276-448a-41df-a69d-77348b9d6d9b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', 'aa484e4d-cfc1-4941-b7d3-320dfe85d901', NULL, '2024-06-03 20:36:43.454158', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cf8749d8-43e4-411f-a46f-a1334fa16423', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2024-03-06 10:39:58', '2024-03-01 09:37:25.768913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf90509f-67ed-4d42-9cc5-53ff2043b735', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-03-16 12:01:16', '2023-03-15 20:35:57.600648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf90d0d5-a06b-4f0e-8dc8-7050f5842069', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '2024-04-17 14:19:11', '2024-04-12 17:45:46.61995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf91751c-4bbb-4fe1-9691-026835e60804', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-10-25 17:42:56', '2023-10-25 17:05:30.745479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf93509c-ad95-4674-a369-fb185e1a2314', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2022-11-07 19:27:30', '2022-11-01 14:23:01.359291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf956381-150c-43ce-9d3e-c747fc967d99', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', 'd9f62daf-51fc-49dd-8408-eb6fee566539', '2024-04-11 10:20:17', '2024-03-27 07:36:04.080664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf98386a-31fd-4200-af35-42b3e68e2c67', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '02dd0347-c70e-422b-8d1d-e631f070c16e', NULL, '2023-04-26 19:16:24', '2023-04-05 18:26:56.774199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf98aff9-e983-4d86-ad9e-2e55a73577e4', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '2fbc1c15-d7f3-4582-8769-98ce03b6a9b1', '1a5a3c90-c048-42df-977d-57ee00e7a940', '2024-06-06 08:13:11', '2024-05-28 11:19:23.713997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf9b8cd5-5bcf-449b-b077-37e218de6759', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '77e7606b-cff7-43ce-b77e-37fbae22a6d4', '2024-01-11 11:14:05', '2023-12-29 17:15:02.005571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf9d51ce-2aa0-46f2-b920-b0b533d06121', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-05-29 17:38:41', '2023-04-05 19:24:10.30549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cf9de7ce-3d76-44e8-a96d-1ced05042640', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'dedc3b53-124e-4c39-8368-7253f62548ec', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a2d98dc6-57c9-464e-875e-da697f636e6c', '2023-03-28 08:30:40', '2023-03-27 09:35:43.313282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfa4e851-ec9f-4dd0-a65b-e56281a608bd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '29a12943-5e0b-4fa1-b222-11d835aa745b', '2024-02-21 12:05:36', '2024-01-27 15:05:05.773046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfa74278-2355-458e-8c59-88c3f750440e', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-10-30 15:17:54', '2023-10-20 16:30:41.279933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfa7672c-566c-47d7-8bb7-7874a3b30129', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '34307871-d1dc-406f-b6eb-a51797b991cd', '9136cab9-963e-42c0-95d9-fb9e7a83ba87', '2023-04-19 13:36:59', '2023-04-05 18:27:08.875676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfa8c190-6f59-4da8-b2ad-286427fd375a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'af5c5f34-c249-421b-b6f7-bbd00cf43e5d', '2023-07-05 14:20:56', '2023-06-29 18:29:25.909641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfa8d777-43ad-4f86-8056-895039ae6e42', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '21e10a86-aa53-4663-a220-8b1787432121', 'b108768f-8c27-4b52-a7f3-596f4e6321b6', '2023-01-10 17:35:21', '2022-11-30 15:38:38.568361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfaba8b4-77cb-4786-a6e1-2e276ba412bc', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5933f743-dd57-4848-87a8-1afa4718e6d4', NULL, '2023-11-16 14:59:36', '2023-11-16 14:52:23.171392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfac0eff-9932-46d5-8963-ee909f0573ef', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '32d2e2ad-dbc0-402b-a674-a3e65c26f4ee', NULL, '2023-10-24 10:09:00', '2023-10-10 17:24:58.78444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfadf72b-0646-4a05-b0a7-765eb4f77027', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6fb04372-87c8-4f82-89af-54372746d6c5', NULL, '2024-05-30 10:35:05', '2024-05-29 15:18:59.632227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfaf0d1f-ed3b-4262-944e-161ac3b7f47d', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a0146a2d-68bc-4b2e-a32b-2e20972ef37d', NULL, '2023-09-26 15:48:04', '2023-09-26 13:15:08.657505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfaf7aeb-9253-45b6-bb74-c6548a536cb9', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-11-22 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-21 09:36:03', '2023-10-27 18:56:07.395687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfb060b1-9e7e-4b76-9d63-1ad6028f18c7', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2e560b48-4e86-4204-aebc-0977d74aafa2', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, NULL, '2023-10-05 16:37:55.535051', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cfb4cce7-1f77-447c-8bf8-5c31c94760d7', '6d95dc88-b918-4bbb-b0a1-59faff2f4675', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', 'f4c939b3-ac12-4874-8713-6e4bd84f3cbf', '2023-10-19 10:47:47', '2023-04-06 10:49:36.003159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfb559df-20aa-40af-95f9-e6c295652f3f', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '61547d6f-7620-421d-b60c-00c2b38303ac', 'ef6ccea7-168c-4fb3-a44c-aa769c2350a7', '2023-12-11 11:11:52', '2023-11-28 09:37:54.173306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfb603b5-0d96-4dc0-9dd4-b9009dff2213', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'cecb69e3-9db2-4e6a-a750-0e5316dee982', '2024-06-06 13:07:52', '2024-06-04 13:20:22.060572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfb89d58-d4af-4304-ac2b-8c4c8331712e', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '487a700b-b96c-4739-a379-1c42c09702ac', 'd5a102e0-7abf-4f12-ac98-027c650d451e', '2024-02-21 12:05:36', '2024-01-29 14:27:48.994494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfb8a459-4606-41ee-9ed0-0052c10eb5db', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '06a53149-fff0-470b-b83b-d7ee1b46212e', '6ad8bd4e-bcb2-406d-8a30-64b2b8c1ef3b', NULL, '2024-05-14 09:32:52.494841', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cfb9475e-ab93-4a4c-adf8-4c76d5855ef6', 'bc6774f6-66f1-4fd7-b8a5-f5a44ec40195', NULL, '275d6c63-b67a-4f89-82d9-d107ef07bb71', '793e41bf-f5aa-48e6-8aac-7a4977392a51', NULL, '2023-09-20 14:13:36', '2023-09-20 13:33:37.068079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfbbf3b4-b658-4695-8d71-fc98af5d1b3e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '1ac6271d-59d2-491b-87fd-fb03d0bdef7f', '2024-02-14 12:19:20', '2024-01-19 15:08:58.031051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfbc54bc-d344-49c9-aa66-bc760538913a', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2023-08-17 13:58:16', '2023-08-07 13:34:34.595603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfbc6587-2aee-46a0-96b2-e47f2dc46695', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '87e1d62a-002d-47a2-8068-7cac85415461', NULL, '2024-06-05 07:48:50', '2024-06-04 22:25:32.010615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfbcb54d-d36d-4e89-aab6-e9752e73f5bd', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3722f72f-dc31-4a11-b289-9c2cb9c6ad58', NULL, NULL, '2024-04-26 14:11:57.728114', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cfbd47b4-9b7d-4d0f-ad00-cf158c60a511', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '1ad9e38a-750e-4d30-8a07-402092101edc', '2024-05-21 10:35:18', '2024-05-15 07:34:53.104616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfbefc64-3713-4e40-b07a-624b8c6dbb0c', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9210e308-cfe8-4c27-8c70-aa8612354016', 'f4c50366-6183-436d-be3a-070253e203bc', '2024-04-01 16:02:05', '2024-03-29 15:35:05.238297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfc2d39a-0a8d-46f1-99c9-1e48129b9450', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '9ad2b041-1e5c-4124-9766-09d29a29914e', NULL, '2023-11-13 14:05:19', '2023-11-13 13:21:19.82409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfc2edb7-691f-4c12-b484-125729fee964', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '7fb13fa2-0695-4980-9916-19113de8e16d', '3188cb2f-aa1c-426c-b045-4dfb0304211d', '2023-11-30 12:09:35', '2023-11-22 08:59:54.562631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfc2f5c0-5808-47a2-9320-ba9da55cf0c8', '4742c376-28b6-4137-bbcb-1d04ce5f70eb', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e73cf57a-ccd5-4181-b5e1-b8cd7b00cbc5', NULL, '2024-05-14 11:33:48', '2024-05-07 10:23:43.29695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfc31ff1-6c96-4eba-959c-950ff2798e06', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-07-05 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '294ae074-88d8-480e-9816-9b8487d43d17', 'e69f209a-b15d-4c88-b0b8-b9a1d56be5db', NULL, '2024-03-15 10:20:35.379391', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cfc51ffa-a7cf-4a96-9d7e-dfc6359e5436', 'b345b4c6-c124-4ba2-be58-2198881f4141', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '63bc06d3-6ab7-4022-aea4-78dc98c57a76', NULL, '2023-11-13 17:30:30', '2023-11-13 17:15:23.168572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfc5e425-ef61-4a97-8f6c-06362be452af', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '35cbe7c3-a584-4944-95a0-289983ad781f', 'af3f5a52-90c1-486d-b532-836e6a774086', '2023-04-19 13:13:42', '2023-04-14 16:58:05.509548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfc5f7ff-98fd-4f78-9410-2c03e4504bd8', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-02-29 16:01:48', '2023-10-11 16:08:00.75361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfc69a63-e3f5-431b-94d5-619ea5941997', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'b581f631-e339-4a27-a1f1-158431ff7040', '19c6098d-77f6-4201-910e-b6110faf24a5', NULL, '2023-04-12 08:44:05.777495', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cfc7486d-114c-4d04-9f14-d72c515f43c1', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2023-10-11 16:45:27', '2023-10-11 10:40:54.039518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfc9befe-3119-4f57-8c4b-77c8ec174630', '4fc34bc2-805c-494c-a956-b3fef26f82d0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'af3b5489-3f30-4708-a035-dcc05995c91c', NULL, '2023-11-02 09:44:37', '2023-10-09 17:41:11.08704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfca9dac-99b2-4ad3-b2c6-0fb84b678b73', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', '0e3fcf5d-e7fc-426e-a8bf-4f2ab1966a52', '2024-03-28 16:45:30', '2024-03-26 21:56:26.061087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfcb89a6-5efc-4d01-9359-274b8baf9b9f', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '27f2d270-7913-43b3-ac0a-32e224fbdc12', '2023-03-24 11:35:24', '2022-12-29 15:15:36.085358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfccb41c-f203-4f71-a8c9-83e166fb3598', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2022-12-08 09:39:13', '2022-12-02 14:57:29.141043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfcf771a-4556-4e08-b600-a61814c3fbc3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-04-07 22:22:41', '2023-04-06 13:00:13.601369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfd006a3-5592-4fe0-891a-092649f5fcc1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'd5c3b7b6-2178-48cb-9da9-f01051ee6bfe', NULL, '2023-11-16 09:52:15.921558', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cfd0a723-9a10-47db-86d2-2ab978e7832c', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'b753c0da-3971-40f8-b7ec-9aa15d77fb34', NULL, '2023-11-30 13:39:45.536136', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cfd1f448-ea7e-420c-9444-1f06b0d41a2d', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-03-27 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2024-03-27 11:05:10', '2024-03-21 17:35:38.80994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfd289de-f1e1-4063-889e-91fb62403f4c', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '2024-04-17 09:46:06', '2024-04-16 22:57:15.798907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfd2d44e-2be7-493f-bd87-96a6f6c44b4c', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bce73210-d545-40e2-977a-c13db4b78765', NULL, NULL, '2023-11-20 16:15:35.449834', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cfd37d81-25ff-4f5b-b855-95d8b2286f83', '2ba60966-5ab4-484c-97a0-643916989c60', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '2780d71b-0e6a-4ca3-a370-83537d056739', 'a2744505-11a3-495c-9fb4-2f9780bab1ba', '2024-01-22 11:41:49', '2023-12-29 18:54:51.703907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfd3d9e7-491f-425f-be5b-a854babc09ff', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '3cb10fed-93e1-4969-a123-e2c045208902', '2024-05-17 16:04:16', '2024-05-15 13:47:16.161762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfd5200a-3d9b-4797-b461-d1929d15eb15', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-08-21 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-08-17 09:28:14', '2023-08-15 14:42:41.897525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfd5c215-1cf0-42e4-8d12-5a41a5fee7c4', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '67098a30-2037-4ef0-b1b6-3428ec363304', '2023-11-23 14:31:32', '2023-11-23 11:36:59.231945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfd65140-555d-497f-9ebd-a22b1a5efb9d', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '0b9d721d-095c-43e4-a688-c61bf8c2bd7d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '16807392-0580-4476-99f3-6ac5db57c6ec', '2022-06-20 09:48:23', '2022-06-08 12:25:19.737207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfd74b96-1d79-4900-8d52-81a1f5eaf906', '82213eb3-b504-4f6a-9e0b-c8342755786f', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c9ebf69a-c677-4046-bdbb-38a36ada18f2', NULL, '2024-04-15 15:38:45', '2024-04-15 14:36:07.801966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfdae7ae-1ff1-4791-a5f7-4f04c1eb1274', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd3972f5f-9295-497e-aa91-501b4bf14af6', '0962048d-2504-44bd-bab8-da30437878ad', '2022-11-11 16:00:20', '2022-11-11 09:14:13.923229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfdb8e7b-0191-48b3-9801-d7cc8c24a632', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '425af33a-9f50-4ab1-a36d-07d42ab56580', NULL, '2024-04-12 16:08:31', '2024-04-12 14:39:40.46699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfdbdda3-e72a-4211-a8f4-5a7ae96fe6d9', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', '7b1b7baa-0526-4d18-a761-14e8525d7118', '2023-02-13 11:34:57', '2022-12-06 18:22:32.358829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfddda55-591b-4471-87ff-965269d7e44d', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '47121242-77ad-4d96-aac6-760186d908bd', NULL, NULL, '2024-03-07 12:27:36.739537', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cfe0bc82-64cd-423d-803d-17557c12075c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2022-10-31 23:59:59', '62218c25-e619-46c0-b278-eb1cef6d422a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '645e5391-ac5a-421f-9435-9491fce9dfd7', '2022-10-31 13:55:47', '2022-10-31 13:07:24.564985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfe13344-a5fd-4a54-9cd7-793406361068', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '12628095-f0cb-42f4-8c0a-11439ca0e394', '23b93a94-5020-45cb-bb30-52a80559d3f7', '2024-05-03 16:22:29', '2024-03-26 21:54:02.430886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfe17b58-d0ec-4cc6-bf1d-660bb2c11a38', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'a4ece29a-6c2d-4d86-8ee1-bae0ee9682ad', NULL, '2022-09-28 14:46:58', '2022-09-27 08:21:46.069466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfe4222a-e2ec-4d8c-9432-c9d21e5c69fa', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fa53fc27-e2df-4638-addf-110bb7b2164d', NULL, '2024-03-27 11:24:42', '2024-03-27 11:11:26.233956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfe55154-777c-4d85-ae3e-0aacf7497abe', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8544b31b-a48f-4239-95ad-922a52e08d7a', NULL, '2023-09-08 14:46:36', '2023-08-01 08:48:37.571522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfe645f3-2047-4595-ba51-5609955f8f25', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '520fdb64-637c-48dc-b65e-dd8035abadb5', 'd93362b0-ede7-47b1-a9d9-4bdbb67a1a92', '2023-08-21 10:27:06', '2023-07-31 16:09:36.987453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfe7a740-051d-4df1-a7a8-7022b4e9a9b0', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '946f8ca1-fd32-45e3-9bcf-28bfb3434a48', NULL, '2022-12-02 11:36:52', '2022-12-01 15:21:53.342004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfe877c1-a893-45cc-9d11-8620a5056997', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', 'd9411d74-ce51-4393-b9f8-c2bf79640aee', '2023-07-07 10:58:30', '2023-07-06 14:34:28.827408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfe9b3ae-41c1-490d-b5b1-61badf1bebac', '8ab9b870-3ef1-48de-a216-d51de8f38230', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67fa590c-e75b-40de-bc60-181fd7bf76af', NULL, '2023-09-13 17:00:07', '2023-04-27 18:36:53.133147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfebac94-52cd-4889-a26f-b97d922d9192', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, NULL, '2024-06-10 18:00:04.278856', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cfec8afe-f9f6-42d2-bc3a-3d8528b6f7d7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0b29b4cc-fbbc-4615-a47b-bbbb4960c556', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2023-01-19 09:48:46', '2022-12-26 09:40:27.167125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfefdf58-f971-4d18-8208-00017c84f74f', '8de7e2ed-de40-4363-9ac3-516133e80120', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e4445413-6e49-4990-916d-bf2a38cdd775', NULL, '2024-03-28 14:27:14', '2024-03-27 17:14:06.552507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cff048d6-61ae-4278-b6f4-9fab002af6bb', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-03-04 13:41:08', '2024-02-29 13:26:21.861165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cff1a0b5-49ef-4a5f-9299-39e50c925b51', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '0173c108-385e-4c84-bbe5-7e18557757ab', 'ea4382af-5264-43a9-b763-86747f53e09f', '2023-12-13 13:42:34', '2023-11-28 07:36:12.558078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cff3f62a-908d-49af-96c5-b3299cfd829f', 'bf0bc02d-4af7-4580-9289-88db963fda4c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '74d154ce-622b-49ad-9d0b-3b539a98c2d2', NULL, '2023-10-16 11:43:22', '2023-10-10 10:59:36.791753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cff401c4-c7db-48cf-b39b-4e0ea979864f', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '65a28a8d-f33c-4bab-b0ce-63cd30659836', NULL, '2024-03-27 10:36:12', '2024-03-27 09:49:15.289434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cff4a815-a1fd-4c3c-b617-b2b773519a5f', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '11a35baf-2bd6-451c-b57d-9b3080c0334e', NULL, NULL, '2024-06-10 10:14:07.494527', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('cff5dd7b-40d1-4f7a-ba6b-b17b49e29f98', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '2023-10-02 15:15:45', '2023-09-26 19:43:04.657128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cff7064b-79b7-4a0d-af76-9b75d72974d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-07-05 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-04-11 08:06:47.130748', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('cff9009d-f0ef-4b1e-8534-9ab79d958a47', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '7645c4b5-3df6-4909-bd5c-1e1afea5fab7', '2024-06-06 16:37:35', '2024-05-28 12:23:03.965217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cffb3a2a-218f-457f-9f08-38d6698ad6cf', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-12-07 23:59:59', '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', '333f264e-a0db-4f00-88df-e5f00a00952f', '2e3be970-188c-400f-8da7-f936305741eb', '2022-12-06 09:48:45', '2022-11-14 21:46:16.717963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cffd8f02-4870-46c4-ae76-de4c3e0bf4ee', '21e10a86-aa53-4663-a220-8b1787432121', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3dd6e210-1bba-4eb1-9cad-5d3fe6034799', NULL, '2023-03-15 09:14:45', '2023-01-10 19:21:09.956321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('cfff699c-bb24-4bcb-92dc-f58aba069d4d', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '572697cd-3e4c-41e8-95d4-1c95132b4327', NULL, '2023-08-02 16:13:55', '2023-08-02 11:18:33.699208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d000892a-784b-4226-b8b3-6b79d200d878', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '6571fc5c-7e1e-454b-9a69-4a345cda9b72', NULL, '2023-08-08 13:33:08', '2023-08-04 16:39:37.684163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d000b380-3e33-4acb-8d77-0e62c05f6d7c', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '442c7835-b4f8-43c1-bcae-19c2d4d567bc', NULL, '2024-04-12 15:49:15', '2024-04-12 15:37:08.917528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d000b74e-955d-44a6-94bd-b1b197a669ad', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '2ba60966-5ab4-484c-97a0-643916989c60', 'c5c5a790-7701-465c-8cf9-bf2f876fc2f0', '2023-07-01 14:35:13', '2023-05-30 15:32:51.215312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0020b73-64cd-4f94-8f37-d0d88aa13f13', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'c25f46b0-e8ee-4c22-b016-cfb28bcf982f', NULL, '2024-04-02 15:36:19', '2024-04-02 15:12:40.836725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d003945e-e504-4801-a1ca-2f02319a9e1c', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '089e1302-4a85-400a-abaa-569fc43fed19', '3a325bd7-2758-4800-be7a-526610d306e1', '2022-12-21 18:18:48', '2022-12-07 20:45:04.194103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d004b5fe-d2a2-42f8-afa2-ad272405cfd1', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '87fab63c-0c45-4674-892b-bdd2aee2e8a7', '2023-08-17 09:28:14', '2023-08-15 12:30:36.759092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d004cb6b-8074-486a-901e-7c95fc1fc1e1', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '6a23e4d0-58fc-4c1d-a3bd-cffbcb959a82', NULL, '2024-01-17 12:35:34', '2023-12-29 14:38:38.783034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0052b50-895b-4cb4-9abf-787c1b8e2aa7', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, NULL, '2024-04-12 16:04:52.744783', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('d0065720-4dab-479c-9746-387a778cd346', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '56dfddf1-7696-404c-b6cd-1604ac333aa9', NULL, '2023-11-13 14:38:36', '2023-11-13 11:22:26.306862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d007352a-15c3-4e18-9ebd-ece020598e1c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '66b9c089-2a29-4131-9b1b-b06b397d45cd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3e6bd7a4-b1ac-46b1-bafe-721492245c57', '2023-03-27 14:15:45', '2023-03-27 12:24:40.314445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d008c985-8368-4ee8-aae0-40abee1bfb60', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '126d4b45-c303-4f6d-9f04-16f027723298', '2023-04-13 10:02:42', '2023-04-12 07:23:37.563196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d00c977e-3b63-4a7c-a400-cb313f2d5ec4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '49bbc9aa-d08f-4b53-87ed-ca46b8f3e0c5', '2023-09-08 17:23:59', '2023-04-05 17:32:15.811592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d00e5e20-5194-49f4-82b4-ca14ed38a8b9', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2024-01-26 11:38:21', '2023-08-02 10:34:58.882668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d00fcdd7-d1fd-4f7e-b70d-2699bdfd7bcc', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a7086ba0-5a15-4f7b-8651-3b9cb107839e', NULL, '2024-05-07 11:37:38', '2024-04-09 12:00:36.665645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d01355cc-6552-4587-ba5d-38649e0bb572', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-04-25 12:08:25', '2023-04-24 20:47:25.334763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d015792f-13a0-48db-a3e0-b5e97abe4ece', 'a42897ad-368b-437b-8061-0cf77c6491b8', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e004a301-9847-4fc7-a746-df45e9cd6e1c', NULL, '2022-11-10 08:49:04', '2022-11-09 16:43:45.023384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d015b11c-e17a-4403-881f-49d6deb904d1', 'a2d88263-e777-4e40-add7-1a879b719168', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '06abe024-d1d4-4f73-838d-2705ee89ed05', NULL, '2024-04-18 17:43:13', '2024-04-15 14:25:45.511877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0172476-8782-4ceb-b620-5622f9dc2424', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2022-12-26 09:40:44', 'af26a854-7b7e-4a8c-ba66-ffa6535a2470', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-30 11:00:21', '2022-12-26 09:40:01.570045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d018ac19-6a4f-4706-8661-034587e11974', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2024-04-12 16:19:58', '2024-04-12 14:25:17.328716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d019d28e-57f7-4d19-9358-d21f9d9a6d40', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '607bb86c-a191-4615-b3fa-5b5555cc73b2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-09-05 12:37:42', '2023-09-05 12:01:04.789881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d01a7abb-9e4d-4ad0-bbe7-2b976d51a8bc', '70608f05-753e-47af-b08c-bf8a15374767', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'b9278363-1399-4e3d-bd40-af03ae5f8adc', '2023-07-14 15:09:38', '2023-04-18 11:49:43.371696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d01d7025-308e-4bdb-ad79-031af16e582b', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-12-08 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'd75ebb77-8f26-4a62-839e-8e3cc6f5c775', '2023-01-11 13:14:34', '2022-12-06 23:55:50.05967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d01e974f-34e0-43f2-8184-439e918f2496', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '62cc9ec0-79ca-45d1-b4fc-045b55548d4c', '2023-10-06 17:45:24', '2023-04-05 17:28:32.236767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d02623ef-44a3-4781-bb4d-2c41ade37cb9', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '81d68379-8de7-45d1-a0db-4e852736c507', NULL, '2022-12-30 13:43:40', '2022-12-07 18:30:45.220332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d02868e8-499a-489d-98cb-a4de4bf6a516', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '80752470-9bed-4fb8-bad6-9af5183cef02', '2c914aed-9933-4c9c-b0fd-1a341357d72c', '2023-12-04 10:29:49', '2023-11-20 12:44:33.184469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d02a25d2-2f13-4e1a-a67c-7b161e6549bf', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '75570f19-b51b-489e-ab5d-99429ce8e86f', '2023-11-16 12:40:41', '2023-11-16 09:52:16.162736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d02cec53-416e-49ad-976e-e2943a4eecb2', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, '2023-12-01 16:44:58', '2023-12-01 16:33:37.133811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d02d7782-85a5-4647-8352-7831ae0c3e70', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'cdb51c6d-05cd-43f2-903e-ded01284d675', NULL, '2023-10-09 09:45:38.552475', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d03251d7-969f-49a7-84cd-47047023fa5a', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '9b65c1ef-cc50-4fee-ae0f-fb167407d330', NULL, '2023-12-27 14:21:03', '2023-07-04 17:54:57.250403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d034e0a6-7ceb-4ba7-84b6-aaa415653587', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', '28ae1af8-347d-435c-b47f-2ae0b49b98b5', '2024-03-27 17:07:21', '2024-03-27 10:44:39.156042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d035ff86-15e7-46b1-bd04-506d2b369581', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2023-04-10 11:21:24', '2023-04-05 22:06:15.292429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d03691c1-cf78-4e4b-be13-37090c848c39', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '59faf189-96b8-4e6e-98c9-96953a33fe2b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '333b0f3e-cbd7-48d9-bafd-78ff04b7f092', '2022-10-21 10:13:22', '2022-10-18 10:47:31.380675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d038e68b-c86e-4467-ada5-ff2031dc637c', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2024-04-12 16:48:04', '2024-04-12 14:42:54.792354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0391057-d89d-4b04-b95c-e42333fceeaf', 'fef44404-d50d-423e-bd57-bb830f582191', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '51891e7c-e97a-48b2-b675-8499ae739d73', NULL, '2023-10-12 14:04:40', '2023-10-12 08:17:21.089067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d03ab89a-2eb0-481a-b03b-085a34d32e4e', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '139fd958-eca1-434b-be34-af4e2f55f1f7', NULL, '2023-10-11 09:32:27', '2023-10-10 14:32:05.224726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d03d1681-9817-4db0-a9e7-da88e51a3e95', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '35db21a1-0539-4145-826e-7f450f4d02dc', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:30:15', '2023-04-07 21:35:14.139559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d03d6fa3-86cf-45e8-8027-0eb209171c1a', '4b889cda-c7a5-4514-8250-897b97e863c9', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '87d6d0a0-f180-4a43-ad9c-e567cf8de41b', NULL, '2024-06-07 16:00:55', '2024-06-07 11:52:00.00574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d03dcd96-717a-4627-b675-f8c903ae741f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2023-04-06 15:44:33', '2023-04-06 15:17:59.165842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d03ed3b7-4a0f-439c-918c-fafaa5d2fb4f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '547cb55f-e4be-467b-9181-9a4c3a2806a6', '2023-05-19 17:26:54', '2023-04-05 17:30:16.061529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0409d84-ee4f-4881-a407-807733d14e58', 'fbe621ce-7563-40b0-b94f-acf6e92de543', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '2022-10-14 12:29:48', '2022-10-14 11:02:55.976166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d042e506-1670-4341-b9d3-192ddfc8719b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-15 00:00:00', '7e01e72e-b9c5-401d-933c-73387762bf02', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2024-02-20 11:43:11', '2024-02-13 12:45:42.468696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0441bcf-120b-4420-8108-3b3ab0f2d921', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-03-05 10:44:06', '2024-03-04 11:50:46.153809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0444e2a-199a-4b30-a3f2-d49a86513b07', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-03-05 13:48:43', '2024-01-29 15:06:41.104492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0445910-cdd6-49f9-ba32-0abd8fb8cf3d', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '20b82e24-8a97-482f-9435-c1f5b7995b3a', NULL, NULL, '2024-03-13 15:18:31.370657', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d0449ba0-6a6f-49c9-b6d0-33cf3544c036', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '2024-06-05 13:27:39', '2024-06-05 13:11:49.721458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d044a621-a0b0-45e6-9705-09d7fbebcf8d', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ff995205-06a8-45e0-8027-5ed9fdee88cc', NULL, '2023-09-26 14:33:08', '2023-09-26 10:36:33.684669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d045286e-a990-4f1a-86dc-47712010f4d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-27 00:00:00', 'a3881a35-1a82-4c5b-8153-cf49dc5c6fa7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-17 10:22:22', '2023-12-27 10:32:49.753869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d045ad6e-9a3d-49b8-bbb7-500506b1ae0c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '12628095-f0cb-42f4-8c0a-11439ca0e394', '10d26df0-518e-409b-a3b1-fa907995d9a7', '2023-03-06 16:26:37', '2023-03-06 09:16:15.973741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0473045-a046-40ad-8fe1-3be65bd5aab6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-11-21 16:18:13', '2022-11-21 16:00:06.776095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d04995dd-6ed2-4eb4-8e80-57130ee99dab', '34307871-d1dc-406f-b6eb-a51797b991cd', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '6154aed8-389c-4c36-84be-99787857eed6', '540a847e-3ea7-4042-afa9-2634c664761b', '2023-04-28 17:11:35', '2023-04-21 17:17:20.989873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d049ae67-370f-4fb5-baf8-cf0600c62928', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f623cbc0-def2-49dc-9c22-0b652d7be2d6', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'f9a193b7-3280-4db7-bdbc-2f52cb56df84', '2023-03-15 07:58:22', '2023-03-10 15:24:53.730063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d049ea3a-2c9c-43d3-afc6-5a277695c8d1', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c3b4da8b-ad6e-4715-8473-fbb800dea015', 'ebf7d207-3c14-4191-9710-15dc6d563b72', '2024-03-27 15:49:40', '2024-03-27 10:54:15.36475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d04c946c-89b3-4ee0-89ed-84d07baa6e33', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-04-06 14:17:13', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2023-04-06 15:11:41', '2023-04-06 14:17:46.020899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d050eb8b-e79e-4646-987d-3f3b72b4fe5d', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'd21aef4b-b5ea-400c-afeb-dc77404e4abb', '2024-05-02 10:03:51', '2024-04-29 10:21:17.804162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d05176cf-e41b-40c4-b5e9-4688baea7eda', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', '96d41150-5dd4-4fdf-aacc-db7afcd5f67a', '2024-05-02 11:08:41', '2024-04-15 20:56:47.479077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0537250-e4a8-46c3-9105-97f5ab23b8d2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '7cd67a61-e4bf-4769-9c8d-b8e692e9c62a', NULL, '2024-05-15 09:10:58', '2024-05-14 12:33:54.50339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d056c476-1cf9-459d-b10e-67b58a35258a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2023-08-02 10:18:39', '2023-08-02 09:53:40.109435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d05759fa-89b2-4837-8686-49833beaa4d2', '63541f14-fb7b-464b-9271-2140ffd6e758', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', '53e01032-b3d9-4f2d-8a15-1c40647269c4', '2023-10-16 11:43:22', '2023-10-10 09:17:14.204042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0590648-d740-473e-995c-fbaeef6d8c23', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', 'b8bcf700-96ed-49c5-8cc1-1d2aaffe923c', '2024-04-08 10:50:01', '2024-03-27 11:01:09.873413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d05998c8-d6a4-4c17-9815-1ba858a0af19', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '17941d7a-92e6-4727-a97a-4e2c62d70043', NULL, '2023-09-26 11:44:27', '2023-09-26 09:59:27.02405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d05aec6d-8e39-4596-89f0-fdd86ef47120', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-04-06 07:29:23', '2023-04-05 17:29:08.627624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d05b0853-25e0-4de3-b1d8-97d99269c3d6', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'faea708a-3b5b-4d25-8799-c39fa6eb6d75', NULL, '2024-03-11 10:05:59', '2024-03-11 09:08:59.884698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d05d8e25-3006-4a47-8681-247f11fe6f04', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '321f5420-34e1-4204-bcb6-ac80e767db3c', '8d889d61-cecf-4fe5-97e3-40e381c4865b', '2024-06-05 09:04:07', '2024-06-04 14:49:25.586565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d060e0d6-2213-4a9d-9ddf-92840da9473e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-06-11 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-06-07 09:40:46', '2024-05-24 13:49:10.675958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0615635-bd84-471e-89cf-7c67a114ca3b', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'f9fa432c-19be-47c8-8125-141c4df66312', '2024-01-09 09:55:02', '2023-12-22 16:02:19.193557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0648e42-89d6-4d99-9bd2-4716c6c6bbb7', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, '2023-04-05 15:37:48', '2023-04-05 10:42:23.666893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d065dad0-a126-4d4d-8721-8ee43d370a00', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cd307921-dbb2-480f-a2b7-f85504fff739', '252f9eeb-b2cf-4452-be57-3de4371a0aa4', '2023-11-17 09:54:30', '2023-11-16 16:49:20.388609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d06601c3-2d11-402a-a142-090f534d6e70', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-08-07 09:31:41', '2023-08-04 16:51:51.998482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0668de8-cc46-427f-b3b2-76a3ec015b3f', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-05-28 10:19:11.475761', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d066bb03-b89f-400f-b9db-f4667d1c5f77', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'dd947f3b-ba2e-4780-a697-b4d021cd99b2', NULL, '2022-08-04 14:48:22', '2022-08-04 13:00:45.572266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d06a3c36-0b02-4bf3-8f30-b64f9d81fd71', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'c7899e0c-72ae-463c-813d-34135b202632', '2024-04-11 08:27:23', '2024-04-08 16:27:23.473141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d06ad026-13f1-4e2f-bad9-16b3a79016a4', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'f24db266-59a9-4584-9ab0-7b1e56fdbb5e', NULL, '2023-07-31 10:21:52', '2023-07-31 10:21:04.114873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d06b397b-6ffa-46a4-bef8-bfe9d119ff97', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-12-11 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '0d9fd45b-4fa7-4810-906e-b7c23a375a0c', NULL, '2023-11-17 15:11:34.396886', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d06cb0ae-585c-46bc-a3f4-43613c1c6c61', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '2023-09-21 23:59:59', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-09-29 08:59:15', '2023-09-21 08:35:46.603816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d06cf824-a7a8-4ebc-99f5-9e06175feef6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '2b9dffbb-91cf-47b1-a915-edd4f75d2c8d', '2023-04-24 12:29:29', '2023-04-05 17:31:22.574105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d06d833f-bd34-4805-b9b8-903f400c741d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '16dab086-59c3-4203-a659-3d3d4218602f', '2023-08-04 11:01:36', '2023-08-03 11:10:37.45634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d06f3df3-f0af-4dfc-9166-2489fb037c9a', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b53b028f-f9e6-4288-92a0-4de7bba7ab73', NULL, '2022-11-10 17:27:57', '2022-11-09 18:31:01.020153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d070d8be-97be-4ec3-94dd-0b121a66329b', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '2ee147ae-4c79-44ff-933d-4766a93b5639', '623eeed3-6eb3-4746-b484-8a5e0fc6bb92', '2022-09-29 16:14:44', '2022-09-26 14:02:44.913979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d070f781-33a3-48df-bb8a-eb9ded2603c3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '791c5c57-a738-458e-bbfd-3d85b643571b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-07-11 11:06:31', '2023-07-11 11:02:13.762051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d072d828-c08f-4918-b39d-b0333259ff63', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ef9dfa42-1470-4614-98de-61221330bd4c', 'd9142216-8936-4e88-82a7-855af77b3ae2', '2024-04-09 10:28:20', '2024-03-27 11:45:45.968222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d075da74-ba26-4551-9009-bec141c96ab8', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'cfd3e543-2def-494e-95ff-34c663f85868', '2023-11-07 11:45:47', '2023-10-23 13:05:22.743894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0767d9c-40f5-46e7-b87e-10c2deeb4402', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '65be4eca-9fbf-4d2f-98a3-607b9eb856b9', '2023-04-10 10:06:49', '2023-04-07 08:48:49.367276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d076aca2-70a6-4698-ad56-8c531c26b75c', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2024-06-10 12:08:18', '2024-06-05 10:09:06.967643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0789c26-b908-4488-b22a-2ae820322bef', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '2024-04-04 21:16:02', '2024-04-04 14:45:59.971428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d07afb4c-223d-42a5-b763-615e1beba688', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '93b35ca2-0b4b-42d2-92ce-232e823e7d4f', NULL, '2024-04-12 15:57:21', '2024-04-12 15:40:26.490316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d07c1494-01c6-494a-b53c-f4ff57bbd9ad', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '76a2a328-b3d0-4d99-a5d3-23e030668367', NULL, '2024-04-25 10:39:34.523221', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d07d6afb-13e3-4137-90b4-8c904d2bc610', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, NULL, '2022-12-22 14:04:31.795828', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d07d7cdc-9271-4aaf-b903-9983249e0fd1', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f385a827-939b-43e0-89f5-d17195c3acaf', '19869f97-b263-4e31-bed5-48d4c2738ba2', '2023-04-19 16:16:02', '2023-04-18 11:44:38.602217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d081f676-d276-4c34-b0fa-53e7c27fda26', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2024-06-06 11:30:48', '2024-06-05 19:40:14.857024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d082c3d6-b029-460f-bec2-96590692c8a5', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '49f97af6-9093-4e96-ba52-ab5f896e7d62', NULL, '2023-11-21 09:21:42', '2023-11-20 13:09:39.317803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0838052-ddd8-48ee-9160-c6e4ed0882d5', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e7022ae3-bae5-4cdc-bce7-0b935a982bb7', NULL, '2023-09-28 09:29:49', '2023-09-26 10:19:01.601341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0841d17-efdd-4642-b6c5-47fffc9098af', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '416681b7-b739-4de6-8047-50a045157cf6', NULL, NULL, '2024-03-07 12:27:32.489479', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d0842944-d4bd-4b23-bf0c-1374c5b2c014', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'd31213a0-37cd-4fd0-bb42-74f84389986a', NULL, '2023-03-14 15:01:38.576459', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d084677c-f928-41a7-8d98-2bb5afeaf593', '08128b20-0de6-4767-916d-d01b1b28c97f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '63cc9fd0-ac73-4208-a516-b979a3c9b420', '2023-03-27 11:35:24', '2022-12-30 11:16:52.289363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d084aa12-f06c-4924-a374-4407564231d7', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43e5c921-37ce-4e91-b345-34b9465edd4d', '9626d646-0ba0-4cb6-9918-74678b8560f2', '2023-11-17 18:20:10', '2023-07-31 13:51:12.415618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d089d4f9-a688-4cf7-b509-e7d08cbd86dc', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-03-13 09:19:28', '2023-02-02 12:00:26.389902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d08a947e-d83b-48e0-b10f-4cc73688f70e', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-06-22 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', 'a18d997c-c60c-4532-a599-636574ca44c1', NULL, '2024-06-04 09:02:41', '2024-06-03 16:39:06.744995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d08f62b1-24af-40ea-aca9-716222d4e083', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f8169334-1204-4028-bab2-d69371d0e156', '52d410b2-eba3-4387-916f-ad3284947881', '2023-09-11 13:56:58', '2023-04-10 07:38:58.959409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0968c81-d27a-4605-b4ed-045da2cf600b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '90f80760-3127-48ec-8923-a07f49da5041', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-06-04 17:01:40', '2024-05-07 11:13:20.287401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0970a4a-a732-4864-b48a-1f5f093bcca6', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-03-29 23:59:59', 'a302a69c-5d34-43d3-96db-470708fe8f01', '2ba1291a-5ec3-417b-b133-9e46e89670e1', '7a2ba1a6-76de-4ac8-81e8-1d83b72932c6', '2024-03-15 09:02:54', '2024-03-14 10:09:52.836068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d098891b-04cc-441b-a7fe-2acf97657576', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8cab9452-9885-4090-b7c1-98f0286bb7ce', 'b3191495-3286-436b-b64b-f3fd0b122db4', '2023-04-10 08:02:36', '2023-04-06 13:41:34.045962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d09ddcd5-bf0f-43a4-9b2a-5dbc710d4c38', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '25acdccf-a39a-46c3-8da6-e81f6ab03b9d', '2022-12-30 08:25:34', '2022-12-22 14:19:07.003111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0a0c1dc-c16e-4c8f-8d48-d6ea7f982801', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'c086f094-71b1-4f11-b9a8-4d50e187980c', '2023-09-12 11:22:55', '2023-08-15 13:34:06.425824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0a3af43-93b6-4994-a337-31b201cabde8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-07 00:00:00', 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-24 20:19:56', '2024-05-07 15:14:05.002871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0a8cdcd-a905-45ca-b081-ae2c81257f8f', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '6df66abb-4e7e-4757-a39b-6027ab68d702', '82478de6-0c6d-4caf-b361-61033a31e5a1', '2023-10-17 11:12:29', '2023-10-10 10:52:54.707682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0aabca0-bc57-4648-ba38-eea1a58a54b3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '678e8cff-211b-4528-a985-00005a71acc1', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '2021-08-18 10:40:05', '2021-08-17 11:50:29.877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0aadf90-1b32-449e-8291-e3bfc1bf39b0', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '146ec9ca-84d4-48e7-9cd1-fafb1f09f6c7', '2022-12-07 13:36:26', '2022-12-06 18:22:27.841036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0ab40f6-fa72-4c0f-81af-802e088d4e25', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '87a34249-bbb2-4589-85ef-89197b28955b', NULL, '2023-08-03 09:06:58', '2023-08-02 19:48:39.146558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0abe478-8c1e-4db3-be02-4a5ffcf02ede', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', NULL, '2023-06-16 15:56:33', '2023-04-15 23:04:55.641624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0ac0ac9-da15-4479-a7d1-2e30adef39b3', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '4fb34c46-bfdc-4ec5-aaef-43b68062227f', NULL, '2024-06-04 15:48:26.514734', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d0acb7ea-621f-456d-bab9-eaa32fb1d08d', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-09-19 11:00:44', '2023-07-31 17:00:13.969385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0af297e-c5e0-46d5-8f46-594c19a34a03', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '5d0e68e6-2047-46bf-b537-caaadd42201d', '2023-08-02 16:08:53', '2023-07-31 15:53:33.851625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0b0ae38-b7e5-463f-be43-d618e4090b05', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '35008e43-1d43-463f-9e1d-35350c81e20a', '6b671cd0-bb67-459f-b901-7f87076fac67', '2022-11-09 09:41:47', '2022-11-02 09:45:33.925433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0b1db77-b055-4c24-b20e-ae3e4465b835', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '0173c108-385e-4c84-bbe5-7e18557757ab', '3688cdc8-00df-4884-bfb4-bbe3879e938e', '2024-01-17 11:57:58', '2023-12-29 08:35:04.142412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0b499c8-157b-413f-9261-29d6337b475a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'f71a6d2e-4834-4cdc-b076-36d5a52ede8d', '2023-04-07 15:30:51', '2023-04-05 17:29:42.351959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0b5bd9a-d7fa-44fa-b21d-527a5338d7b1', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '91545849-67ae-4c01-845e-a6411f1762b0', '2023-07-31 17:03:56', '2023-07-31 13:19:15.289021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0b624de-0f4a-40f2-a11a-affe1a884049', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-03-01 15:17:48', '2024-02-27 08:56:17.483834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0b98e2f-3cc6-4448-b0bc-e2f69cf53c64', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2022-10-03 08:59:35', '2022-09-30 15:51:56.329805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0ba8c65-b7a6-4276-8938-aa4518a238b8', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-07-19 12:22:42', '2023-07-18 16:52:21.324706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0bcbad4-0555-4156-82d0-2d1a5b872d54', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '10ee2236-4886-4a4d-ad2e-65588cbc670f', '2023-10-12 17:26:39', '2023-04-05 17:28:27.81602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0be6afe-93a6-491a-b496-c92f27e50ab7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9aec639f-91e3-4ca0-9527-96a14fcdffc9', '2023-11-29 11:04:30', '2023-11-28 16:03:24.772049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0be7f6c-0f0b-4c52-ac42-7e53887b5fe0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '9c475806-8df5-4369-a334-f8c4cd2199dc', '2023-06-23 15:03:56', '2023-06-21 23:44:34.876747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0bfd522-bbbd-4583-bdd1-436662bb9dfe', 'cbed578b-e60e-43b5-bc7a-ba0df1b3b713', NULL, 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'da02e10d-3709-4b69-9b48-7a1b6caa92e5', NULL, '2024-04-22 09:33:55.171736', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d0c24a9e-eb73-4153-a280-d424fc6dbc79', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-06-10 16:18:11', '2024-05-29 10:09:01.291812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0c3a80d-1657-4c34-a47d-c401b9d62c90', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '1c2e6668-2cb3-4c6c-9df0-37f1a4e7fc91', '2023-08-08 17:27:50', '2023-08-08 11:07:38.455269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0c47e3d-5656-49a1-b318-9826fe960961', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2024-03-27 11:31:01', '2024-03-26 21:56:25.778858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0c78771-2610-47ed-afc4-78c642dd32be', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6b46d207-7d4e-4380-a4a7-ee300fa01061', NULL, '2024-06-05 13:35:41', '2024-06-05 13:11:50.111868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0c8a9b2-8801-4308-a454-f9d2fb7d1eb7', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '59bf79bb-2332-404d-ade8-58d7f8327d64', NULL, '2022-12-02 11:36:52', '2022-12-01 15:21:53.473528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0ca4097-6863-4b52-9cea-ec38e13e4747', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fb090779-925f-4085-99a7-68574369419f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a895e1f2-1061-4388-b337-9cc4e911c7b1', '2022-12-16 15:49:27', '2022-12-08 13:28:55.725872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0cb5a08-5c48-42fe-b42e-1da0237b09f2', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2023-11-22 14:53:49', '2023-11-21 08:59:43.073872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0cbb605-c7f6-493c-a467-bee37964e376', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '48f0a941-723c-4355-8bde-ebb2675a6d6d', NULL, '2023-09-19 07:41:23', '2023-09-18 09:58:18.2155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0ccc7fa-81de-4496-a738-d21cea95062d', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '6c932047-603e-474c-a04b-7b0af4c0eb5d', NULL, '2022-08-04 15:06:29', '2022-08-04 14:34:05.101515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0cda86f-04d1-4815-ad2f-6e0a45397526', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '53debb3a-bb5e-4550-af78-3634d96420bc', NULL, '2022-11-10 14:16:31', '2022-11-10 09:08:34.459298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0ce5f17-e6b8-4c9a-a8dc-7256fc77b75a', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ee5599d5-0103-44e6-8f47-4914f5155ca8', '2024-04-11 15:12:21', '2024-04-09 09:19:53.485867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0d0dc9d-66be-4cd5-9cbd-07789f0688a9', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '098001cc-db81-4faf-9aaa-14eecf3c0853', '2023-04-19 14:40:42', '2023-04-05 16:24:52.36716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0d1a020-70d1-4e8b-a99d-39e2bd12fefe', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-04-06 15:47:48', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '7c1cb680-29aa-41b7-82b5-db93265d8875', '2023-04-06 19:25:50', '2023-04-06 15:50:54.209086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0d3dc43-eedf-40c9-a15e-b3626678e50b', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2022-12-06 10:09:13', '2022-12-05 14:21:44.232293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0d70422-e549-4cb4-b086-a25629bb97c2', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '83322cf6-772d-4984-b57a-224edf26907d', '2bc91b6a-c8cb-4a36-b403-2bc7b19b45cb', '2023-10-17 11:12:29', '2023-10-12 13:57:41.763556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0d7834b-fda4-42ea-ade0-fc2f690c1981', '639218e0-0144-4d19-9a1e-07921997b335', NULL, '08e8deb9-2e53-4934-8182-7e463bd48c64', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f81720d8-f8d0-4452-b073-56f6308d8def', '2022-12-14 14:33:59', '2022-12-07 14:12:05.030436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0dbaeb4-8f2f-4a15-bfda-2f675d0eedb2', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '0f9f7034-3f8a-4c09-84fe-563423548a34', '2023-12-15 14:40:11', '2023-12-06 17:55:54.980225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0dc1966-a30f-4032-8778-0462aa1a9570', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2024-06-04 12:40:58', '2024-06-04 12:21:41.079748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0dc9fb8-a0b0-4eba-b6de-43476d636618', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-04-11 17:39:30', '2023-04-11 11:26:36.731811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0dcdaf5-b434-4964-a572-4430b23a6b67', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '09e07356-d873-4979-a499-f363e0828161', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '109cfe01-e59c-4b2c-9109-4caf1cd90e1d', '2023-03-07 10:01:59', '2023-02-15 12:52:26.575389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0dea310-893d-4d7e-91ab-23ad64899cbd', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '2023-09-28 18:22:10', '2023-09-27 15:32:56.885277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0dff926-f863-4ac9-bf68-a02b3f4eca7d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '92c3fd4f-caee-4b6d-840a-ece5150c5849', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd2f57234-840c-49aa-bce9-0142e32fb4ac', NULL, '2023-07-28 14:06:21.852159', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d0e164c0-6e8c-4c8f-8b68-45a65fafa4bf', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '2024-03-06 17:51:24', '2024-03-05 14:30:54.924241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0e21d4d-efe1-4385-90aa-c18cad392b56', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '13b25b82-34b2-4719-8eef-bdfaa43187a8', NULL, '2024-03-29 08:14:47', '2024-03-20 09:05:04.078833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0e259bf-8f4b-4ea2-a94e-69de324ad660', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-01-27 13:00:47', '2022-12-28 23:33:49.848993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0e33af4-b0f8-4be7-a36c-c392d395a97b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-07-17 10:58:49', '2023-07-07 15:10:08.033864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0e78d60-5255-4f68-83d7-97ee5daff40a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'fb33f8b1-6f32-4ac3-8ae6-dae08fe20cab', '2024-05-03 12:53:25', '2024-03-12 12:50:20.904732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0e8343a-a84f-46fe-95ea-81d285918c7b', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'caf4cdf9-91db-4a74-bce8-f188ce1f1a88', NULL, NULL, '2024-03-19 17:12:42.097204', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d0e9785b-bcb5-4995-812e-a899aa2fca9e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', 'd46eaede-1c17-4147-b265-d5d7448ea9e4', '2022-11-10 11:10:54', '2022-11-09 14:22:52.443137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0eb1c9d-076c-43fd-a718-e9020f7085e2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'a481c1a2-b6ba-4120-8e6c-a736895ec2d4', '2023-05-19 17:09:37', '2023-04-05 17:30:10.755424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0eb6ca3-e8af-4348-8a33-0c27cb06ba86', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '96f1f329-95da-46f1-8b71-9c78f53a9f18', '294ae074-88d8-480e-9816-9b8487d43d17', '04e65358-3684-494f-8a2a-c89e51995705', '2024-05-02 12:22:25', '2024-04-24 14:12:53.619721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0eb89c6-7ebe-420e-976f-a6ce6020e5f3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '984b12de-8da2-44cb-a5d4-491b3fd7dbe4', NULL, '2022-11-21 13:17:10.956902', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d0ebb641-e825-4593-8ad8-e010a11ba426', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '28e5a862-cb1d-402c-b661-d971998a36b3', NULL, '2023-10-02 14:37:19', '2023-09-28 15:48:21.213653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0ed466c-41ec-4cd0-90f8-6210b5d15703', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '99121870-467b-4727-a237-3daaee3c9112', '2023-10-13 12:08:28', '2023-10-13 00:02:40.309759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0f0d0d1-5af0-490e-9b71-4ef32c139d5f', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '06a53149-fff0-470b-b83b-d7ee1b46212e', '9808e4bd-695f-4832-855e-d0b707e92a5a', '2022-10-21 10:36:25', '2022-10-19 15:21:14.133401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0f0e34a-928f-4426-8131-c37628be5f42', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '5d274ede-9e24-4723-b036-febb8861fa95', '2023-11-17 15:51:28', '2023-11-17 14:03:35.165473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0f2f8be-cd8a-44d7-9bca-3f98a438be8f', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b0cf32eb-d7f0-488e-8c4d-8adf2bc650df', NULL, '2023-09-27 10:23:21', '2023-09-26 17:40:07.420341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0f6db78-ec0e-4d91-a3ca-7e05baf00703', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-02-05 11:53:47', '2024-01-31 13:58:31.3514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0f7026a-243a-4fb0-8883-9ff8bafd2da4', '93eba054-4b06-4f8c-a993-063b2846039e', NULL, 'eb1056f4-af87-4eef-87b6-6dcd2ce07f6b', 'fe302bea-c278-4bbc-8a01-4b1310f5d88d', NULL, '2024-01-15 14:42:22', '2024-01-15 14:13:48.261209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0fae579-941f-4950-ace7-01656cb9d141', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2024-05-21 10:35:18', '2024-05-15 11:56:43.32386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0fbbb1e-6eda-4cc6-9604-2e00f06921b4', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'f49d1bd8-b562-496c-9497-e7d99dc78851', '2023-08-01 15:19:16', '2023-07-28 13:41:05.217059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0fbecd6-c117-4e69-a9dc-21b84150901b', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '406768c1-41f1-498d-b018-f17a1c8e7005', '2024-02-22 10:13:39', '2024-02-19 19:36:24.998224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0fd07a5-eec8-4683-8fbc-d4bb16de07cb', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-02-14 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-02-09 09:10:47', '2024-01-19 16:03:51.447252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0fe36df-da1e-4420-b88c-e97d77a8b852', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-12-13 09:05:16', '2023-11-27 14:39:09.06738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d0fe4a3c-2144-44e2-bba5-e7de533d3349', 'e88b47e2-2381-4851-bfa5-322f820eabe9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f408b485-b725-4134-8d8b-125ffdeafabf', '6ba8a920-66be-440f-b8dd-fbd77c585ff0', '2023-06-19 15:14:06', '2023-04-06 18:22:15.448676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1036031-d94b-4dc1-b2cb-48b3faddb8a4', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'f14558d5-20f6-449e-b856-2a7b444d858e', '2024-02-09 12:58:34', '2024-01-30 09:26:49.285466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d105749d-5cdf-4d2c-8a83-193048d08eaa', '7d336358-66a6-4769-add0-885a2abb32c9', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f0499293-e7fa-4be3-855f-5cdeff17f708', NULL, '2024-05-31 08:38:11', '2024-05-31 08:34:27.328059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d105943a-a427-4a04-81c1-fbc7a9f08073', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '213deda6-131e-44d8-a58d-b77808b86f6d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-11-17 15:49:08', '2023-11-17 15:36:32.328459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d107bc9d-0574-4ef5-88c4-ce244f80add6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4b428c4-d732-4f25-b8a9-c50d39b7adbb', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-08 15:45:45', '2024-05-08 13:29:58.283619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d108cd50-4773-483c-b498-404e8cc67335', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ef698b8b-d481-42a8-89a7-cd3fb432e8f9', NULL, '2023-09-26 17:48:38', '2023-09-26 17:40:06.976546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d10af1fd-c9d7-4bf4-aa62-408a3037087f', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '6794535f-ac83-42bc-979d-726961dbca45', '3db99a1c-2444-4b58-81af-eb694a7ca6f7', '2023-01-13 11:36:41', '2022-12-23 12:48:21.022371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d10d573f-bada-448a-9082-d3f368faba56', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fd54ec7b-db23-4c72-b446-c53fbae4dec8', NULL, '2023-08-15 08:58:12', '2023-08-01 12:38:47.381457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d112306d-ec91-4d49-a864-2c282b1d9a91', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, NULL, '2024-03-22 15:58:50.318663', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d11c08b6-1304-48e2-a716-3a7956867abb', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-10-18 15:57:00', '2023-10-09 09:57:02.21218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1246b9c-d499-46ee-b92d-811c0d299a0c', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', '99c501e2-1c2c-49ad-ba94-6faf064e625b', '2023-09-04 14:37:32', '2023-04-06 07:10:18.914679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1287f14-cf80-492a-96c2-de8b606bdb36', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2022-11-23 12:01:08', '2022-11-14 10:37:51.169925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d128e357-30e5-4e46-95b3-7a247ed20246', '35b7b815-b572-4d94-94b7-dba3e5c3b514', '2022-11-24 08:37:15', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '88fcfdeb-af76-44f8-8f82-418d0ade25b2', NULL, '2022-11-24 17:54:58', '2022-11-24 08:37:26.857691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d128f6cd-a422-4b3e-a6f4-c3cdd9bed640', 'bc051e1f-7d13-4298-a7db-29ded1472cca', '2023-09-30 00:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '46740f20-5f00-4be0-a00f-3dee95b09fd5', NULL, '2023-09-29 14:36:10', '2023-09-27 10:54:50.76455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d128fe9b-58d9-415f-a75a-49ae87e2651c', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, '2023-12-07 15:44:33', '2023-11-17 12:41:26.686964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1298d1e-9f8e-438e-a6c8-f1914ea2b7ff', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '9a928b6b-0e41-4b69-a9a0-cd5b918c5dc6', '2023-04-17 13:18:08', '2023-04-06 16:41:32.738071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d12bed91-d43b-4114-a54b-b851a2904774', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2022-09-28 10:12:13', '2022-09-28 09:56:42.223903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d12d12f6-2870-4297-85af-fcc5e38e71cd', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3a2a4c46-73df-4800-bbe0-9074ce7b15f4', NULL, '2024-04-15 12:19:53', '2024-04-15 09:08:26.190339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d12dc5c9-e9ed-4fa1-bcf2-648fd5be380a', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'dec47ea9-daf2-477c-8155-21840704cb31', '5573de00-73d5-4721-8cf8-dfa8ac4e9acf', '2023-11-14 16:13:20', '2023-11-13 08:43:54.73481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d130424b-bce8-4b90-bbdc-e9fc0088a1e6', 'c54b733b-5bc6-40ae-819f-dd7ae8a1837e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '826b6aa2-e888-4c5c-b529-1553806468d6', NULL, '2023-06-23 16:31:40', '2023-04-07 14:17:22.893273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d132e17f-9d03-4b04-9017-d611f7139fb7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '33b20bf7-54b0-4973-b5ea-6e80f50ef06c', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:07:29', '2023-09-06 15:09:52.955816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d132e213-e034-4df1-aa7f-d9801b8fa371', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '9759b007-552f-4b8b-a65b-e0bf2d8b1721', '2024-01-30 11:54:52', '2023-07-31 18:59:44.657167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1352102-9747-4cae-8c21-60e59a8b90e3', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'bff935fe-87f0-4b79-bda5-e9e5bb83b4bd', NULL, '2023-08-03 17:40:53', '2023-08-03 17:33:41.465815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d135bdf3-d46d-464d-b371-019bb4f7c1d5', '0085c1ec-516a-4c4d-9518-b20bbc95e8fc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5928b79f-6158-46cf-adcb-5a676fd5def4', NULL, '2023-06-16 11:33:39', '2023-06-07 17:56:37.96144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d135d3fd-f992-4d7a-adbd-70cf5f7ab5b6', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'bce73210-d545-40e2-977a-c13db4b78765', NULL, '2024-04-12 15:43:37', '2024-04-12 15:18:09.756742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1369105-a763-48f6-96e5-7fa6a6711c8e', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'c2e7088e-cd3f-416d-9a43-f6e8d8356385', '2024-02-06 12:01:09', '2024-01-31 16:32:28.088312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d136fccc-5588-405c-ba51-95dcbbb545de', '6154aed8-389c-4c36-84be-99787857eed6', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2024-03-11 11:37:48', '2024-03-11 11:30:44.031324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d137026d-5b93-40f1-a15f-31173055bece', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2024-01-10 12:31:17', '2023-12-29 17:24:16.536439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d13716af-d277-4cfe-8ced-b060da3b8886', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '02b3f8dd-a209-4f30-bc4a-d7e7183978e3', '2023-10-02 09:28:35', '2023-07-31 21:22:36.412096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d13890ef-5463-468a-b063-3107345b2b04', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8e93028b-942c-4cb2-af7b-ad7ad82fb3ee', NULL, '2023-04-06 16:04:04', '2023-04-06 13:36:46.455642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d139d433-c37d-42c2-9423-4e268f275527', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2023-10-09 16:42:09', '2023-08-07 11:42:17.634574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d13a5d7d-8de9-42fa-8a33-fdc51e1d1341', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '94eeb1fa-c138-4020-b23f-4a6542df755f', NULL, '2023-06-05 13:20:32', '2023-04-24 07:26:18.190563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d13b46a3-5386-4af7-b938-c9c7424678c9', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '77462ecb-273d-434f-a471-1e70354f67b0', '8264aeb5-f404-4f94-8f71-035e4f295b7f', '2024-02-19 16:43:28', '2024-02-12 10:09:36.616036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1400ed6-f028-43be-ab8c-383b6b000eab', '34fc9d74-5978-4e38-9460-5fb4cc5b80ea', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7983d305-8ba8-49ad-8803-e914561fe848', NULL, '2024-03-19 10:16:20', '2024-03-15 10:38:03.813857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d140490f-d96b-4632-bccf-d5a387cd30cf', 'd1b08182-c4f8-4889-9c46-89cbb88c7e26', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a415fe2a-3d05-4350-946e-4bf624a26cdf', NULL, '2022-11-09 16:30:06', '2022-11-09 15:14:08.343032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1408bf1-4f94-4e3b-9b7e-2b5df4da6258', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2022-11-10 21:26:05', '2022-11-09 15:18:31.586237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1420dc4-c2d3-44aa-afb2-9b49dafb88c9', '1469ac55-162b-42df-8545-0680955bb12a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bd12c40d-a2ff-4602-b76b-5846b882482e', NULL, '2024-03-27 11:20:21', '2024-03-27 11:12:43.08536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1459adb-0184-45ad-9ff2-ce9616fca8c5', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2023-07-05 14:20:56', '2023-06-30 14:15:10.705614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1464c78-89ee-4473-a401-095ef8e38a6f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '798956c3-4444-4349-b549-c9292bded45a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-02-08 13:44:02', '2024-02-07 16:13:06.945103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1483919-1b7e-44d8-80fd-97f6c4d204ad', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4a52219a-1cd8-44eb-81ed-601efb74da5a', '617b37ec-5b82-475f-8915-346a4860674f', '2024-05-13 09:55:05', '2024-05-03 10:17:25.167462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d148f04d-d8f9-4f63-8293-4ecb25b4fda4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0b9d721d-095c-43e4-a688-c61bf8c2bd7d', '26eec29c-d1bc-4bb2-b802-40f4da16da24', NULL, '2022-06-20 09:48:23', '2022-06-09 09:53:44.160939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d149e422-e637-4f7a-b055-fd2542841473', '69187da9-2ef3-4424-a888-fb049f7829aa', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '54e09b79-33f9-4b33-9c22-cdfeb996e31c', NULL, '2023-07-31 10:26:21', '2023-07-31 09:55:47.22803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d14aa3c9-48af-4e8f-9c4f-4e99ed63a1fa', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2022-11-11 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1a273a58-79e3-4441-a383-2f432a448f18', NULL, '2022-11-02 13:37:55', '2022-11-02 13:33:42.090596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d14c0b65-58ce-44de-a496-f726249201a3', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-03-28 17:15:20', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '626597e7-614b-4252-a7ba-074cce1eee88', '2024-04-01 17:29:53', '2024-03-28 17:15:30.83756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d14d487d-eb6a-4b7f-aa8d-01034cefd3dc', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '2023-04-12 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6a3d7aae-a071-4870-8eaa-57df88bd9abf', NULL, '2023-01-23 12:29:14', '2022-12-29 15:19:17.757953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d14f8517-5e41-4d17-a73c-ea0993740c56', '411ee004-44b2-4499-9920-a9909a033dab', '2024-02-05 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2024-02-05 18:10:36', '2024-01-29 08:35:34.825694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d153afd8-62b6-4b14-b412-a311c56afdd4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'c05acdef-cca5-4fb7-b559-c54e38aa64d6', '2024-04-11 15:54:25', '2024-02-12 14:51:41.474567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d15448c1-3608-4c83-9933-0d00bed0ad40', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-11-17 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '7ca4a9a5-7ac7-4456-b320-f5bf85bd3490', '2022-11-15 17:33:43', '2022-11-05 20:46:52.263346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d15560f7-1f48-4403-b6dc-830188e41585', 'fd00fe07-6408-4418-95fa-d3ed09d6389e', NULL, '9c41d3c4-ccf4-47e3-a3ed-92f6674e5a27', '0ba0244b-bb18-4249-85f9-957be0f909ab', NULL, '2023-06-08 15:52:15', '2023-06-08 15:49:36.176876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1557a23-e855-4eba-989c-1aa3459529f5', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'aa62cd73-ba0f-4c91-b2fd-6e2696294772', NULL, '2023-03-14 11:08:56', '2023-03-13 17:31:05.259753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d156137a-1d4f-4333-8693-f863ef2bb6b8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '12628095-f0cb-42f4-8c0a-11439ca0e394', '01356938-bf48-45c7-a4d6-0216e1eceb82', '2023-08-17 09:28:14', '2023-08-14 14:26:14.16269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d158eec1-ba45-4299-8482-dfd0604744d3', '13de4b23-afa1-4bc0-b3f9-219ee22ca4ea', NULL, '6d9d056e-9be5-4af6-8830-0f6f35bb9209', 'dec47ea9-daf2-477c-8155-21840704cb31', '7f1832b7-e0ed-4bf2-a84c-e3f226bf89c5', '2022-10-06 13:26:06', '2022-10-03 14:08:40.55664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d159a050-f7ff-4e96-b719-4be946e9aa8c', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7e8f9169-d0a5-448a-932a-e5f24c8f32a8', NULL, '2022-11-09 16:33:46', '2022-11-09 16:29:06.570606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d15ee9d1-58b5-4db7-b710-9727a7e1f0a1', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f7576872-5247-4a14-89d3-5118b0a3bb9d', NULL, '2023-03-28 11:53:07', '2022-11-11 15:46:30.635499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1604c67-a613-4344-accb-a7aacf7fefe4', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-05-24 11:54:00', '2023-05-24 11:10:24.566012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d164dd91-363f-4e2b-823a-9e468f26ff5f', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2023-10-04 10:00:33', '2023-08-01 14:54:11.789877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d16627a7-cee2-42f2-8b4a-7d8f33c01be1', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-12 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', 'a84a2b68-db00-4d70-af60-65abe4900aa5', '2023-08-03 09:56:52', '2023-08-02 15:26:27.355867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d16689bb-b038-4d6f-89fd-6537bdc56e2b', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'ed081528-cc1b-4810-b09a-00ab343a4932', '3a1596b2-71aa-4ec2-b4f9-d1e9362b498c', '2023-07-05 14:20:56', '2023-06-29 18:31:13.444594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d168c034-4f3e-4f4d-acc2-bedc44f671a3', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-12-07 16:12:10', '2023-12-04 09:45:08.859224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d16f44b8-cb88-4262-a82e-2ca1d2fe3a4b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '35cbe7c3-a584-4944-95a0-289983ad781f', '70248604-d9b9-4d95-b8c4-be565a8cea53', '2024-02-20 09:14:29', '2024-01-29 12:30:52.58587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d16ff083-70fb-474b-bae4-be4b0835e2c7', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '2023-01-23 00:00:00', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, '2023-01-23 16:08:26', '2022-12-23 11:52:39.982328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1712949-a95d-4849-b496-42e1a18b59c2', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, NULL, '2024-06-05 17:44:10.646129', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d172a36f-e6b6-4ba1-8073-b73fe3ef3d82', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '302df6cf-05ca-4a28-bab1-f7016c25e789', 'e9842c35-728d-4a29-97f0-63f05e65798c', '2024-05-06 15:36:38', '2024-03-11 15:13:01.757426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1761c81-a3bf-4074-aeeb-d4cba0356e21', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2022-11-10 09:56:20', '2022-11-10 09:40:05.578665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d178a9e1-216a-4c69-8aaf-0bc2f1932fc5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '0d928d7e-e388-4027-8aea-de14b32b6c42', '2023-12-07 09:04:58', '2023-11-30 16:01:21.08928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d17909ea-1fe1-4720-9523-a148bb65732c', 'e268934a-d985-412a-8758-6c0242b6defd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '72d4cbf0-251c-475b-8cdc-8a4c484f01c9', NULL, '2024-04-02 08:26:56', '2024-04-01 19:59:58.157748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1799971-62b7-4e45-a598-3dbec5efadda', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-11-24 12:10:19', '2023-11-21 11:51:15.06273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d17a1847-fe87-418a-a8b7-0618b7c40c96', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '4fcd3159-b483-4e00-8d00-e8291e02b8b9', NULL, '2024-06-06 15:38:47', '2024-06-05 12:16:11.382722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d17f5826-2dc8-462c-98f5-043ba2c3b93d', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '8e821c36-f506-427c-b09a-0928eb934100', '2024-03-29 10:09:48', '2024-03-27 13:42:25.95195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d181a4d2-319a-426a-be26-2a90b7af7a05', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '36919140-9d38-4f4c-b3f9-93ab9155da97', NULL, '2023-04-13 11:46:21', '2023-04-10 19:29:26.5613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1830525-232c-4662-b52d-560a7967f720', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '6154aed8-389c-4c36-84be-99787857eed6', 'b5b072fb-e5dc-4437-9de5-50a57dc29b94', '2023-09-29 08:02:48', '2023-09-18 11:00:23.648966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1838195-0ad3-40b2-a177-24e4fa70ecc8', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, '2022-10-03 17:55:09', '2022-10-03 11:56:33.660463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d183be65-e8bb-48b7-b9aa-83979c9600e6', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-08-09 14:41:19', '2023-08-09 10:28:31.569742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d18492c0-a297-4148-92d7-d8731d5be851', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '537afc63-25dd-4dee-aff6-00126f14385e', '47384341-61e6-44d5-84ef-993b131642de', '2023-11-23 10:22:41', '2023-11-21 18:20:52.183224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d18739c8-6fd4-4140-a797-91b9b2c574c5', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '786da08f-c32b-471f-8b2e-7b21b066b600', '2024-02-14 14:28:48', '2024-02-12 09:28:00.662842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d187b9f9-027f-4e1d-a957-7c080e1ffb3b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '31366f9d-9d97-4d7f-be95-4276f63aac7b', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-26 11:27:47', '2022-12-20 09:50:02.698411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d187eac2-df42-4554-921b-ca5278c9e14e', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2024-04-02 09:11:34', '2024-03-27 08:51:04.791703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d18b8232-a3e9-4c74-9db2-804678d074bf', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '75e59b35-0b40-4848-9ecd-23082e6de6fe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4acbfa5f-1a80-4aad-851d-a9183a9a4481', '2024-06-10 15:15:28', '2024-05-30 11:12:49.068942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d18c002b-9d0b-4064-9608-3b77dbc407ce', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '789a9156-92ed-48b4-9cec-697d854700b8', NULL, '2024-04-01 15:30:13', '2024-03-29 10:29:21.459562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d18e98b5-de32-4b81-9a1b-cf17a804a2e9', '15106932-0347-4566-8998-e4e690fc610d', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-04-05 14:40:10', '2024-03-29 10:50:48.837474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d18f3e0c-a8d5-4b8d-a0cb-65f0034f91be', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2024-05-16 09:55:11', '2024-05-14 16:10:57.246622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d19190e9-bf67-43e8-950c-b473611657ea', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '1bea3e57-f239-4aba-83aa-c54bf68b9b3a', '2023-10-30 15:17:54', '2023-10-18 12:56:45.478745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1932187-9059-49a9-8632-94a91b472311', '43bfd19c-d172-4753-9e14-299f53c10251', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8306a9c0-68ad-456a-bd69-d384ed897955', NULL, '2022-11-10 09:51:30', '2022-11-10 09:22:04.378815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1946f49-d805-4a66-9eea-b3074a95d75a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '661570b4-7b6f-40f8-82c9-750489695c58', '2024-04-17 22:11:03', '2024-04-15 16:15:27.225696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1980a30-f3d9-4ce7-91dd-8776200dc79e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'e0663743-2e12-4304-ba14-4c2343a829dd', '2023-05-29 14:52:34', '2023-04-05 17:31:33.654387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d198961f-73c9-4541-99f5-694e94d9ecf4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f264ea08-3b9d-45dc-9db3-e068f872c9f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bdb1ba5c-4c23-451b-a718-a6ecbd2c1714', NULL, '2024-06-06 16:20:05.850413', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d198bde4-b560-4dde-9173-a8e0b77f1028', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '6ad4f985-4bed-4384-a7aa-7be578ff8ad4', '2023-12-15 09:09:23', '2023-11-28 10:17:02.080704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1993a4e-f846-48b5-8451-6b8d3964fe32', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7fb13fa2-0695-4980-9916-19113de8e16d', '618c48f5-d1df-4343-9b08-ed36d6fddca5', '2024-03-05 13:48:43', '2024-01-29 14:16:35.296256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d19ae537-8e06-476d-b9e6-2846a3c17ecd', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd6c340f5-42a9-4b3e-a71a-a738f83d892e', '4706632a-add5-4bbf-a594-ad7a3fff7e75', '2024-03-27 14:51:12', '2024-03-19 17:59:27.60701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d19cc98b-3307-4e31-aabd-3af076aa754d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '263a01f8-f437-4dc3-b1e6-164fd21e0fd3', '2022-09-27 09:54:40', '2022-09-23 13:32:21.863949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d19fe48a-dc94-4a7c-aeaa-fbb704081758', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '76c05ef1-29e4-41d9-a726-725b1802272c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-10-10 09:52:51', '2022-10-07 15:12:23.67612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1a05b24-14f1-4956-91b3-74553d6d0208', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '65bb37a2-9275-45e9-98d9-3cf76d41eaf8', NULL, '2022-11-28 09:14:40', '2022-11-10 10:25:58.701404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1a1a320-fd9e-4578-88b2-9f404998dbb5', '9ef65d86-e868-43dd-920d-aded5d676e6a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '52e4c615-aa38-4174-8671-da125546f98b', NULL, '2024-04-20 15:33:08', '2024-04-15 19:11:26.532376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1a23afe-21a2-49bf-a211-4ad4f355be3b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-06 21:24:25', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-04-11 12:56:49', '2023-04-06 21:26:19.132624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1a2bc69-ff17-4097-93ed-f3625fdfedc1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '73535686-c341-4b16-91b0-5aef53ca179b', '2024-04-15 17:20:49', '2024-04-12 11:53:37.681974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1a7539c-1c2a-4bdb-aa07-4d8e90a9a148', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'e34d5366-ec6c-4137-aaee-50ece3363f93', '2023-07-25 10:02:40', '2023-07-17 09:23:27.336992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1aae2dd-3f0f-489f-9492-0e93b6231d08', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-04-14 08:35:42', '2023-04-06 08:46:50.108389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1acc253-0b98-4811-91e3-d8f86e9eef9b', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2023-10-04 19:11:42', '2023-09-25 17:29:45.809285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1ae1fb2-7142-466d-bf67-e9f5817f8716', 'c4f51317-1d9e-42a5-868d-08734b00bee2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '52c2674e-845a-4f9c-815d-928a33f11007', NULL, '2023-04-07 13:16:38', '2023-04-07 08:39:53.743954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1b041d3-30c7-4754-b215-e3bb75ec3f34', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'abc288f3-27fc-4279-a1db-05bde57642d9', NULL, '2024-04-03 11:39:06', '2024-04-02 09:03:47.589303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1b0633c-7a5d-410a-8303-ff8a538376b3', '69f53f29-26a6-4390-8613-f49a02051d9f', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, NULL, '2024-05-14 18:00:01.877545', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d1b10b7c-0fe3-48f8-bd67-6d84f6aa8f93', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', '294ae074-88d8-480e-9816-9b8487d43d17', '6dbfe9fb-8111-41d8-959d-9d31e8347ca7', '2024-02-16 09:32:12', '2024-02-05 17:26:09.413424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1b11019-1c6e-4aaf-a348-04a6794c105f', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2023-09-13 16:03:41', '2023-08-01 09:25:16.304087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1b123fa-c39c-487d-919f-f8bcac4b63da', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '635ffaf0-cf98-4c66-8338-8d8b4a3a35bf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-10 16:07:43.520582', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d1b160ad-550b-46c0-93df-5349090849d1', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2022-10-04 14:57:05', '2022-09-23 15:06:55.732742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1b3b597-edcc-4464-aada-bacf905e4270', '29bcbae9-2676-43cd-b115-09d530846710', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '913d1112-f60b-455b-bfcb-c0850810e02d', '2022-12-21 12:06:10', '2022-12-07 15:23:42.241493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1b578e9-5a30-4616-a7a0-d30d08b797fe', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '6cbac086-8237-49bc-b9ca-c66ea9db369c', '2022-11-22 11:26:33', '2022-11-09 14:50:44.661706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1b767eb-da91-4b24-ad04-f5a532824ed0', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'e768fd8b-9f4d-49cc-9e8a-78ebd20979e1', NULL, '2024-04-01 11:03:29', '2024-03-22 09:07:31.756236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1bd5420-29c1-47b9-a884-32d2904936cd', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'c87013d4-2a9e-4840-9763-6b489b9bdcdf', '2023-07-28 12:25:28', '2023-07-12 10:09:21.171327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1c0da27-546b-4f7d-9f91-8c221a93365c', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', '0af254b3-7080-4584-9b03-7a3277e86d13', '2023-12-19 16:58:26', '2023-11-14 10:15:03.275922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1c16d1c-1be0-4d6a-8cbb-2e528e13f8da', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2023-09-28 17:57:35', '2023-09-25 17:42:13.406755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1ca23d9-3bfa-465e-9bed-00a95d646dc3', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-08-02 09:18:58', '2023-08-01 20:00:35.264544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1ca479d-b414-40f1-907f-cfc3e128df9c', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7970eb0f-2833-4437-8835-32cea0b25220', NULL, NULL, '2024-03-14 08:53:39.950344', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d1cc8d41-9574-4691-8dfb-1defd612554d', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3e8d4d11-bcfc-4dd5-93b8-bc49bdc17402', NULL, '2024-03-07 13:13:30', '2024-03-07 12:19:13.913045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1cfb007-9f8b-4ea2-8108-f4ce2f258bce', 'f428cb16-e0ab-4769-83e4-357b5c66d707', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'aa1c11c0-376e-4850-aaaf-0487403d7585', '676b258d-1f4a-4bb5-b7f2-47bc5301bc97', '2024-05-27 11:07:34', '2024-05-06 15:40:13.278837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1d0c5e9-e614-4236-bfa1-73b790fad6cc', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-06-08 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '4ead72f0-f47c-4d25-8cf3-3f8a1ae3a2ed', NULL, '2024-06-06 08:13:11', '2024-05-30 08:10:21.980176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1d642ce-a121-4400-bc7c-d5e7c5bcea71', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '2022-11-10 17:26:57', '2022-11-10 17:17:10.880432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1d6d8b6-fc8c-462d-9a34-0fa6831ff164', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '3c5e8f51-8739-45a2-95b9-252f02afa01e', NULL, NULL, '2024-06-06 12:30:47.538821', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d1dad672-2e83-4db6-91e6-80c14cf71e7d', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2023-11-21 11:36:08', '2023-11-20 10:55:42.233226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1de3057-9627-4fc6-b283-92957e08f0c7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '128e635a-cb8b-4568-9720-0e59188d4144', '17ecfe8e-04f4-48d0-a517-936c6e2e6f40', '2023-04-17 18:56:16', '2023-04-05 17:31:05.163559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1deec2a-c67f-4256-8d4b-0c9e81090250', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '39e26a65-baee-405d-8121-739f7b6149e3', NULL, '2024-05-22 11:44:11', '2024-03-19 17:12:47.795778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1e2648f-a270-480b-9187-b40bb3dc59a8', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '16813d40-a49f-4f3f-89c9-67c5024572eb', NULL, '2024-03-28 15:10:30', '2024-03-22 10:21:57.188835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1e3fb4f-6704-4213-94a0-45aba4c7d6f0', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'ed081528-cc1b-4810-b09a-00ab343a4932', '9f2f70f2-f8d5-4766-9610-cc5e5b7e2b68', '2023-02-09 17:22:53', '2023-01-29 18:27:13.262877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1e42bed-804c-41c4-8a7d-a037e2cd76f9', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-11-14 11:52:36', '2023-11-13 16:27:17.628866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1e44fa4-cfa1-457e-883d-9ffb2ce1815d', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '04afac22-015b-41e0-b880-88f53700344b', NULL, '2024-06-06 15:38:57', '2024-06-06 15:15:25.097256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1e886f5-c107-465f-8505-64ab138d0b14', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '5e562223-1082-4265-bf5c-a5aeef6aeef5', NULL, '2022-12-26 08:27:20', '2022-12-23 10:38:04.680034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1e97417-a719-4000-82be-a80cee51a640', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-04-17 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-01-11 08:18:05', '2023-01-09 13:23:30.347829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1e9f276-7290-47d4-a179-077458f80b19', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e85b29ba-0265-491c-b749-3e6f87848acd', NULL, '2024-04-03 14:01:12', '2024-04-03 14:01:03.194477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1ebf352-7075-4c3b-a20e-bf9b1d3a259e', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '2023-06-22 12:20:44', '2023-06-22 09:51:34.114619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1ec6ca0-75ba-453e-8895-eb4794ce4dfa', '778d4010-dadc-468c-afda-08f5ba1327b1', '2023-08-09 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-08-02 17:23:16', '2023-08-02 16:51:09.113589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1ed215c-ddb4-44f3-8a14-be45c59095a6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35cbe7c3-a584-4944-95a0-289983ad781f', 'bdf756f5-15b7-445c-951c-b5eb865d6895', NULL, '2023-04-05 17:30:04.903526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1edb6ea-83d5-4feb-bdaa-bf5806d368c0', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8badbbab-6798-4659-ae0c-a6daff5635a5', '1a642175-93e0-4c27-9959-02a21d99391b', '2023-11-24 10:24:34', '2023-11-17 14:08:31.087164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1ef726e-3f05-40ac-9cc5-a0a84986d760', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-07-12 11:29:44', '2023-07-12 10:53:20.547765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1efff54-fc38-448c-8ec0-957ca1121ed4', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'c2e0880b-b327-46f5-9cf0-ef1863e442a6', '2024-01-30 10:42:58', '2024-01-28 19:04:30.949512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1f23a34-fdb3-4ef6-a214-fc31bee344a7', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '309ecdfd-a596-4249-a876-31208c90926f', 'dffaa865-cd54-46f6-9f41-5381db63033e', '2023-04-25 09:49:35', '2023-04-24 19:28:47.16725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1f5788f-007a-4a3e-a6a6-1abc3f4e94bb', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', '8b43e518-23e4-400a-b171-9af3067e272a', '2023-12-05 10:32:17', '2023-11-30 09:51:15.461985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1f69bea-2e6f-46bc-8d16-6954dc93e616', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '34307871-d1dc-406f-b6eb-a51797b991cd', 'bb50dda2-0a98-4eca-8447-2c2e8832f62b', '2023-03-14 16:47:07', '2023-03-09 12:55:36.979829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1f6ea9b-a28e-4224-92f5-f7a89a4ebeba', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-05-29 13:49:42', '2024-05-28 10:26:01.92498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d1fb022b-d330-4e4b-ae95-75162046cb4d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '3c3856af-a4a3-46e2-8daa-ccbb353841f2', NULL, '2024-06-04 15:17:34.382665', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d2001cf5-3a52-4c8b-8ec5-61e5e7e452c8', 'fdc5a786-5fa0-4490-843c-da007398730b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2024-06-03 13:13:24', '2023-10-09 14:38:16.21007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2012370-360b-4d91-99c4-fdf1d0b80fe4', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', '308f4136-87f7-4e46-b040-1f1467902714', '2024-03-19 16:32:54', '2024-03-18 14:18:44.174378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2018bb5-9244-44ec-b885-f5a182de05a7', 'eadd18bb-8df6-4463-9cc3-71d21ccc7b72', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '915df0d3-7c84-4997-9fc6-f501f847d5fc', '59b6fdf6-a0f7-4a29-8170-3d1bdd4301b0', '2024-03-20 15:25:07', '2024-03-18 13:04:18.403516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d206b092-bf23-40a8-85f3-4bdb45f6986f', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f492cf6a-3931-4f8f-9f08-30584b060b4d', NULL, '2022-11-10 10:06:08', '2022-11-10 09:08:04.254157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d20706ae-c028-487b-b7ac-587a64cba30d', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-09-30 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-08-29 15:49:53', '2023-08-03 16:05:25.999915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2082d4c-0adf-49be-903d-8caff010f652', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b032dada-3ace-441d-8d4e-d57847d61d6d', 'f188d368-bd9d-4231-976c-ef48253437cc', '2024-05-23 14:18:45', '2024-05-22 10:06:10.538147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2097c4d-b359-4583-8d9a-3378d18bc0c0', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cb70a40a-c1e6-4434-ab78-63b350baad50', '2024-03-06 15:52:56', '2024-03-01 15:11:01.311139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d20c26ea-974a-45a5-b9ad-f00d366d681d', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '34691f27-49f0-4dad-9dc5-6e058556a273', '4d70530b-1c58-42aa-b63e-f308a7b80b39', '2024-02-09 09:57:27', '2023-04-07 11:46:23.623594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d20c5a90-29fe-4ea5-a3da-302243b3d687', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8dd0fb17-178a-4b33-9d53-f4445effa843', NULL, '2022-11-16 09:36:26', '2022-11-11 17:26:49.603673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d20ca98e-3c1d-49f0-af0b-4a55321c06f6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '02f57353-6c3e-4a72-9e76-42f79359f101', '2024-03-04 12:17:06', '2024-03-01 14:57:26.263956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d210c69c-6d9c-4bb9-97e8-5478e69127bd', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-04-24 17:10:18', '2023-04-06 18:46:25.70945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2140eaa-ba3a-4fea-a306-312cbf44481c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', 'f4361981-a0a0-4abb-b714-76f064f8bafa', '2024-05-04 16:02:14', '2024-04-27 13:48:07.146579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2147ae4-448e-4297-80d4-d1c1cfb50656', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b1b5496d-8ff4-4cef-9c31-fb1a35e304a2', NULL, '2023-11-27 15:17:56', '2023-11-20 11:15:01.914122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d215fc6c-0438-4939-a347-7e38802b6808', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '19f6b2cc-2fe5-4380-9271-476552710a34', '2018605a-ae4d-4015-b7a7-8f3cd627e00a', '2023-10-02 08:52:58', '2023-09-28 12:41:57.926068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d21a7d59-be70-47e8-9940-04605e42fdfd', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'faf897ce-bf1c-4ccb-b8ef-429b9cfb0d18', NULL, '2022-11-03 14:41:47', '2022-11-01 13:47:02.69403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d21b564b-db99-4d8a-a90c-7c036a5fabe4', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'bce73210-d545-40e2-977a-c13db4b78765', NULL, '2023-11-13 17:53:37', '2023-11-13 14:26:45.21435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d21ec764-538c-4214-8043-f67a41e51c01', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'cb2b691b-d206-4214-a52f-537c89527125', '2023-04-17 16:05:56', '2023-03-13 15:28:42.961165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d22092c5-04a7-46ac-8abf-bb6156d86f85', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2024-04-03 13:00:08', '2024-04-01 15:36:54.404237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2215a82-ce06-4be5-862b-c2985b06a662', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-08-07 15:34:05', '2023-08-03 13:57:02.443241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d221819c-0867-499e-b6a4-5f1c0a4ba76c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e952a372-e7e7-4f60-93b6-765699753b63', '2023-11-07 10:51:42', '2023-11-03 13:46:09.030118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2220ad2-fb75-44a2-a6db-4f19626266b8', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7b3d9dac-ceb1-4284-9532-3e54d5f8de5e', NULL, '2024-03-20 08:22:01', '2024-03-19 17:12:38.3226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d222e102-8dae-444e-af0a-c5ddaedb8814', 'ea4f50f2-c642-4597-bb2b-9e25facf1557', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b76d5c28-ae33-435e-906b-0ce86ee62489', NULL, '2024-03-28 18:07:49', '2024-03-27 13:32:36.784856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2250096-bc8b-41e7-8538-b41dbc442c5d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '830cae5f-f40f-44da-9dc2-6b208473b452', '2023-04-24 12:49:55', '2023-04-18 10:37:32.843421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d225fdc6-7417-4d85-b204-bfd32289160e', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '326f62cc-db49-426c-b74c-49282412fb07', '2022-12-14 14:33:12', '2022-12-06 18:22:28.306581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d226fe3b-1c46-44f5-bb90-eb35512c12da', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-30 23:59:59', 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-30 12:39:29', '2023-01-30 11:08:51.518905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d22a86a4-6571-4ff8-b6c8-3a9ba290653d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '20d603db-29df-487e-a7a1-ca3123d431e7', 'a49d8907-a044-4e57-a9d5-85b53e7d3712', '2023-09-25 10:46:36', '2023-08-31 12:00:41.52079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d22bf392-07e5-4e4b-9d6f-6043ff58d67f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'c9059a56-3d8d-4fc0-8557-091d02694718', '2023-05-19 17:27:22', '2023-04-05 17:30:23.075044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d22c8b9e-3d68-4c42-a62d-9e85e8184d27', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-06-04 14:04:11', '2024-05-21 13:23:59.705375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d22d3758-773e-42dc-8a3c-583cc517b951', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ba60966-5ab4-484c-97a0-643916989c60', '3c446e92-d135-44a4-8928-d03329ff2b81', '2023-04-20 09:10:44', '2023-04-06 10:58:15.880791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d22e2848-6a12-43ce-8e3a-e0377691dd64', 'ad4a6571-66af-431c-be47-15278633384e', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-04-17 12:22:43', '2023-04-06 17:29:45.245869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d22e35c2-bba3-4d9b-882c-82546e546ea2', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f2226ccf-e0c2-4104-bf99-37588aa5b9cf', NULL, '2024-04-01 11:08:56', '2024-04-01 11:01:01.9269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d22eddcd-0b57-45da-8c09-b681b0d04688', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, '2022-11-21 09:23:05', '2022-11-16 12:59:36.226541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2313dce-a8b0-40cf-8214-2c6b798401d0', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2481e69b-6be4-4cb0-83ae-b8053d4915e8', NULL, '2024-06-05 15:26:12', '2024-06-05 14:35:41.078719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2361574-f62a-4499-98cb-b125816aa924', 'e65ddf20-7609-453b-b69f-aa96fae582f7', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '36a86ecc-d264-4266-b6e5-63aeb798985a', NULL, '2024-05-03 12:38:26', '2024-05-03 12:13:27.554813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d237b01b-2ae9-4760-9b7e-6eeba3ea0689', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '39b8d667-aaba-4803-89ca-71263f6a86b2', '2024-02-05 14:33:06', '2024-01-29 10:50:21.717825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d238be43-65af-49e2-b9f3-eb352d651a10', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd5436383-222a-4594-b9a9-75446dc72a6a', '2023-05-29 11:21:42', '2023-05-24 21:37:59.379028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2396e82-2be5-4a1f-ab22-8b92fdf1fb91', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2023-11-16 14:49:13', '2023-11-16 14:40:22.00798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d239bf0c-6877-4eae-a855-e376e26ef6c1', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2024-04-18 09:12:31', '2024-04-12 14:18:22.626856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d23b6303-076f-45d4-a169-097e3ef4ba7d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '2023-08-01 11:29:11', '2023-07-31 16:08:45.399403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d23c992d-ff78-427d-ad17-5c010f633c8e', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'b9f9cfee-1415-464f-8537-1c76cc33b33f', '2024-02-21 12:05:36', '2024-01-29 10:50:51.470755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d23d1845-df63-4606-b6a3-893e49d2e886', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dd31cfa4-b494-4a18-b328-3241ce3763a6', NULL, '2022-11-10 17:10:04', '2022-11-10 14:53:58.309791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d23f72ad-db0f-455d-9914-c6ef33eb69bb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd23e6035-47e0-460a-a433-4be1012dce40', 'd0720f0b-59fe-4748-80a8-7e12c310400a', '2024-04-09 09:00:19', '2024-04-04 13:48:44.94683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d242b68f-b1ee-479c-b678-3e438d875316', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '741ab0a7-b2f1-48af-a496-32a4e85f0937', '02d7338c-dbbc-4b58-902b-6638293f51cd', '2023-09-26 16:40:42', '2023-09-26 11:26:44.820755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2438d74-994b-400b-83e2-57f3efb0030d', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '24b88e18-be4a-4892-9a0d-f0a2506e2dbb', '2023-04-05 18:10:36', '2023-04-05 17:49:08.539122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2450749-a64d-496d-8802-fd4059530d25', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '73b9a4f3-774b-4117-abd7-3d2ce25564fc', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-03-22 21:32:19', '2024-03-22 04:55:16.368585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d245b3fc-a052-48cb-b373-50a7d3251729', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '49823841-cff0-4547-a9a1-500ee3cb1629', '3b2e2f3b-399f-475e-a951-a4b7df2e9ca2', '2024-01-15 17:27:47', '2024-01-09 14:49:34.145745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d246fdac-6b46-4994-8b2a-1d6683fe1d15', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'bd9d001a-bbda-4dd7-80ee-80e52bf6f343', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-07-31 10:34:31', '2023-07-31 09:49:07.68711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d247147c-f4ff-44b4-a870-f6d7e25b9d09', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '4cdf3141-81fc-4ae6-8485-c0fdefaaefc7', '2023-08-23 14:30:51', '2023-08-02 10:10:38.129905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d24907f8-7186-46bc-8c83-92809ebb37d5', '83322cf6-772d-4984-b57a-224edf26907d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f6876876-0f79-4060-b121-c3ee31870fe1', NULL, '2022-11-14 10:55:49', '2022-11-11 13:00:19.407362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d249424b-fa43-425f-9069-91757acb4f3d', '3140e091-c4dc-4c69-a587-182f55689eb0', NULL, '09e07356-d873-4979-a499-f363e0828161', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c2c7a102-0781-43d4-863b-1989a367b0d3', '2023-03-07 10:01:59', '2023-02-10 13:37:45.16562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2495071-7058-428e-a6de-c0051459709f', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '837fdc5c-a282-40bc-824a-9234450a189b', NULL, '2024-04-15 12:02:28', '2024-04-15 09:08:26.167467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d249a3fe-4360-4516-bc4c-a1ba74b963fe', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '69f53f29-26a6-4390-8613-f49a02051d9f', '960a4782-a5da-4cc7-890e-459930334134', '2024-06-05 23:22:01', '2024-06-05 12:59:44.142065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d24cec1b-ab32-48ca-8bd0-b8c8bc10e5f4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'b9daafcd-b7a1-4d45-9e23-febf63720d55', '2023-10-04 18:05:09', '2023-07-31 17:33:03.649141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d24d0879-0b26-479d-b745-f01c2074ff0c', '4f644029-0930-4adb-99d9-e4a8f0e03712', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '9d881f7a-f5f5-46b1-8f3d-d0fed7b47a4b', NULL, '2024-04-12 18:27:14', '2024-04-12 18:25:41.893932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d24db8bd-d255-4772-a5b2-ac3018262518', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2023-12-04 14:23:45', '2023-11-28 12:30:24.140421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d24e8e69-a77b-4da1-b269-6b34a7d2679e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-04-06 09:57:22', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'ba1cde78-4c07-41d6-98db-a0b8dcbb84c6', '2023-04-07 07:49:14', '2023-04-06 10:13:49.152597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d24f8192-81b3-45c0-beb2-6597ef679ab6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd475b387-8f05-4597-a9aa-58b402d8aa93', '294ae074-88d8-480e-9816-9b8487d43d17', '112f382e-1e30-46d8-a4af-968b553dcd68', '2024-05-31 16:52:26', '2024-05-31 09:18:04.921709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d251fabe-0328-48f0-baf9-f72ee0aa9103', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '89132034-1ff8-4933-ba1b-b44e71b641e3', '833af585-1a02-4efe-8156-9f91374bb0d5', '2024-05-15 15:30:06', '2024-04-08 16:27:24.262039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2550afa-bf1b-4823-93ff-8d07a71fe9e3', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'ae3db772-95fe-48bf-9415-115cdd667a70', NULL, '2024-06-07 16:26:17', '2024-06-04 16:22:22.357021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d258900b-8231-4e6c-b36d-765d793385d7', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7068e75e-5e15-4825-9a99-11c83bc58e90', NULL, '2023-10-31 14:14:16', '2023-10-09 10:22:23.65733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d25aacab-9548-4c3a-98ce-a73c61a26bd8', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '849d85e0-3b4a-4940-8703-29cf7ecdc114', NULL, '2024-01-31 13:27:53', '2023-10-10 16:40:00.693041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d25ad09a-3cc6-4713-bd44-9abb24f1c21f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '64899d73-840f-4800-a801-69e3f75d17f1', '411c0ad7-87e4-4a70-9428-999bd5e6f8b8', '2024-04-03 09:43:32', '2024-04-01 17:27:49.266581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d25c845d-6fa4-498e-bf34-9c0b97b006f9', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '0804e866-16a9-417c-ad97-3036b98b72b2', NULL, '2024-04-02 06:16:31', '2024-04-01 15:22:49.066484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d25d63e3-fb9e-4ffc-921a-77ea7cf86ab9', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-21 23:59:59', 'a5251bc2-77d7-4713-b303-5dc97de36904', '294ae074-88d8-480e-9816-9b8487d43d17', '27eddda3-d303-4fda-b497-58734655084b', '2023-12-28 16:25:21', '2023-12-19 16:03:01.951238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d25e5734-d2db-4bcc-853c-8858bcfb758c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'f53c2849-df38-4a82-a781-7ae26479acb7', '2023-10-26 12:54:20', '2023-10-23 09:33:00.89979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d25f4c98-e41b-47ad-9432-677593b0bbae', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '193a85a0-0190-4cda-a79f-3689011220d2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-02 10:48:18', '2024-05-02 10:20:23.887614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2607d82-da76-4724-af65-e4c27a180e1c', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', NULL, '2024-04-12 20:48:45', '2024-04-12 16:47:36.767006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d262577b-4a0d-4678-8b89-cd097e8e5130', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '654530dc-e952-4a4a-bcb3-ac01e36e6fd2', NULL, NULL, '2023-04-10 08:56:59.775152', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d2627a11-fe87-4b17-a9bc-0c56d58a20ac', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-03-14 13:20:47', '2024-03-14 11:30:00.070841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2675cad-a0a5-4e80-a7ed-1150cf1ca097', '799121f7-5064-4d4e-a45a-f633940f8f42', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '978f8a23-a5cf-41b2-9211-f08ad5b7c28f', NULL, '2022-11-03 14:14:23', '2022-11-02 15:43:04.868307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d26a249b-5036-4ed7-a62b-367820d2a685', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c3d8b121-af3e-4ee8-8e5a-f77ac68492ab', NULL, '2022-11-01 16:13:51', '2022-11-01 14:12:47.400091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d26a3e1a-611f-4318-9e0f-68b9f10a7bd1', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '2022-11-03 11:17:36', '2022-11-02 00:59:03.055504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2702b84-3d14-4501-b008-09ee0e8063ee', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '293d82ab-508b-42c3-8ce3-615e6e347960', '2024-04-10 07:39:49', '2024-04-09 16:46:06.969482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2707018-86aa-4b9a-8d75-68af7b32e37d', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'e0e5c0a0-8305-4b5b-9ab3-1fd06d3bf320', '2024-04-22 16:52:13', '2024-04-15 16:29:05.698627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d27120d1-79ae-482b-8e22-957166fb1ae3', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'e6fc0661-34be-4eaf-b10f-19dbc384ddf7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '02525382-c11f-4593-8df2-20ab52d4d617', '2023-02-16 14:59:28', '2023-02-15 12:55:47.745811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d27755e6-6ec5-4626-80dd-cfbdc84b8fa4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '45788f63-0c2e-46f6-b16b-7549f96696d6', '2024-05-02 22:46:27', '2024-04-25 11:08:32.640592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2776bf2-ddc3-449f-b864-7bc21efaad06', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bd545ff1-0706-4a35-aff2-5a19e897c3ac', NULL, '2023-10-02 11:00:02', '2023-09-26 16:15:37.101361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d27770c8-832e-4dbc-9d64-34f2ab947bf3', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '5ec213cf-8613-4784-b4a5-a2d5b60bfe7a', 'afdd1786-8aa0-4c88-a4fa-756b3b6d7ec6', '2024-05-02 15:43:45', '2024-05-02 14:13:46.561294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d278da25-940c-4e86-825c-3d396deb360a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c0fef460-8613-4b42-9a05-b9ee171ffda1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0c3b6b50-752b-4a54-810a-18a263e7c049', '2024-03-14 15:28:27', '2024-03-07 14:13:47.077442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d27e0ade-3864-451f-8a9f-f85b8fae69b6', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'cf2ee6b4-9a3a-4867-bd78-bdf1100e81ba', '2024-05-03 15:00:44', '2024-04-25 10:39:27.139882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2812b93-47f2-4e3e-a47c-f596b291fd97', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '7db6ec4c-a4d9-41c1-935b-63d621fc77d6', '2024-03-29 15:57:09', '2024-03-28 17:56:58.167494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d282fe09-b186-4e8b-8ae2-13f07c467f04', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '66021374-4a10-401a-a725-05ba3ed7828b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-02-15 14:21:05', '2024-02-13 14:22:55.133236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2857912-fabc-489a-b423-bd7e33a471ce', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', 'dec47ea9-daf2-477c-8155-21840704cb31', '1237b8a9-e6a9-430f-89d8-b60627238313', '2024-04-12 15:11:19', '2024-04-08 22:24:06.665683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2872592-ed2b-4a79-b6cf-8a69200656cf', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '2024-05-02 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '29687ed8-5736-4405-939e-ff76d48928db', '5b04fd0b-1457-43d8-8209-4306d9112bc6', '2024-05-03 16:03:10', '2024-05-02 23:18:15.851613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d287af2e-e92e-4248-8967-b07b6d9b7eb8', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '80752470-9bed-4fb8-bad6-9af5183cef02', 'db669fef-cce4-47f1-acb8-25fec24f8bb1', '2023-11-24 09:07:31', '2023-11-22 12:11:36.722362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d28a4d89-85dc-4a16-ac79-b49a0b1b5744', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '856f13f6-e7f6-4ee0-a8bf-45552fbd3ae7', 'dec47ea9-daf2-477c-8155-21840704cb31', '21bfd20e-6abc-4841-92c8-abc1a69d7afb', '2024-01-17 10:21:32', '2023-12-01 15:22:44.410661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d28bca99-2c48-475c-b546-154944e1b55a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-08-10 09:31:42', '2023-07-31 20:58:27.319695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d28c5fd9-f4f3-4256-b10a-dbb31e97f662', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8ec44bea-779b-412f-b29c-dd155ae9f265', '25e354d9-5013-444c-bc8f-50b6429b78cb', '2024-04-16 19:20:36', '2024-04-12 17:02:00.382708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d28e60a1-bdbd-4721-a9d3-97138c16c702', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-08-11 12:04:30', '2023-08-03 13:44:04.16723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2903b88-5b41-421e-82d6-0d26d2595a00', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '035c572f-4677-4d9f-8234-003812db3d0b', '2023-03-16 10:16:33', '2022-12-07 10:22:43.524892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2907143-acd1-43da-85f2-bc1410a96d05', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, '2022-12-08 17:44:47', '2022-12-08 15:47:07.245512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d294608d-410d-437a-a1cf-ce540d65e638', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aca7c787-79f5-4690-8278-34cdbb98f990', '3ca805c3-c606-46ea-89e8-b697a6f931d8', NULL, '2023-09-25 15:57:33.7369', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d294d5b6-6a4d-4719-a5ce-c0c8bb237bae', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fbef9c8e-a4c5-423e-b651-c73b37b74d57', NULL, '2022-11-03 14:00:04', '2022-11-03 13:08:18.897389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d295f73c-45da-46fc-8859-e54deb2c0773', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '089e1302-4a85-400a-abaa-569fc43fed19', '4f34041f-f1ac-4ff8-bb63-09511b4a503b', '2023-06-13 10:28:29', '2023-04-05 21:25:20.689821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d297ddd1-925f-4861-b687-be48cf312b8d', '48bb3858-cded-4173-a060-71709d2457a1', '2023-07-31 17:06:54', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', NULL, '2023-07-31 19:28:56', '2023-07-31 17:11:46.121209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d29843f0-e11a-48a8-89e5-935131bed751', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-05-07 14:41:58.570321', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d298a127-b93f-492f-8886-13e32188be54', '70608f05-753e-47af-b08c-bf8a15374767', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '0a620fbe-5cdd-40b9-a71d-2df4fedfcf0a', '2023-07-14 15:09:39', '2023-04-18 11:15:55.054034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2993b3b-c6a3-4b69-a60d-af20f7b77ec3', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd3f90f33-1bb7-4046-a5f9-b556a06b4f39', NULL, NULL, '2024-03-18 14:17:23.893221', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d299b8af-cce4-4a92-9318-f442d09b418d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '294ae074-88d8-480e-9816-9b8487d43d17', '5ea9f42c-291d-4ccc-81e1-83da278b138a', '2023-12-20 16:42:48', '2023-11-28 17:48:08.448547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d29ab240-a1b3-4f9b-92a6-2102ed4af959', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2023-10-24 11:00:00', '2023-10-23 17:55:58.571645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d29b2086-5e36-40bd-9ab7-f136ced06e19', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '63bfbaa3-0a37-480d-a3ed-acb09b5c3192', NULL, '2023-04-21 12:32:19.570278', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d29b7afe-588f-45a2-a31f-ea61ab3d46b8', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1db6ada3-db54-4b66-b865-6ea38c2c3bf5', NULL, '2024-05-22 10:29:39', '2024-05-21 09:54:57.50974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d29c0538-333b-4c1b-abd2-0e8fae026c86', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '046520df-0749-44fe-816e-1aa6a104220c', '7a71a671-4f0a-4007-93db-a496a0186f5e', '2023-10-18 15:42:52', '2023-10-09 15:32:38.425917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d29e5117-1b95-4212-9aa2-4bf2ed36eb99', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b43285b3-f2d4-4331-bc43-e05453a45388', '2023-09-19 08:25:56', '2023-08-25 17:04:45.328904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d29e842e-b4c9-4d43-af70-9dc9a19c9c27', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c15bf122-0598-4e48-97c4-e7eeb0e30ea5', NULL, '2022-11-18 10:12:31', '2022-11-09 19:25:27.914507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d29e9b45-d46f-42db-9eb3-e48cc44ca4d9', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3573927f-2d73-4513-a821-213936573b87', NULL, '2022-11-10 14:36:30', '2022-11-10 14:02:00.140264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a0728f-a09a-46ba-9959-49e5d3c438d1', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1321ad80-ff4a-4d33-84f7-17c544df9820', NULL, '2024-04-12 16:41:05', '2024-04-12 16:29:24.260125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a0b055-3135-4551-bef8-09c0be6e9d7a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f59fae4f-a9d8-482f-863c-9392b4d69153', '2023-12-18 16:55:26', '2023-07-28 14:41:08.238607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a0d3c9-aaa8-402c-b231-1e7b299a5fc4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7a34d70f-ef02-4c95-933f-5475278cd820', NULL, '2023-12-07 15:44:33', '2023-11-19 18:27:15.624846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a1f7cb-fbc5-41b1-b075-64e1f971e384', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2023-04-18 09:41:55', '2023-04-17 19:05:23.549886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a26716-f549-4ec8-9282-ddf575d07659', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'e03b15df-74e3-42eb-94a3-0e39b597edfc', NULL, '2024-04-03 12:24:58', '2024-04-01 14:16:23.232455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a283df-93cd-45d1-ae50-7a8fb75b18f9', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cbff3c2c-6ccc-4890-acf3-ff402aac9406', NULL, '2022-11-03 09:26:34', '2022-11-02 22:55:13.524702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a373d6-2866-42ea-a0b9-6e7c61dbf7cb', '411ee004-44b2-4499-9920-a9909a033dab', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2022-11-14 15:47:30', '2022-11-01 16:16:24.058265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a44d9b-8388-439b-85f0-b219d40e5a0d', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '8d775064-2c6b-47f6-88f7-7e51ea13c44d', '2023-04-19 09:44:41', '2023-04-17 17:21:37.710357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a50fc4-3973-4eda-9174-50f65827b136', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, NULL, '2023-12-25 13:57:14.946206', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d2a93e5c-fba5-41f1-95ac-15f17ecf0244', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '40762bb5-0379-4f1f-a0b0-8d01427c631b', NULL, '2022-11-23 08:41:25', '2022-11-10 11:15:40.126182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2a9c212-9a21-4525-bb55-c57a621d42c1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '94a3ea27-e712-472a-a24e-fb9e7298e440', '2023-04-14 12:36:52', '2023-04-06 10:24:14.367331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2ab5d5e-73e5-4006-9753-0baa33536e81', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c77b08fd-785c-4bc5-b6ff-fc4ab4b2451a', NULL, '2022-11-07 11:00:07', '2022-11-01 19:53:46.082179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2acb0c1-163d-424b-aa96-8d257cdbd8dd', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '123c799a-510e-405f-a565-ea415c556fbd', '2023-09-25 11:39:29', '2023-09-18 09:02:23.992708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2afdec6-184c-4a25-9a43-a06301217911', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', 'fea96e5a-7e59-4307-af80-dcef85308278', '2023-11-21 15:27:05', '2023-11-19 23:55:45.846171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2b09552-d730-4ce4-90b7-c1cac32a8e2f', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', NULL, '2022-11-10 11:38:11', '2022-11-09 18:08:15.63782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2b095a2-f9dd-4a4b-88fd-43314e07f4d1', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd4fc64be-0624-405b-9c3d-643ba99f2e00', NULL, '2022-11-21 12:40:48', '2022-11-10 11:15:43.875811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2b20c7e-cee5-4429-89a7-f2b1a9518061', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '2024-04-17 14:24:31', '2024-04-12 17:44:04.194242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2b2e357-ce42-4ad1-a807-e5edb2aebf09', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '8705e085-9014-495e-b12a-2f756ca3cadb', '2024-04-04 11:53:53', '2024-03-27 20:02:54.660431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2b8b1d6-3fc5-4445-974b-25056594db83', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', '1228b15d-e6c6-4033-af45-88c892b9c4c7', '2023-09-19 14:57:30', '2023-08-02 12:23:39.674099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2ba1431-b33c-47e3-87bd-e42e8257a9c7', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f1433efb-c938-4e91-afdb-ebc4155172ce', 'd3dd1bf5-33a9-488e-8e4a-110d3b680c50', '2023-09-04 12:46:53', '2023-08-02 23:01:11.21626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2bbafd2-bcf9-4e2f-a8e8-f489d6722bb9', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '3663aabb-08ac-4767-852b-187f29b7a791', '2024-04-04 11:06:45', '2024-03-18 16:21:15.534232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2bbb481-c1b4-416f-947f-39a7c4cbea43', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2024-04-12 15:12:04', '2024-04-12 15:07:41.145632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2bc4c34-87b7-4a89-b899-c0c3498980ee', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'bba4a045-0419-4348-bd0c-d7b3917b873f', '2023-05-30 17:34:44', '2023-04-05 17:29:46.591201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2be8737-9b44-4190-a878-3b209548bf0c', 'b170e6e6-d523-44a5-be72-c5325b642bf8', '2023-07-27 10:17:12', '834adcea-fac9-4812-bc94-29f332d00c37', '951e06d8-2474-41bc-a6c7-535f911bb026', NULL, '2023-08-16 16:11:27', '2023-07-27 10:19:37.8356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2bf991c-f2c8-487c-850a-16d82a1dd814', '38e8dada-a187-4179-baa2-a48a4c14f60a', '2024-04-26 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2024-04-26 16:57:32', '2024-04-26 16:55:19.705107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2c38da0-3c41-46ae-a41b-c17287b891d9', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd73b8178-5927-4a08-9771-a735af2bcf74', NULL, '2023-07-18 16:40:21', '2023-04-07 09:42:49.453555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2c5180d-3d96-4569-8426-699dbd611b6b', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1755b356-7090-44ca-8b6b-f350ddf4a237', NULL, '2023-09-26 15:43:40', '2023-09-26 13:18:21.30628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2c66f70-29c7-4f63-be10-21a96d9c6d0f', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dd2453de-7712-4de5-960f-9868024b6ae1', '3aa143b1-3b1b-4c0d-be4e-d4a3f32dac51', NULL, '2024-03-14 22:40:17.464935', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d2c70369-13cf-4f3f-90d8-82e94d35601e', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1355dd97-1a04-403a-8ddf-12206487fc21', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:12.430838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2c8b876-b705-4856-9b2c-b630efa66ed1', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'c4960ed8-6fa1-443b-b150-3b28808ca686', '2024-04-24 14:50:44', '2024-03-22 14:43:15.885873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2ccb00c-945c-4439-9b2d-b33975d81ef7', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e092c994-4c52-4434-86d2-97e737bb3f83', NULL, '2022-11-02 10:13:43', '2022-11-02 09:32:24.562332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2cf53ce-6d41-4297-b306-da112998354c', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '411ee004-44b2-4499-9920-a9909a033dab', 'cb0d4ba2-36d9-4c6e-b277-11c1adf9eb1f', '2023-04-28 17:11:35', '2023-04-21 13:22:44.744301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2cfb1a2-0889-419b-9a81-3957c08d9b26', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '01b0a858-991a-4161-9edb-521a44c4f6ac', '31f3d550-2533-4453-ba23-24a33349666e', '2023-11-23 14:49:19', '2023-11-20 10:10:10.598548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2d17ca7-efd1-49bb-92fd-cd0ecff59b51', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '732bc6ba-91d3-4790-b6ed-e6d77c6ea009', NULL, '2022-11-14 09:02:00', '2022-11-10 15:48:56.331854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2d1b9f8-b55c-4453-bdb2-9373fcb9741b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-11 17:14:05', '7bbe3ebf-25c3-4154-85bd-ce85f8b6650b', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-11 17:20:44', '2023-04-11 17:14:23.259808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2d2009e-d4a0-4710-8c7c-87ba202382df', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9275ec9c-1303-42ab-b902-c2c509cef472', NULL, '2023-08-09 10:00:49', '2023-08-02 12:21:08.063272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2d3ae1b-6a02-4d1a-aa5b-84128e413e8c', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1a3e259c-16a3-4869-8129-51287650f222', NULL, NULL, '2024-06-11 10:14:53.397869', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d2d50365-4788-4f83-b7d7-be7e6d1fa77f', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a1eb6ee7-853a-4360-9535-8633a05fde8b', NULL, '2023-11-22 10:11:08', '2023-11-22 10:00:30.832324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2d5bcef-a88a-4730-9b07-c3e1df08340a', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '8ba9a043-7405-4bcf-852a-eb087c274b5c', 'f410688a-afce-4dc4-8729-e47f2f248a4e', '2024-03-06 11:59:10', '2024-03-01 18:25:41.404289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2d5eb58-3280-420a-971d-91a7d2d81832', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '83092217-1e00-4038-abc6-613ac320fd56', '2024-05-02 16:31:08', '2024-05-02 10:00:00.393992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2d7c1d8-a11d-41f3-badc-abb5440001af', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0e38f5f9-29a6-418c-931a-8938cca494f2', NULL, '2023-09-28 16:24:46', '2023-09-26 14:26:12.136292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2ddbdea-7a7f-438e-9a75-d7e9eb785723', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-11-20 16:41:08', '2023-11-17 17:26:16.152129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2de95dc-c49f-42b0-8976-1fa8408a9cdc', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-04-30 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '7502088a-6a42-4644-b048-9ece74b424dd', NULL, '2024-03-07 16:09:57.0421', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d2dfe404-52a1-4f12-aa6d-0160e899f2fe', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a4ff839a-f641-4a0b-954b-e52d66eebc57', NULL, '2022-12-07 13:06:59', '2022-12-01 15:23:55.927016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2e190b6-9039-4677-bc1e-8bcdccc315e7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'a821d88c-48df-4b35-8b0a-d0cf9f050d47', '2023-07-11 11:43:48', '2023-07-10 13:42:14.926639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2e1bee2-e561-4d9b-b302-a90cbc8db004', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '824afc45-712f-4240-88a6-2a5574b847f4', '2023-04-19 12:08:14', '2023-04-07 10:33:52.544762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2e5f70c-c491-4c8f-b298-995fd4638c24', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'f774b4e3-d885-4a38-8131-685cfeb2c194', '2023-03-22 10:36:08', '2023-01-12 17:57:57.887012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2e61b65-a15a-4040-b5e8-05489da75198', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2ba60966-5ab4-484c-97a0-643916989c60', '4435d3ec-988e-4b9e-97bf-43985567b53a', '2023-08-01 09:49:51', '2023-07-31 15:49:13.087545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2e6340a-aeed-43a1-9499-40d9074f78e0', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2022-11-03 15:22:24', '2022-11-03 09:59:56.636768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2e6a03f-3338-463d-b176-395b656d456d', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '0bc403a5-6507-406a-b19e-bb079ba9a084', '17e7088e-5d1b-4d40-ba6c-b76527158804', '2023-11-28 11:07:50', '2023-11-13 08:43:56.448069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2e780d1-f218-4d11-adb0-af8163591ff6', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd64a777c-99b1-4f2f-9f97-d1faf2e8f4c1', NULL, '2024-03-27 13:02:05', '2024-03-27 12:08:24.702722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2ea26f1-cea4-483a-84e5-d04955de3be2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'fc549308-d796-4bde-8213-61af0c539765', '2024-04-04 12:52:14', '2024-03-21 16:21:33.675008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2ed3696-e1f7-4566-b2cf-692674a89e88', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2023-04-10 11:22:46', '2023-04-05 22:29:16.641553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2ee51d4-21b7-4add-a7a4-9868f30cb929', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'eed67f88-dccc-47e4-b4b7-74d0e3a3cdae', '2023-04-17 15:45:22', '2023-04-14 22:16:52.144919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2ef03af-e447-4f80-9690-89f13e28e7c7', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', 'efbbc2c2-0069-4062-b15e-526ad6897e17', '2023-04-06 17:58:21', '2023-04-06 17:32:44.615584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2f2286c-1517-41fb-8f3d-1d9a1c35fcd4', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '2024-04-12 14:23:19', '2024-04-12 14:18:31.117253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2f275e0-aec6-4a97-b55f-8c7942aa76ec', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a8a69f93-4368-4935-bc81-37e662ad7f02', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-08 12:27:22', '2024-04-08 12:19:44.065873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2f34be4-a8d6-432e-84cd-0162a919a8f4', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '071e2a14-7fd6-4306-80b2-35e50ac2e295', NULL, '2023-04-06 15:42:53', '2023-04-06 11:11:55.23695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2f40096-d0dc-4f61-ab73-1e3725754893', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6dfdd9d4-7486-48c1-892a-58657968baf7', '424c1365-4698-4f24-baef-e4cfb09ad4d6', '2024-05-15 13:23:35', '2024-04-12 13:51:21.453893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2f5edae-cd31-42f9-83d3-37f576a93356', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '17941d7a-92e6-4727-a97a-4e2c62d70043', NULL, '2024-06-05 16:40:01', '2024-06-05 13:11:50.229603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2fac3a3-7744-44c2-9eea-8f773c3655d4', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-08-02 12:21:24', '2023-07-31 17:17:18.925853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2fd7090-ca3d-4a04-b5e2-0da291e453b8', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '537afc63-25dd-4dee-aff6-00126f14385e', '85af9bda-78d8-4a6e-95b4-4f4abedce0f5', '2024-04-24 13:51:56', '2024-04-19 10:30:51.658902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2fdd327-952d-4b92-af04-7ce8a25538ac', '79520057-763d-490b-8675-3fcf97467e24', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2022-12-23 12:05:26', '2022-12-07 14:55:16.374712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d2feb9eb-9f46-42b4-820b-491a3c44c90b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '798f43e7-3ef2-41cb-8954-94234f0721d1', '2023-07-03 22:55:08', '2023-07-03 09:43:56.141787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d301749c-acbe-475f-a1b0-c1e276787170', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '4280f7fb-c0b8-4f09-b6a9-7d2934a41762', NULL, '2022-11-01 15:50:34', '2022-11-01 14:40:10.065221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d301db95-a1c4-44c1-9e24-d9f852700c19', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '1e01bdad-3542-4cc8-9bea-63538f7beb1a', NULL, '2024-03-19 12:23:23', '2024-03-07 09:58:59.003551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3033121-64f6-4c1e-8845-6d53cb21d4b6', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4bd601b1-6385-4246-8313-7124e0368802', NULL, '2023-12-25 11:23:44', '2023-08-04 18:36:56.611247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3035613-0d2b-4696-a399-b04d3ac86447', 'ddfe2bb7-fca6-4f05-bba2-e974852e133a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0c52c1ef-07bc-42a9-9df7-b40e921d94da', NULL, '2023-11-07 17:15:37', '2023-11-01 14:22:35.377644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3057168-2a59-46db-ab62-41565337b4bd', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '6d5c57ed-8ad6-4ac4-9cf1-6510063f90fd', NULL, '2024-06-05 11:29:35.495068', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d305ba5c-3c7f-4d4b-9fbb-e1822db3c0bb', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '25335162-b207-4b4f-8e7d-5277cf8bfb76', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2472a7ea-f80b-4041-9417-e6c09d338b0b', '2022-10-26 10:08:21', '2022-10-25 10:52:45.747343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d306d694-89bc-44ef-b7d3-74da8799f52b', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'be61c88d-7a82-4eaf-a7b5-ae81cda7aebf', '2024-05-20 17:01:40', '2024-05-14 12:45:37.81319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d30849fe-63c2-4b88-ab8b-bf626c5e9235', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89132034-1ff8-4933-ba1b-b44e71b641e3', '3b1e54eb-45b5-4f37-b46a-a0896f440bf7', '2023-04-07 09:19:44', '2023-04-05 17:28:51.085781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3087a11-5291-498d-a7ea-5d2e7979f9b7', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c609dbfa-732f-4984-8b2a-11c91686a2f1', NULL, '2022-11-09 16:39:05', '2022-11-09 15:54:43.047649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3095696-e35a-416e-9102-b62c9af29d16', '7cdf358f-a863-4e9c-944c-04c5ba0a25a8', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd59e17fb-176d-422e-aebd-760b8d177ea6', NULL, '2023-05-26 10:17:06', '2023-05-14 18:26:23.024256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d30a26de-31c1-4421-a9f4-a39b761977a7', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'b38a0cdd-ba17-4ffb-9bd2-c5686e0d2e7d', '2023-12-04 18:59:18', '2023-12-04 11:40:49.746449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d30cc487-d37e-4a6a-b959-4daabc682520', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-10-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f53ef90-3663-474a-bba5-772c30b81103', '90031b58-5bf8-4c22-b69c-b7f9c13abf68', '2023-11-02 16:57:43', '2023-10-31 17:34:20.673929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d30cf1f6-ac50-4af6-938f-11922536b013', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-04-18 20:29:54', '2023-04-18 10:40:40.7513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d30d0730-ee95-4472-ac50-ee54bb556c9f', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'dec47ea9-daf2-477c-8155-21840704cb31', 'feee6f0a-724e-494e-bb12-b9dc1f98d958', NULL, '2024-03-07 15:29:03.182208', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d3104c80-b730-4ddf-a514-57dd2caa9870', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-05-06 10:23:01', '2024-05-06 09:14:29.999002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d310e025-1430-4e0c-a02d-b6b0ad0cbe4a', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '177c63e4-7a55-4d54-ba3f-2bdf181d8ae7', NULL, '2024-04-15 15:08:50', '2024-04-12 15:02:33.692176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d315e387-cde2-4de3-a372-f811c35f240d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-19 14:47:01', '2023-06-15 18:27:05.221529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d31701eb-4ad5-43c1-a7db-be47ca4c6fcd', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '8c9995a9-33ed-4b46-8f24-b33dcc9a3420', '2024-06-04 09:23:43', '2024-05-14 09:32:51.078929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3177d30-1c11-4cd3-a5c3-ad1f8f01cc1a', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '44a53d16-2c9d-4f4d-b242-1f475f662a13', 'cdcde3e8-9f6b-47b7-8ae9-f32cdbc4a242', '2023-08-22 14:51:33', '2023-07-31 16:25:42.240768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d318001e-21d2-4220-b4bd-fc12879e68f6', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3da0f883-3d73-4bd5-b719-3629b87112a0', NULL, '2024-04-26 15:33:05', '2024-04-26 14:46:28.684076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3184117-3663-4832-9d12-301976c611e4', 'e26317e7-f987-4d38-bd50-372c72f250d0', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '697fe97a-09e0-43a2-a620-3da498a1db16', NULL, '2023-04-10 13:51:30', '2023-04-10 11:32:18.066635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d31a4080-ae14-456b-a9bc-532908258d77', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'fbd6e8fe-28a7-4cce-a1bf-d790fba731de', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-27 09:18:48', '2022-10-24 22:32:18.785724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d31d7086-bba3-4604-8bd5-5e1278f1b2b6', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bfc9e8ab-342a-4a18-ba5a-60bfc5f7546a', NULL, '2024-04-02 12:29:50', '2024-03-11 09:05:27.047396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d31d96af-10f5-445d-803f-c64bad72b771', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '2023-11-30 09:05:27', '2023-11-29 17:00:06.916939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d31f225f-7769-4ed9-a6ab-528e57685937', '7a259305-19bc-4d29-8964-5aababf0d8a3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '2023-08-01 17:41:33', '2023-07-31 15:21:50.519081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3217413-5593-422d-8601-7fb5e832137f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7acc621d-2179-4365-b24d-d77c45b554a8', '2023-10-05 16:44:39', '2023-09-28 14:11:02.748205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3221787-ad7c-43f9-9092-44014bccb429', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'f356697f-6d5d-491d-b82c-28a6e24967bc', '2023-10-11 16:57:05', '2023-10-11 15:30:49.010352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d32220d5-aa4d-4f79-b379-d6db1dc3db42', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'cfcd2d6e-692a-4708-9fcf-8eca5fa4200f', '2023-08-18 08:28:10', '2023-07-31 18:52:10.773364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d322c204-da45-4870-ad65-907b1e551eb9', 'ce3f1906-ed8f-4fb4-82dd-7dee28f6bebe', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0f4e604f-304d-4cf2-9428-56b66ecc5ab1', NULL, NULL, '2024-04-25 11:22:33.390384', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d32434a4-2eaa-4917-8016-0ac619351925', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '2023-04-06 17:58:46', '2023-04-06 15:35:45.315785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d326f8a8-2958-4f1d-a43a-a8c171ce63ff', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-17 10:15:30', '2022-11-16 20:01:29.697924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3273720-46e4-43e8-9371-851c6bc23a2a', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '830c194f-bb26-439f-b096-9c068708dd2e', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:27.565401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3294e04-671c-467a-8e8c-8bfbc952a7f4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', 'ebb68924-4d4b-4ac8-af12-8f53bfedd051', '2024-06-10 16:34:21', '2024-06-05 15:30:51.712086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d329bee4-72bf-4058-bf08-31b8a288c96e', '1469ac55-162b-42df-8545-0680955bb12a', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'bd12c40d-a2ff-4602-b76b-5846b882482e', NULL, '2024-05-03 09:51:46', '2024-05-02 19:04:40.900061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d32a7563-1bed-4753-a6bd-4dbee9ad4e0c', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '70c1c801-a776-4155-ac13-873919987a6d', 'd1cfe4d3-5a37-4cf2-8a43-e755af25d7ee', '2024-04-03 10:25:16', '2024-03-27 11:24:50.32363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d32c1f98-a140-4d70-94a5-974ac2948c10', 'b35a6c3e-2541-461a-a590-492a872c5b87', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c15bf122-0598-4e48-97c4-e7eeb0e30ea5', NULL, '2022-11-02 09:27:22', '2022-11-02 08:53:10.124217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d32c5ac3-0233-4e11-947d-3d095a2b674d', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2022-10-21 10:01:32', '2022-10-21 09:59:45.438334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d32dd6f3-5c76-4ed9-a920-28ac51ffcb09', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '75b7d2e5-a08c-4b54-93a9-5185606f0838', '2024-02-21 12:05:36', '2024-01-27 17:10:11.06214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3312408-9c6a-4288-9936-f1932533c83b', 'd0e467b8-50af-4d5c-9cc1-b777a0374d71', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '03d4e018-0ab6-4637-9667-a85ee8fd0e09', NULL, '2024-03-20 09:20:18', '2024-03-14 16:24:01.761307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d33267a4-9ae4-478b-a951-0aeb60367684', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'e706bfcd-aa34-4542-8a5f-b9fbfe02f057', '2023-04-12 12:48:36', '2023-04-05 17:30:01.109312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d332f885-88be-404c-a8f8-da7629951a3d', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-04-23 01:11:35', '2023-04-21 15:29:13.669198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3336fa0-5aa3-4eae-af29-8efbef8b5aa3', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6862d9a0-eba2-4d97-8db3-29d5564f47e0', NULL, '2024-03-27 13:03:07', '2024-03-27 12:23:53.434882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d334be14-3120-48bd-aa5a-46085144938d', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', 'a26d6e2b-f6b4-4d33-ad93-310ffcc01f77', '2024-06-07 18:41:08', '2024-03-18 11:48:38.355121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d336a94f-cb9a-47cf-8d0f-0ba9007363f5', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c0a81237-1d3c-4241-84fa-e59471c9cc77', NULL, '2023-10-31 14:14:16', '2023-10-09 15:32:57.309076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3387eb8-8cd6-4eeb-9083-afa6ad8e60d4', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2024-06-04 15:20:02', '2024-06-04 14:06:05.348769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3393c45-4988-4837-8a9d-b441033b7473', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c3702fb0-b0e6-4ac5-9627-b383823fb2c2', '4cae8f34-2eca-4c2e-a787-66856563a400', '2022-11-17 10:58:37', '2022-11-10 15:25:51.832173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d339c3d3-8247-430e-91f3-0a7f9cbe2c71', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '7df1d5e4-33c1-41a8-9029-e46f22036979', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-10-09 16:27:18', '2023-10-09 16:08:23.488288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d33b734b-d9ab-4d0e-bd2a-db359e90fd20', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, NULL, '2023-04-18 21:56:51.489732', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d33c5ff3-6ee6-41a5-bda5-4d4f41bd8f72', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'df843495-0118-403e-827a-31cfe6d0cdb7', NULL, NULL, '2024-06-06 10:13:53.458884', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d33cc911-4c42-4534-bc9c-f2d6a4c6106d', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7b662e50-3ad9-4a6d-952b-4b5b07bb55b6', NULL, '2022-11-21 10:04:20', '2022-11-21 09:53:51.468699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d33d2870-0a4d-4210-9180-83ad6e1a40a6', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-03-27 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6fef7076-c295-457a-ac8a-003dbd6621e3', NULL, '2024-03-21 18:03:54', '2024-03-21 17:35:38.965857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d33d5930-d01d-45f9-b1d4-d52247341de7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '69398339-5d5b-49f4-b153-a3210bec8001', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 10:30:08', '2023-02-27 22:04:15.639868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d33e16f9-692a-4f61-bd7a-758eecbba46e', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ebb77083-8fa2-4729-a65d-45c1fce8bb1d', NULL, '2022-11-29 10:10:56', '2022-11-10 15:34:26.190034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d33fd054-525b-46f1-9afb-f1ed38ade3d5', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '058a81f9-30cf-4cdc-9733-92fb82b806d1', NULL, '2024-05-06 11:51:38', '2024-04-26 07:52:35.414559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d34306d7-ed70-49d0-8575-ef7ecf64f73a', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-08-08 13:25:43', '2023-08-03 15:39:17.798266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d34399d9-e85a-4dbe-9806-e611b4e9fc91', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2024-06-04 16:40:10', '2024-06-04 13:43:36.658045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3445964-f95e-4ce4-bea1-504cfb2e4a74', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-06-22 11:08:00', '2023-04-07 11:27:32.888796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d344e8e4-e2c4-46f5-9881-8159a12e58b3', '28661c32-65cf-420f-892f-51fa5a669539', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '730dee27-ba3c-4d54-b3a0-80ed350f4a5b', NULL, '2024-04-15 07:52:33', '2024-04-12 14:09:55.326814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d344f7f9-753e-4516-8e6d-51d1c89f3580', 'e268934a-d985-412a-8758-6c0242b6defd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '153a1b7d-84eb-409b-9710-d4101371772c', NULL, '2024-04-02 11:17:46', '2024-04-01 19:59:58.017555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d345e55e-0409-4702-ac22-ec17c431ae66', '5ce3e569-609b-4b11-8b7e-d51515de51b6', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', '7e90f469-9756-4d50-8dff-0383d4d923f7', NULL, '2023-08-15 14:12:17', '2023-08-15 14:11:21.158442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3497884-066a-4262-a74f-1a297f56ad26', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', '16055c03-03ba-4f70-96d0-98ea5d611d03', '2024-05-03 10:00:17', '2024-05-02 13:56:31.904421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d34b4e54-ecc5-4520-bb19-1519492bf95f', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '09bd095c-ce64-4a8a-951e-c53f486a979d', NULL, '2023-12-18 11:46:31', '2023-11-28 16:59:50.259019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d34b8a9d-d74e-466c-a4ef-0c26430c660e', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7468d17b-b086-4416-83d0-dc7d887084bd', '1b7fb2cc-d142-4568-9fe5-31a56e9ab248', '2024-05-13 10:16:37', '2024-03-14 22:40:19.630989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d34d65df-8c11-4399-8350-3db926e1311b', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-09-25 15:24:59', '2023-09-19 17:36:25.127316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d34e5d92-a19b-4264-837c-8192a14355b5', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'a3bcfa38-cdf9-4ff7-a893-30d74b36bdaf', '2023-07-25 16:15:47', '2023-06-30 16:43:47.331318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d34ea02f-a371-49ff-8a93-23250267534c', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '776fb4f2-fb11-41ee-a114-c6cf97dd78bb', NULL, '2023-10-05 17:28:42', '2023-09-26 14:50:11.131433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d34f5698-31fd-4030-abb7-d4d1eb0ad6c4', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '994fb73e-6f47-454f-a84c-1e9e1d731d77', NULL, '2023-09-07 09:20:11', '2023-08-03 16:52:52.872155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3513932-f4fb-433c-9a47-edfc46ccebdd', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'a64bef9a-ac5b-49fd-9b15-c7df1d6eef94', '2024-04-16 10:41:05', '2024-04-12 13:51:19.605956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d351a552-3f14-4580-9013-942badca6a7d', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', '25a22b40-7755-4f8e-8771-c0a2df402b1a', '2024-06-06 10:19:26', '2024-06-05 19:19:52.155656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d351e505-f088-4206-b0f4-e5b55d0ff602', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-06-05 09:39:28', '2024-06-04 14:32:45.875449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d35260d6-8d5d-4ee8-a543-b563d933a15d', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2c2ef6d0-def6-4f6f-a3f2-baf08712ae75', NULL, '2024-03-07 10:31:47.328012', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d356bbee-5b4c-45ff-b3e5-4bcdf2715ecb', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '7be2a3d8-2475-47a3-bae1-38c278c75f8a', '2022-10-03 17:55:09', '2022-10-03 10:52:05.067398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d356fa89-640f-4414-9f51-c1d5f2965e23', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', '294ae074-88d8-480e-9816-9b8487d43d17', '7e51b4d5-7998-49ba-9b5e-b1b09e7c1826', '2024-03-28 13:42:03', '2024-03-15 12:37:39.831943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d357c80b-8583-4178-9274-75d72b29d0ab', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'ff76ac77-a4ae-4337-afcc-c99db8cd3a2a', NULL, '2024-04-15 12:11:51.720105', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d3593b88-3bd5-4b39-9d07-54f0e36b0ac9', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8e1784d7-c595-4d40-9c51-5b827ca59eec', NULL, '2024-04-01 14:14:37', '2024-04-01 11:01:03.007159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d35a9f24-e81e-415b-ae0b-bf914004faf6', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2023-01-30 10:44:45', '2023-01-30 10:28:24.517081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d35b7ed3-d540-4c52-9cb5-15667d4e0eea', '28661c32-65cf-420f-892f-51fa5a669539', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4c273ecd-9382-43a4-bacf-56d5bda73489', NULL, '2024-03-18 14:47:46', '2024-03-14 08:54:43.273373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d35d8201-ef42-4bca-be84-77752cd07ec5', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2022-12-27 10:25:33', '2022-12-05 11:48:22.934403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d35db2f3-fa6d-4245-ad04-0af24d07d81f', '58423ef7-bae7-4ccc-8040-1492f1383ca8', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '13331971-c0bd-445a-86ab-b719a8865704', NULL, '2022-11-01 18:20:18', '2022-11-01 14:52:17.223459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d364c1a5-6e2a-4242-a17f-35af66dbaafb', 'e2aae711-0f8c-4063-ada7-c058d4274d85', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', NULL, NULL, '2022-11-02 15:37:32.576356', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d367fa64-b160-4480-8d71-18747f821980', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2024-01-30 15:41:14', '2024-01-30 11:05:17.659567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d368aac8-1b80-4967-b4a9-043b1a3b3a2c', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '5dff312f-00e1-40ef-a981-36fb80882902', NULL, '2023-03-13 12:19:31', '2023-01-31 09:22:11.033063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d36a3421-b305-4828-8a3f-271c6e01504a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '29bcbae9-2676-43cd-b115-09d530846710', 'ed644671-ad3a-4ea8-92cf-b2160d2fbf65', '2023-08-29 17:33:20', '2023-08-02 11:31:56.430417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d36a5f0a-9155-47ec-b2c2-5a224c7b6f39', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-04-08 11:30:32', '2024-04-02 10:08:15.86306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d36aa666-2e43-4378-a782-7c46f45fdaae', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'ea4e8078-05d5-44fb-98a2-944846f10125', '156fda72-7f75-4211-b5d6-79cd8d3004ad', '2024-04-17 14:07:19', '2024-02-27 10:32:54.827515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d36c98e6-2ccc-49f6-b8f1-1d841d80584a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '12307e88-8a5d-44df-bb6b-36109e2175a5', '2023-12-01 11:03:51', '2023-11-27 20:05:24.443485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d36f8ff5-49a6-4f46-9173-d42501f94712', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-02-03 15:30:27', '2023-01-31 11:16:08.830462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d37297ab-9b00-42dc-91f0-9a26cdca676f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-25 15:23:11', '2024-04-23 09:50:42.675539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d372eeaf-28eb-4478-8654-6b3ac55955b5', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-05-04 10:22:35', '2023-04-24 10:51:41.086819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d37334c4-ce05-4353-9991-c5b7920483b4', '6469b26b-a7fa-4891-826b-8327ea4339e7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a9935a8a-8aa3-40c0-a735-18f8a9f94553', NULL, '2024-03-11 09:33:02', '2024-03-11 08:16:06.173353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d374bec0-3d6d-470b-8316-47c64fee66b1', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'f524abf8-3186-49d5-895d-c1f69e898f18', '2023-03-16 12:04:03', '2022-12-06 18:22:27.989584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d374e5aa-826d-4d31-82fe-2d7c707b84e9', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', '694fb438-3572-4bcb-b8d6-844c63e543ca', NULL, '2024-03-27 10:10:14.443129', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d374e6fe-60c9-4644-afd4-a17b81b1a8e5', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '35cbe7c3-a584-4944-95a0-289983ad781f', 'c77c1682-f277-4bf3-9588-6805e8115a71', '2022-10-21 15:37:01', '2022-10-20 17:08:29.15098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3761cd8-d4ea-4fd8-902e-3c358c23c5fe', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '027c24e1-94c9-4c5e-8f48-9e2e1ad8627a', '2024-04-11 16:21:32', '2024-04-01 19:14:07.911984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3772dfa-9322-40f0-b03b-63698411ed46', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '49f989bf-8035-4529-982f-fbfbc5cd8256', NULL, '2024-03-18 12:39:32', '2024-03-15 17:39:45.461656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3777f5c-7fd6-47af-ad37-d197964ab250', '4376563d-c5f0-4694-803f-caca2caca0b0', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, '2024-01-18 11:39:40', '2024-01-18 11:36:48.026517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3799082-d401-4777-bc6f-08c86d32cd1f', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7b838c12-b86f-4365-8e6e-b8e42794c918', NULL, NULL, '2024-04-25 10:39:25.042085', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d37afbad-5e11-4efb-b15a-e355d4092954', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'd9a248c9-d043-4c43-bb63-35d72096d161', NULL, '2023-09-19 12:41:09', '2023-08-23 09:28:26.11787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d37d7f92-10c8-4462-839f-b87966c0137c', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '6923b603-2159-4b3d-b507-40ca4e3b90cf', '2023-12-04 09:54:36', '2023-11-22 08:26:43.101766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d37e1786-9117-4a86-91c0-0aec983ba7e2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0d9a50b2-fe80-4626-8c58-0226989b0ae8', '2023-03-13 11:25:51', '2023-03-06 08:30:36.774526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d381f362-f841-44ce-abf0-bc61f2dd6728', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-10 23:59:59', '514a6450-6b4d-419b-bef2-5fbec1a69942', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-13 15:49:34', '2024-04-08 17:18:57.585451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d38279d4-efcf-4a8a-bd06-37a8c6409675', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '7800dbac-f028-4b48-a3c4-3a04a9fea5c8', NULL, '2024-05-29 17:54:38.172567', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d3829bf0-de5b-470c-a99f-22e84e9c0ba0', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-01-09 12:53:25', '2022-12-23 09:08:02.266118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d382b779-43df-48df-b970-2179cd0250f6', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', 'f2cdf94e-8649-4d84-8990-e1d3f1ecce72', '2023-04-19 08:59:18', '2023-04-16 11:34:32.608836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d38536c0-ea0d-4c4e-a0d7-83850df27eda', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f5fa1477-a58e-4086-8227-60bcee41855c', '2024-01-20 03:14:21', '2024-01-16 13:14:38.634568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3873cb4-4855-4f03-8723-2196d05d817d', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-02-14 12:19:20', '2024-01-29 09:55:01.907155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d38778f1-d180-4c9d-b62a-38f3a463bbed', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '65c8d38d-2720-4b6d-81af-bef370277a2e', '3c354400-164e-49bb-840e-9c38290ce2d1', '2024-05-29 17:15:36', '2024-05-28 12:57:04.90192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3889a0f-4d50-4fe4-80cb-d3056f8181f2', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2023-02-09 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'b54e5120-e1a8-490f-8e30-b5fed2c67eab', NULL, '2023-02-10 10:38:35', '2023-02-09 11:26:19.336609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d388ccb3-eb09-479c-8745-1f9d5e206a76', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '8ca9a46c-47e2-49d4-9d47-937d3a87b759', '2023-08-08 13:23:38', '2023-08-07 10:38:48.775132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d38a5ea6-c6b0-4e61-b982-1a3f72d5217d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-08 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-01-31 17:24:40', '2024-01-29 11:15:00.110631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d38b0b4e-1f87-48c5-9af6-dec158e5aa23', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-04-27 11:11:20', '2023-04-07 10:57:13.227301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d38bffe9-3765-446e-9040-d90e7ce0692e', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'dff74cef-b6ff-4753-a560-e91a8566c66e', '2024-06-05 07:29:19', '2024-05-27 18:19:23.292113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d38c63e5-8896-457e-a872-aa0812304ce7', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '54f9b336-2fff-443d-950d-ba919ed86315', NULL, '2024-04-02 17:44:40', '2024-03-28 15:46:01.369912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d38ca7e1-a8fe-4e18-87b4-2b50a2f943f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3745f0f2-de5d-495d-bfd9-6d38abbd12cd', '2024-01-27 01:49:22', '2024-01-24 10:34:54.365661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d390412e-f5ef-4181-9e16-155cd9d9d8b8', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, '2024-04-22 08:13:11', '2024-04-15 17:00:36.503174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3941374-7711-4878-8aa9-bfb434aa0582', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '077b2581-eabb-4799-9a36-624522ceb737', '2023-08-14 16:29:25', '2023-07-10 10:09:18.681549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3947fb5-0214-41a6-9c45-6c97d2aff3cc', '7e1e065a-51e5-4063-adb7-eba1312fa723', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e59cd71d-6ef7-4d9b-a791-2a5e0a22cc0d', '5ad87146-b476-47e8-a0a3-bb7dc64afed3', '2023-06-23 12:58:31', '2023-06-07 15:24:10.011561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d394883e-15d3-451c-972c-182696692cbf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '74e5d35a-6b1b-4bbe-b331-e3c1132828c4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '17f56354-9559-4f5d-990e-c0acf8fada18', '2024-05-15 11:44:27', '2024-05-08 10:25:40.096263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d39604ba-1cc3-40a6-a6e5-59299372fe03', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f7a67db4-4a53-446d-ada3-2e1b7cf11b4a', NULL, '2022-12-07 11:45:02', '2022-12-05 11:52:56.064951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3969faf-40b4-4707-b100-8da47ad4e956', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2023-08-09 16:10:31', '2023-08-07 11:34:01.113832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3971968-6a5e-4ede-a4dc-74c6c7de4166', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '83f28131-abee-4ad1-b583-ff4660f499c6', '2024-03-05 09:37:21', '2024-03-01 14:06:41.449731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3987d71-6de7-4f03-a055-52819266c7b6', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, '2023-05-25 12:37:38', '2023-05-25 08:27:10.14537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d39baeaa-d80b-4222-925a-e05090a3e3df', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-14 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5cca6b65-d454-48df-a810-90d5e7df9b27', '02118246-d4b4-4496-9397-731d61147b5a', '2024-02-21 12:05:36', '2024-01-29 17:58:46.528491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d39d5cf4-1e81-4301-b3e8-6f0c7feff4d9', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-06-07 17:20:05', '2024-06-05 11:45:07.124856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d39ea476-01bb-4a22-87fe-7af71e9633e7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', 'c5acd768-bbb5-4a5a-ac7d-fcb371a5d2d9', '2023-04-24 12:18:21', '2023-04-05 17:31:06.993493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d39fcc25-ef25-4541-90b5-bcd41fbeb16e', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-09-29 14:40:42', '2023-03-14 11:28:49.026189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3a03f60-28d1-417c-b4e3-90f8c58fbb21', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-11-17 17:02:26', '2023-11-17 15:42:18.773417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3a0c1e0-61a5-4028-ae0d-16ca3674cacf', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '97b956d8-db1d-4a0c-ad15-6a25d913476e', '2024-06-05 09:39:28', '2024-06-04 13:13:05.363364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3a20c7b-922a-47fb-bce9-4525888697c2', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '35cbe7c3-a584-4944-95a0-289983ad781f', '4a0273c0-eb3c-4e0d-b612-7dd4631830b1', '2024-04-17 15:33:41', '2024-04-12 15:38:00.773432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3a2a6ac-72e5-41ff-8fee-0acbb751a534', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '83a9fdb9-3062-427b-94e7-c82af97b1a65', '2023-12-07 15:21:27', '2023-11-27 17:09:40.720103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3a65957-180a-442c-b276-2ce211ed51d8', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6b03fa64-ebf3-4bff-8736-c54b3a9a5db2', NULL, '2022-11-22 16:38:59', '2022-11-21 16:42:38.096724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3a75e3c-240d-4f35-a8c2-481f0f5cfc84', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '153ae1ef-56c6-4036-9905-670433e11f01', '2023-04-18 17:08:27', '2022-12-22 14:04:32.181727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3a79672-9d2a-494b-a239-5feeea3b0f54', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '47d21326-a3c4-411d-8e2f-38860254f913', NULL, NULL, '2024-06-10 15:48:23.340199', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d3ab5a63-3c9a-49db-bff9-4a554be86317', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '89132034-1ff8-4933-ba1b-b44e71b641e3', '617f34c6-2ca1-4a25-ab94-db44ac1d5fbd', '2022-12-22 15:57:44', '2022-12-06 18:22:26.28574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3ac0ac4-f543-4084-beda-e398784c0515', '8b7d3672-8a5f-44e6-96fd-5f9626e1c81d', NULL, 'be851522-1577-4c20-b18f-b08d92d48773', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2024-05-30 08:19:42', '2024-05-29 18:00:43.399037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3ae2ba8-8900-45be-b20a-428a57db4360', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6dfdd9d4-7486-48c1-892a-58657968baf7', '5fe6ffa1-77b0-4f02-87fb-e7fe5be0b35c', '2024-06-06 08:13:11', '2024-05-28 21:32:26.273604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b03494-3737-4c6e-8c5e-8a71a3186242', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7ba51cb9-9dc3-4baa-b2ad-a3ae7af99a1f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-02 17:29:00', '2024-04-02 17:26:37.360639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b0e400-de02-4ff4-8b42-e41fa9982723', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '21f798af-dca7-488d-9f02-69a3fb6aa38b', 'c57a3da0-f296-4c20-94dd-21abbab9e5cc', '2022-12-28 11:50:30', '2022-12-22 14:04:41.949322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b1575c-06c8-4880-aef0-02fcbc99f4a8', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '8e158b30-4929-474c-a073-ad5fcad52836', '2024-03-14 17:56:34', '2024-03-14 08:51:47.775939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b46485-4301-4c24-a139-a2d60447ac5b', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a84e2f1e-42b5-40fd-a1ff-c5d8875f73b8', NULL, '2023-08-25 12:04:12', '2023-07-31 18:09:26.311104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b4a88e-e97b-4352-bfb9-aa7a997e8b4c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-08 08:31:14', '2022-12-07 21:16:44.837203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b61e19-a565-482a-910c-b1087b777df6', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '96a16644-85f5-4b50-91d9-9f33fe179319', '2023-11-20 14:32:30', '2023-11-16 16:19:41.462087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b7cae9-5c3c-4b04-aa4f-d9fa3d7ee231', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-03-24 16:16:55', '2023-03-24 16:18:01.337695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b81161-389f-4648-9cb9-fd4e29746ef5', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd95c0793-2a99-495c-ac95-e53090df37e1', NULL, '2023-09-28 15:16:25', '2023-09-26 11:35:17.305559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b93c66-a7b1-477b-9ccb-9c2f87da9929', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '653d4606-1bdf-410b-957e-550c4d90117f', '2022-11-10 12:30:20', '2022-11-01 12:15:14.3068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3b9c247-3f9e-4f2d-9f2a-3a6f8057487d', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e49bc10f-1673-436a-9cb5-d2d9712df13b', NULL, '2022-11-09 17:31:34', '2022-11-09 15:56:18.257255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3bab83f-25d8-451b-a2d3-183a780d0f94', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-23 23:59:59', '63a96aa9-e43c-4425-979f-6b59aad696fc', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-09-06 15:29:01', '2023-08-22 09:53:48.789912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3bd0faf-9ac1-453e-8c17-7612352c5da2', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '406a195d-6671-40c9-bb56-29a7be29faac', 'd896eb6f-7dd2-4e63-bc1a-f49a82d2d52e', '2024-03-14 12:53:04', '2024-03-14 11:22:14.363852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3bf60e7-e18e-4001-8a77-3d9136ada20f', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '556200cc-d4c8-4b93-bf22-f82393a0efa7', NULL, '2024-05-02 15:22:42', '2024-05-02 14:50:25.376332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3c0aacc-1536-4b84-bb09-ef7f4d76b78f', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-03-18 15:29:57', '2024-02-13 13:16:02.530166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3c4b2bf-8229-40ac-9fc7-70da6f0bf3a4', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '445769fe-771b-40dc-91bd-481d382091f4', NULL, '2022-12-12 09:14:09', '2022-12-08 17:27:15.431728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3c69c9d-1497-4c01-8ae6-3c225995e6da', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-12-05 11:26:18', '2023-12-01 18:14:54.329054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3c7890f-a912-4b44-8fc0-044d0b4a3f3f', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '2024-06-05 16:47:12', '2024-06-04 12:06:27.947308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3c79ebb-43bf-41c1-91b8-ed379b19cbf5', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2023-01-09 15:19:44', '2022-12-23 10:28:36.572044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3c7b784-0394-4422-a887-d899c9ab947c', 'c882e0fa-0af5-447b-a182-03dd3e9f491a', NULL, 'ed984122-6cc6-41c2-93d0-e75450afac0c', '036d81c2-2632-4217-895b-a3b20d0d702c', NULL, '2024-05-29 14:32:44', '2024-05-29 13:39:55.544631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3cecfef-8af9-4a79-9fbe-7e296e537792', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '68ab1348-6d31-4bfd-9af4-6ae08b1aad2d', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '2022-03-21 16:43:02', '2022-03-21 16:04:33.59', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3cedbe2-f20b-4ed6-9f47-45508204ef4a', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '01d13d8b-e76a-441a-973f-4ad111417676', '2023-08-02 11:24:49', '2023-05-25 19:54:25.458599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3d275d8-5d2c-457a-bbcc-8c7ee9a50c55', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '96c73708-5388-45c0-a560-ccf820b563ad', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-29 16:28:23', '2023-05-24 22:14:00.853353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3d521f7-6ec2-4aaf-a8a4-7c0b4835bc4e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '0517a498-49e4-44bc-87a7-49b773b958f8', '2024-06-04 12:35:31', '2024-05-28 10:46:15.773338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3d86943-522f-44a8-9e4a-4195fd9e6a8a', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8a28560c-6667-4698-b8ba-c4e08c86f28d', NULL, '2022-11-11 15:19:52', '2022-11-11 13:23:37.351473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3d9e2e5-23a3-4372-8337-461518f7727d', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'b9c9134c-4a20-43b5-b71b-352b49e33ebd', '2023-10-17 11:12:29', '2023-10-10 11:11:37.047699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3dcae49-d65f-489f-a1ed-f6c1d1881f79', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '040f01f3-4ded-41dd-93c8-1e03539098bc', '161f4047-7486-4126-bcff-217dd6a1915e', '2023-09-08 17:37:35', '2023-04-05 17:32:12.66288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3dec8a3-b54d-43bc-8813-c5710a60a119', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fe19af25-f2ad-4f2e-b26e-afe70231d6c2', NULL, '2023-07-27 09:16:56', '2023-04-10 12:20:51.429528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3e0082f-8c1d-4bbd-88c3-db1d6e092117', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'cbd81aff-7c17-45ae-86da-3997943005c1', '2022-12-12 14:58:55', '2022-12-08 13:30:49.299674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3e0cc55-34fc-4915-9ea4-490086e4a38a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '834eddc1-e3df-4eb8-84bc-f4edea11eab4', NULL, '2024-03-15 10:51:37.274888', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d3e35038-d33e-49bb-b8b2-aeaad61d626e', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, '2022-09-26 17:14:17', '2022-09-23 17:18:44.159565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3e47d33-d5bc-4305-bd4d-47b29b525b7b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2024-01-10 17:38:23', '2023-11-20 13:16:01.755257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3e4cfc6-baf9-4db4-82b3-f382c04f45da', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b060191f-908b-4bb1-ab7f-a146152c83e5', NULL, '2024-06-05 13:40:35', '2024-06-05 12:40:29.330035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3e68b7e-509c-404a-90da-3744b63b7e34', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'a2e1ec5f-b65c-4df7-8cd8-289a2c16b650', NULL, '2020-11-02 09:54:09', '2020-10-24 08:29:40.237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3e80eab-00dd-455a-a90f-68c7ff008bf3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '2853202c-40aa-466d-9da5-5250dca6b91d', '68656b56-a180-4038-99fb-b5b593711ab8', '2024-04-23 09:52:38', '2024-04-08 17:06:40.704374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3ec7712-0ca7-4ee8-94bf-bb50cc8b7542', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dca8c129-22f1-403d-9098-5d0490958068', NULL, '2022-12-26 15:01:46', '2022-11-16 19:12:11.186153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3ed3b9f-4f8b-408f-90e9-7d81159bccc4', '203a8715-eb95-4c2d-8a5b-a064074ca1a5', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bdfe4af5-be66-41a6-8241-8f027ae295a3', NULL, '2024-03-12 08:40:02', '2024-03-11 19:00:12.522504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3ee0371-be7d-4986-b2df-cb8d5fce1608', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0b8f70cd-5f5a-4d71-83bf-481830db8869', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-03-06 08:18:14', '2023-03-03 12:39:50.359332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3ee85e7-3afb-4433-81fd-8e9dedbf2601', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'fa13e4ed-4b1a-465f-b141-49337c54cb02', NULL, '2024-05-03 09:32:42', '2024-05-02 22:29:02.148796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3f2a3ee-1f66-4bb2-bfaf-c31ca0d73362', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-01 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'd41b3241-3015-47e2-9212-892f33cbb0a8', '2023-11-28 09:43:58', '2023-11-09 19:18:41.587288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3f75884-5299-43ea-adb8-eacd2f08c0e3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'a48072c6-18e1-4a84-83d3-02a8d35a722d', NULL, '2024-03-13 19:44:16.127025', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d3f7d684-4996-4931-ad22-05afcbab03b2', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2023-04-18 09:54:45', '2023-04-10 09:07:43.287347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3f7ed57-94af-4a38-a79a-b8765c56aca8', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '113aeac3-c40d-4581-8ba5-b9399e78933e', '2022-12-09 14:49:53', '2022-12-06 16:32:35.464085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3f95fe6-93d3-44cf-a652-bb6b5f499673', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5c371563-a1d5-44bc-8fee-4773157d4f45', NULL, '2023-11-27 16:36:26', '2023-11-20 15:39:58.438168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3fb69c1-7919-4a93-b035-2912b904ffcc', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2023-11-24 16:02:34', '2023-09-04 11:36:30.470797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3fca3ec-410d-4c8c-b681-1e19a9985dbd', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1509cc2c-5596-42c8-99bb-e95aacff1097', '2ca9e604-a74b-46dd-bb65-46adbfcd5fa3', '2023-08-14 15:53:25', '2023-04-06 11:52:43.948555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d3fdfedc-b81c-4ef7-be82-d1b7bb4539d0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-05-31 13:34:42.456189', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d3ff22bc-3011-4560-a7bd-fbe15f26300e', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'd26b45f6-ccb0-4985-bd1d-8d3652f19a4f', '2024-03-29 16:02:23', '2024-03-28 16:34:09.577684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d40101ad-f08b-4d91-a0b5-a210a705da79', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2024-01-15 09:32:37', '2024-01-09 16:28:06.874879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d402fd0e-5339-45c6-bbd6-fe81a528dce4', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e5026bc5-11ca-4426-bbcf-1107c08a7b6e', NULL, '2023-11-24 14:38:53', '2023-11-22 17:11:28.436896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d404117b-add3-4ea5-ba62-d5e7d6d10799', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', '37d8d987-459d-452d-833e-2683dc94f4aa', '7d6e3a25-ac6a-41ef-896f-13e5461c7ad1', '2024-04-24 14:50:44', '2024-03-27 10:02:57.382641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4050d6e-f9b8-4cc2-8f0c-fc554faf91fc', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'fcb54385-bb0d-4b61-9bdf-78e3ecce6775', NULL, '2023-03-24 15:52:11', '2023-01-10 14:12:26.781462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d40a5ed3-6513-48fd-a9e7-3fa849a5c74d', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-07-31 14:33:52', '2023-07-17 09:13:35.304276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d40bf4b7-cb75-46c0-ba46-fe1518b1ff95', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'ea80b40b-3ed3-49bb-986f-0005d6f88cb4', '2024-02-16 13:34:30', '2024-02-12 09:12:24.454105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d40d7933-f475-4484-ac90-38a6df12e13f', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '77175a42-96e2-435e-8ae4-7c3ade6588b3', NULL, '2022-12-08 14:33:33', '2022-12-06 16:32:36.240128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d40d7ff9-b910-4d39-a625-4542bba4722b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '0b2a7d74-e69a-41c2-ad36-643b0fe455d2', '2024-04-10 08:49:04', '2024-03-26 21:56:24.552395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d40d9f36-b8e5-4867-bcd7-04616bea7b72', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2023-04-13 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', NULL, '2023-04-06 09:41:39', '2023-04-06 08:38:12.744792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d40de59b-2e33-4c6e-8cf8-d37dfd32451d', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '1ef01f4f-2637-4c1c-8cde-c9fb0e6bacff', NULL, '2024-05-03 14:09:19', '2024-05-02 22:29:05.625501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d40deef2-5339-4962-89bf-c0fed8d44a39', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2024-03-01 16:02:01', '2024-03-01 15:46:30.856203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d40eff08-0f61-462c-a1fc-5f60d18bb10b', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '30a02ba5-b71b-40e6-a058-c8a2acc7a5a3', NULL, '2023-10-04 17:31:17', '2022-12-02 12:36:35.568186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4113af3-492b-433b-98f5-40b4ecb516c4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd6b2a107-66b9-406f-b26c-6af6dfa22585', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a43e32bd-66cd-4424-bf8c-6dcae060d80c', '2024-06-10 15:13:48', '2024-06-04 16:18:58.047278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4142179-860d-44e5-81b5-ed69b0c2927e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-01 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e6ad7721-3b7e-4e12-8b2b-541188874305', NULL, '2022-10-07 15:50:03.289063', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d415be8f-2e21-4edf-af81-4f15e44de2a0', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '2023-04-14 09:30:33', '2023-04-05 18:06:53.15083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4170f8d-6f7e-4159-a344-4957b7866e1c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-21 00:00:00', '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', 'f8974f42-36d3-48b2-8fab-66cc083bf302', '2023-12-29 11:50:14', '2023-12-22 14:39:22.908698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4180639-a390-4b6f-9c74-85acc0da173d', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-04-14 08:35:42', '2023-04-06 08:46:50.257393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d41d0c02-ebbe-4fca-ba13-b2e2ffd86453', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-04-05 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2024-04-04 11:35:03', '2024-04-02 17:20:32.482731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d41de37f-8c18-466d-a57e-9c461cb7f920', '11e29004-1aaf-4466-ba44-a108f2b2e7fa', NULL, '165bce85-bb32-4d3c-a6ed-0e1d66a142aa', '11e29004-1aaf-4466-ba44-a108f2b2e7fa', NULL, '2024-05-15 11:32:59', '2024-05-15 11:29:37.388758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d41f3307-3f68-4d56-879c-db2cdd782d2a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-18 00:00:00', '8e81b3cc-e780-4455-bdee-f64440812f8b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-19 10:15:21', '2022-12-16 19:04:21.117792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d42222d9-b56b-4c95-a802-f1b48c701fcc', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1edc4ef9-7331-4cfa-bba5-d6b04cfb2706', NULL, '2022-11-10 09:42:36', '2022-11-10 08:57:10.146466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d422e705-0fea-4124-be10-6e85bfa3b27a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-09-22 13:30:02', '2023-08-16 13:38:03.74858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d42b729d-aae9-402f-b66c-9254842737f4', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'a269b49f-7623-433d-b3d6-ffffdc2b67d4', NULL, '2023-05-25 14:56:46', '2023-05-25 14:31:20.923211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d42c956c-1621-49e8-bef9-2f5887e5cc3a', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-10-30 15:17:54', '2023-10-23 14:11:56.546985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d43098b9-f1a4-4c12-9cb2-8fbb54bb56a7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '991edf0d-4284-460e-a646-63ecb0a3ebc2', '2023-05-04 11:04:32', '2023-04-05 17:32:35.302149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4322c66-9c4b-4e18-ae69-c45afe2ad4a3', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, 'f7c28030-6d7f-4125-822a-dd08ff624b14', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '2024-05-30 19:26:57', '2024-05-29 13:48:21.543248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4340873-b8e6-4841-8689-5e475802acd3', '17832655-09d8-470e-888c-5f59e297345b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '862a4f66-d794-4537-a076-cbc8c75fe9af', NULL, '2024-04-12 15:01:00', '2024-04-12 14:31:41.558896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4345ad6-e712-44fd-95db-c58d34505833', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1409154e-92ca-4ae1-8e3a-425faebe0a92', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-09 23:36:47', '2024-06-07 13:43:40.257583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d436f28e-95c3-42b9-a83f-9515ddb599d0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0f429789-0817-4fda-874c-55b0d1485430', '294ae074-88d8-480e-9816-9b8487d43d17', 'c1f0a624-7fac-40e0-925f-01eddcc30933', '2023-08-29 10:42:30', '2023-08-09 10:57:44.618675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d437c2ed-4abe-4e2b-b830-f6dfa4675487', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-04-12 19:32:53', '2024-04-12 15:09:37.148187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d438c66e-6333-4ad8-8575-ca611c62abe6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '8862c99b-a654-4f76-ae38-e0760a56f73e', NULL, '2024-05-31 17:53:50.637914', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d43c4690-857a-4361-a204-bfe1271e1461', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd1608acb-b549-44ed-8ad3-42ef0c1fa2b3', NULL, '2023-09-29 17:28:13', '2023-09-29 13:18:31.343696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d43f86c0-37df-4ae0-9643-16e727ef8145', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e10b9ab8-c572-404f-83c6-74934aa243fe', NULL, '2023-08-08 16:35:01', '2023-08-02 11:25:23.610052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d43fa630-12e4-4a35-a4b2-f41a4401e28f', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3fcced55-3013-4394-a7a7-2dcf424c0cc3', NULL, '2023-08-07 12:05:47', '2023-08-02 11:18:35.319197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d44144ee-da06-45cb-be64-eec16f711fa6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bfeb69d5-8594-470d-a63f-c193084342ba', '333f264e-a0db-4f00-88df-e5f00a00952f', 'c10eb185-1189-428c-a750-d090bc939ad5', '2022-10-24 09:51:24', '2022-10-11 10:21:25.006703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d441b43e-321d-4b56-94ef-f05137b89168', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '2ee147ae-4c79-44ff-933d-4766a93b5639', '19d83b7f-f4ca-4c6d-99ca-72d7134bdf76', NULL, '2024-06-10 08:13:05.428497', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d441be72-c424-4d42-8c96-920b042649cf', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2024-03-28 17:55:31', '2024-03-28 09:25:44.199982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4428f97-34e4-4077-b42e-739bd67f52fa', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '410f9bd9-61f9-4714-ab3b-ef2819476bf1', '2023-12-11 09:57:53', '2023-12-06 17:16:51.186751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4449a59-bacf-4f1d-b9f1-41de1d13b015', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '92c4eb98-36d4-47c0-a448-7648454277fc', '2024-02-02 09:32:12', '2024-01-27 17:12:24.543039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4454b4c-325c-4182-a756-e6f431516022', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e2efaff4-cfc0-41da-b650-3be32a4e557f', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:40.910969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4459f50-b860-45be-a0d9-c6f973fa97f2', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2024-04-24 14:50:44', '2024-03-27 11:06:00.26537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4481bb0-c906-4aba-815c-7303bf01cf92', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '946f8ca1-fd32-45e3-9bcf-28bfb3434a48', NULL, '2023-08-04 09:16:32', '2023-08-02 11:01:36.85001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d44d171e-b7b6-4d36-9a97-99e0a922b456', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, NULL, '2024-05-30 15:06:33.889557', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d44daef2-e932-4f38-9cdc-bb2772aa49d5', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-11-29 13:01:04', '2023-10-09 10:16:42.190808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d44dbb89-62a4-49df-b0c7-4936ecc21e02', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2f20302f-e9d5-47e9-9e93-453fddde50a5', '2024-04-12 19:07:18', '2024-04-12 14:53:52.004354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4509a57-a7d8-4b74-a76a-8cccdd262855', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2fb080ac-7994-4485-a6df-0da723767863', '83136710-959a-492a-890e-e00ba55d968f', '2023-01-10 09:11:29', '2022-11-30 11:26:05.287994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d451654d-bd54-41dc-add3-3b9c2f8641c9', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-09-18 10:04:21', '2023-07-31 20:56:16.760156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d451b92f-093e-4d31-a866-2ca21f754b91', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'ae697d1d-0b71-497f-a009-c2c413e2c425', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-16 10:45:11', '2024-01-12 12:49:28.689396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d452913e-f1f5-44ce-8fc8-12a4fe8cf930', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '1e00bd51-70ed-4bea-93a1-a859e5cb7707', '2023-11-15 11:33:35', '2023-11-13 09:35:29.444723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d455d4cd-1210-48a1-899f-a94abfc448a1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'c2773101-1053-4e02-9af4-e4c303865450', '2023-04-12 12:55:09', '2023-04-05 17:30:04.287565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4579c36-f758-4cce-98ab-648db9d999cf', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ba2b39cb-b226-40f0-aeb9-53b9bf50cd6c', '2023-12-01 12:15:53', '2023-11-14 15:38:43.30657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d458de11-f531-4246-b708-a497c3934f42', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2022-12-09 14:49:53', '2022-12-06 17:42:05.015821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d45a9bd9-11af-42a8-b07a-656e0c6295a7', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78064418-2859-46e2-a68b-8726dee7a608', '1e1c889c-f502-4343-9515-f77db668b70e', '2023-08-21 14:28:17', '2023-08-01 11:33:21.285267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d45b3da7-7496-4950-ae6e-5aa7783d352c', '17fb7c64-accf-4555-9979-38292c195733', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e4f920fa-7456-4c59-9763-1ccce25da1de', 'a32268cc-3486-4e2a-b16f-49c77e4eb78f', '2024-05-31 09:09:42', '2024-05-14 11:37:54.202601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d45d35d5-1511-417a-9d2c-98ddf355d539', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '77175a42-96e2-435e-8ae4-7c3ade6588b3', NULL, '2022-11-11 14:39:28', '2022-11-09 16:32:35.081434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d45f8de3-cb33-4c20-8355-05a65891895b', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '93681858-1f6c-4f86-918d-03a7d144c0ca', '2022-11-07 15:51:16', '2022-11-01 13:46:54.99764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d462fd97-4dc2-4dc9-b7e4-d26542ba3d01', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-24 15:05:22', '2023-10-24 09:45:34.177147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d463420c-b002-4b15-88bf-ed3a88d5ea08', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-03-11 11:14:44', '2024-02-28 11:22:16.236514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d463d6ea-0e3a-4aaa-b285-34f18eccb0bf', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f4d152f6-807e-41f4-ae6e-adb4758efb01', NULL, '2024-03-28 11:38:19', '2024-03-27 12:08:25.067145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4647727-47f6-40f3-9841-2a8b792c5cea', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9d79ff07-afbc-42a8-bbb0-e59ea89210b5', NULL, '2023-11-20 13:15:31', '2023-11-17 09:15:44.372587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4654c79-60cc-428a-b22d-c31b34d1cb39', '18481203-ccc5-4ad1-989c-70e6400cb46a', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2023-05-22 15:05:58', '2023-05-22 14:43:19.047814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4656a7b-997e-4bc3-a4d6-d96f7e9db8ef', 'fbe621ce-7563-40b0-b94f-acf6e92de543', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2022-10-14 11:03:13', '2022-10-14 10:33:04.499009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d466ed25-3488-4531-9fef-4e85083491b8', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0bc403a5-6507-406a-b19e-bb079ba9a084', '74d32f1d-c7c8-4db3-a60f-53234a44de54', '2023-04-19 11:11:19', '2022-12-28 15:53:45.494403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4683fe5-8a2c-4a19-877a-7d31f432aa2f', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-01-10 09:59:04', '2023-12-29 10:11:33.378713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4687bf6-34bb-4eb8-b4f1-e03e0bcd5589', '51511d96-a6e7-46b3-ae94-5d4a21a49e1e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e45e95dd-712f-40a2-8e1c-4a9ca6c871dd', NULL, '2024-03-19 11:06:56', '2024-03-14 17:30:28.664549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d46ac6e9-68ba-4e12-8cef-2d028273f062', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '24770310-11b4-4af4-8e87-361cf81849b3', NULL, '2024-06-07 08:11:08', '2024-06-06 16:55:51.443933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d46ad4e1-f67d-4a4b-aa6c-4545a6d9d423', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'b0993cf1-71e6-4c4f-8ad6-19fcf0ec89fb', '2023-08-17 09:28:14', '2023-08-15 12:30:36.872136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d46f8549-315c-45a1-a26b-e7a4c1583b61', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a1a8340a-a1b8-4122-99ab-86eb5a152bb4', NULL, '2024-06-05 15:10:41', '2024-06-05 12:04:42.425182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d471c9af-65e4-413e-b919-5913db30d1c9', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '2023-11-28 10:26:07', '2023-11-24 15:00:35.253854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4739d08-c194-4ca4-ae23-2e750c1eff05', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42acced4-d63a-47a4-a552-1809ac582746', '49db9127-b663-4d31-8537-fbd59f2fe34c', '2023-09-15 15:04:12', '2023-04-06 16:26:22.082698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4761b6e-7f52-4cc0-b8e0-99c5c8eed6fb', '0339b4cf-b278-481f-a941-9c2a154e6be8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '01d549f5-f13f-4e59-aae1-229c7087bb2c', '2023-04-11 15:12:02', '2023-04-10 16:03:15.609917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d47ab61b-2e3e-4ed0-a403-062ca8927d4f', '72a57183-1ed7-40ef-95db-69d9b6354708', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2ef72218-9c35-46a1-8487-260204535b6b', NULL, '2024-03-15 12:28:44', '2024-03-15 11:41:17.679738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d47b2b72-7c1d-49c9-9687-9bd7bd3de66b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'f5b18f6d-96d8-4e27-8d79-248d835894f3', NULL, '2023-07-18 09:58:00.096775', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d480d430-7540-483d-b864-cdd097a40f80', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3f898108-c913-4818-8ea0-b0d002c072ee', 'f126995b-1a5d-4da4-8724-942ce5a57fbd', '2024-04-22 09:57:37', '2024-04-12 13:55:25.421226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4812a24-7a60-404e-b97b-f11859e6e6e5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a3881a35-1a82-4c5b-8153-cf49dc5c6fa7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '35f48505-4891-44d3-9001-e4f822eb8f94', '2024-01-17 10:22:22', '2023-12-26 16:45:30.969855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4814f76-648a-426e-af5e-21fca3cf91f4', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '46505090-01e5-4453-9a25-9d48cb651ba6', NULL, '2024-03-26 21:54:04.051289', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d4868aed-3e0e-4dcf-b648-4be8bd641ce2', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, '2023-11-24 16:55:21', '2023-11-24 15:00:36.106994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d487240a-21a5-4d19-8ad9-291b0a5c0b33', '3517393f-9987-4327-83b3-40580214ca4c', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2023-08-08 15:27:56', '2023-07-31 14:53:34.494988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d487ebee-def7-47c5-a661-957d575b2412', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-04-07 13:47:41', '2023-04-06 16:24:09.853718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4880bf6-f636-4bd7-91c7-13016e579182', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '829956e5-e5c1-485a-8b0b-9df022909245', '20f1f1b2-9735-49eb-87eb-798fd0780a7a', '2023-01-18 12:59:52', '2022-11-30 11:26:05.60395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d48c4016-72db-46f1-8840-403acc21f89b', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-05-06 09:24:36', '2024-05-03 16:49:51.346564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d48dfa5c-4354-4fd1-9105-56e280b633ef', '72666475-c5da-4909-a8cf-d5b69231b5e5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'cc201638-d058-4410-aed4-44b5294503fc', NULL, '2023-11-15 11:00:21', '2023-11-14 17:47:33.399464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d48f0dea-1ec3-413f-8779-2acad9a2becb', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-04-06 16:40:46', '2023-04-06 16:38:23.906184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d48f4f91-d86a-4fc1-b1b5-fa5c712258bb', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f7167590-1d6a-43fc-a7c8-6a5b8eb55c29', NULL, '2023-09-27 10:01:32', '2023-09-27 08:54:35.703359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d48fc340-f401-4c4d-bbd9-dbf892d69c3d', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '2023-03-29 21:40:05', '2023-03-29 15:16:46.579167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d49016e7-9563-4307-a017-347a1858371a', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b7b041d-1a13-494c-b7e7-f94b71931191', NULL, '2023-04-19 17:47:53', '2023-04-13 12:08:26.471071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4906c2a-26d2-489d-bc47-74b2c58aba63', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-12-01 12:51:01', '2023-11-29 12:56:36.722549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4934582-75bc-4eac-9de1-cca7fb7d892e', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '1a389df7-abff-460a-af0e-f4bd78d6bd4e', NULL, '2024-05-02 16:52:46', '2024-05-02 15:58:17.37181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d493fd6b-5bea-4c4b-b168-90d83e29f8a7', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2024-03-12 14:43:56', '2024-03-11 15:32:49.092533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d494e283-3e97-4a57-bbcc-8fe4c836b330', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '964477b8-25ff-4c1c-a046-92c0fb3692cf', '2023-08-03 11:11:57', '2023-07-28 14:28:49.895849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d494f86f-6817-47a4-b9df-6fd39dfcb2b2', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c91b712f-d682-4af6-b757-97ecba88185f', NULL, '2023-08-10 10:24:15', '2023-08-01 13:00:59.178025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d494fa98-1423-48c1-a319-21145070b75b', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2023-11-21 09:06:54', '2023-11-20 10:55:41.542435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4953e14-5ee3-41a0-89cc-e88fb5820476', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '7496f23b-b9f2-4b35-bd84-e4bdd5ad94d7', NULL, '2024-04-18 23:05:16', '2024-04-15 14:27:40.331789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d496e1cf-5c23-40a7-ad26-c2f5fefe3dfc', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '868f5d93-8b21-4db6-9453-2c6264425e19', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, NULL, '2024-05-30 13:40:24.168031', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d49cc917-301d-4fb1-b877-580024c4e072', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-04-07 11:48:47', '2023-04-06 15:37:00.816817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4a001dc-e379-4002-ad3f-675c5891fe92', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-01-29 22:04:05', '2024-01-29 19:23:59.093286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4a0e2c4-afbb-4e40-9291-4fd6175508ca', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '59005f39-c690-4bf1-a03e-272187aaaed0', NULL, '2024-03-27 12:16:10', '2024-03-27 10:06:03.485592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4a263cd-e62f-4845-9a70-d6a22ccb9d6e', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '294ae074-88d8-480e-9816-9b8487d43d17', '447deeee-5cb4-424e-92e7-e4a2be85b87e', '2023-12-11 13:49:45', '2023-07-31 15:44:42.125462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4a28f66-98ce-435b-bfd6-2ce946d1e58b', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '10c28fc9-e3cc-4e38-a9c7-436d794fa0ad', NULL, '2024-04-15 12:51:28', '2024-04-12 16:47:01.225977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4a76e66-c88b-4393-ace7-5ae4f35751fd', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '20bc28bb-3aaf-4c49-ac7f-83c3d71e1af8', '2022-11-29 10:51:59', '2022-11-01 12:12:18.008775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4a86f6e-48f5-4488-9c41-2f59bb6df528', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-23 00:00:00', '9754fbd5-5dae-4cfc-9c4b-a0b33e307776', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-16 10:48:04', '2022-12-16 19:03:40.698621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4a9745c-50c2-433f-a0c7-67f75dfa06bd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '48a97d89-1176-4436-9366-5ecc3f421a3c', '2023-05-29 12:35:55', '2023-04-05 17:29:56.218474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4a9b3be-fb53-4267-80be-446524617033', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a30664c3-bef3-49a8-9af8-412614f7e689', '91a70611-ca88-4e0c-9465-241b36001206', '2024-04-15 14:17:01', '2024-04-12 17:18:36.734341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ab838a-a634-44ca-b6f2-7bf2c0141975', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '106c8e5f-e266-48ac-9f38-6d8972f12a1d', NULL, '2023-10-02 08:01:08', '2023-09-25 19:39:57.190036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4aba677-bc32-40e3-906e-fe6019aa640d', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a7286d95-5f4c-4af4-9dc5-24810aabfbce', NULL, '2022-11-02 17:45:23', '2022-11-02 17:41:33.491627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4add4ed-e302-4b85-b9bd-43aca0ac040b', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-13 09:57:43', '2023-04-06 19:13:12.176579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4b57fee-0ab8-4140-8511-d92e1939baf1', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-01-29 16:28:37', '2024-01-29 15:30:12.956274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4b8496c-1ddf-407a-b27a-f60ffe9f5ab2', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2023-04-28 14:38:24', '2023-04-21 16:11:21.542828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4bae971-7e0b-4043-8619-e38d54d54a89', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2024-06-04 14:53:57', '2024-06-04 14:38:06.280285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4bd6b31-4800-4fd5-9baf-ce48878e98fb', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2024-02-07 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-02-07 09:02:24', '2024-01-29 10:06:53.24054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4c10cd5-b366-49c9-a797-ecc32a0aaaed', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '34a53091-07c5-49ef-9d12-a95f0ba72ab9', '2022-11-02 16:23:21', '2022-11-02 10:01:15.629957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4c167d9-4fd8-469c-a718-fb7f7d7a973c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', '333f264e-a0db-4f00-88df-e5f00a00952f', '7992e40c-011e-4ef6-97c0-1f66b6634291', '2023-03-17 08:11:27', '2023-03-15 11:36:36.202691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4c18e45-67e8-42c2-b4e2-ac7fefe192d8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6bb44f39-1e5a-4cbc-970d-86c367019b42', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '38a8d75a-ac7e-4aa1-ad36-79a13e5e4e3f', '2024-02-09 11:20:26', '2024-02-06 13:57:31.646444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4c4a12c-4d36-42d0-8be1-2065220a6798', '7d369163-d350-4ede-9933-60e5994f9593', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'a78763a6-a8b8-4913-ab64-058fa56416dc', NULL, '2024-05-03 14:48:35', '2024-05-03 13:18:36.511627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ca4142-9d19-485f-a81f-5408faa2d2a1', '9210e308-cfe8-4c27-8c70-aa8612354016', '2024-04-26 09:12:37', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-05-03 12:35:46', '2024-04-26 09:12:42.841309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4cb7aba-56e8-4987-a148-f2455503adab', 'd77575cb-1646-4875-8be0-2d585a6dda00', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2024-06-11 09:34:48', '2024-06-05 08:53:00.393791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4cd0773-3a4b-4349-b38f-070b569f1d9d', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '2024-02-21 14:04:27', '2024-02-19 19:36:23.676767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4cdcd2e-7512-4ae0-84cc-11ebbbfa2591', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'dc390657-b38b-4ff2-9431-eeb75d4f3e08', '2023-04-24 11:05:57', '2023-04-05 17:31:34.289871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4cde134-7f4e-49e4-b19f-8c506999e581', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f7cc3021-2f67-4ead-b7a5-5d1deae5515e', NULL, '2023-09-28 09:59:08', '2023-09-28 09:36:57.16355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ce62de-dad4-4e21-a100-b1295c53c00f', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '669481cb-2d5a-44fa-8cd8-82fc59febf13', NULL, '2024-03-28 10:10:01', '2024-03-27 15:19:41.718204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4cf07a1-2f25-4bd3-869a-168a23cccec7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ec2384a9-ffea-4b57-b239-789d1f43d1ff', '294ae074-88d8-480e-9816-9b8487d43d17', 'dbb870d7-faab-403a-a7ca-bd738fbda7fc', '2024-02-08 14:13:24', '2024-02-02 15:15:11.541764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4cf67e0-bd1c-419c-b222-f6927b809a84', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ea52afaf-85a9-494a-985a-b4dad55cf2ad', NULL, '2023-11-09 08:18:51', '2023-10-09 12:23:51.489436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4cfc5a5-8348-4e97-a06d-84ea44993f96', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c903d8ed-0772-4d9d-a574-62b39662caef', NULL, '2024-03-11 09:14:26', '2024-03-11 08:41:51.023484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4d0237f-8d55-49de-9622-a962f992d7c4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06a53149-fff0-470b-b83b-d7ee1b46212e', '1fc53bc2-8527-43ab-820f-07651038808a', '2023-05-29 13:24:46', '2023-04-05 17:29:48.762115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4d22dc0-965c-4f17-ad2d-9d6c404d93ce', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-04-27 11:02:48', '2023-04-27 10:32:00.400295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4d4a527-8b3a-478e-b687-182edde3b822', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a5dc7174-3475-4985-aaf4-f355dc13b237', NULL, '2023-09-29 13:54:12', '2023-09-27 16:51:30.926965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4d4bee7-baa5-4d06-b617-e80e4ecbce05', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a2c7876d-8416-498c-abe7-8079db7893b0', 'b75421ec-309f-40a7-a4fe-507215a9d9d1', '2024-04-08 21:13:36', '2024-04-02 14:40:34.543074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4d4ef17-8497-4c61-a10b-3de551ed46c4', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-06-24 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, NULL, '2024-03-15 17:16:47.896695', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d4d62bdd-3fbb-4a44-b8c7-885253aff3f2', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2023-03-16 11:14:12', '2023-03-15 08:16:07.820849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4d66367-0076-4e07-b7c0-3e7810c3028b', '00e1f4fd-6579-45f2-8ca4-19756250c144', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c6ad081e-936d-4f6d-a5cd-81655f533abd', NULL, '2023-09-07 11:43:08', '2023-09-06 16:58:49.755548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4d76307-6417-426b-bfb0-c416380da394', 'c8866fa4-31c4-4ea5-a2a1-65d66de71e3a', NULL, 'b380b8f1-19f3-4c1d-9a9a-33c1d051acce', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 15:52:02', '2024-01-17 14:33:02.224479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4d7db4b-05e4-4911-bcc8-3eadcf58704d', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd110789b-3411-44ef-92b2-6c11694c40e2', '23ea456c-81c7-401e-90c6-7c06a5003eb8', '2023-08-21 11:34:53', '2023-07-31 17:14:03.006152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4d978ad-0da9-4c8c-8c1b-075caef0a579', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '73c162fa-6025-4865-a7e1-f358643e4250', NULL, '2022-11-25 16:35:12', '2022-11-10 20:48:01.27788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4da702e-fba8-432c-aabc-e04acfc2b961', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '2405b718-b276-43c4-bafe-ac3e3a7aeead', 'fee4a4e5-61fd-4c6f-874b-3ecfb66acbcd', '2022-11-03 11:35:16', '2022-11-01 12:12:18.740567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4dc521b-d10a-45ca-87e7-6ad009dabb28', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-11-20 18:07:11', '2023-11-20 14:20:35.34104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4dcef75-c090-446a-b9a9-d770adb1f0a5', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, '2024-03-19 14:32:00', '2024-03-15 16:27:15.912683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4e1923d-b83a-43ed-9842-c46fbec43a79', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', NULL, NULL, '2024-04-12 15:40:26.155644', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d4e3601b-bb5a-4832-9900-160006c51cd6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '124584d8-9543-48b8-a5f8-3e58ea9d3c91', '2023-03-10 12:39:58', '2023-02-27 08:47:28.843892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4e38585-1479-42b8-bc3e-717fec322008', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'a4e0eb02-cdc4-447e-8c75-09c1ef6807e9', '2023-04-07 14:38:39', '2023-04-06 09:55:41.858009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4e4ad3b-985b-415f-af04-0218d9cbe7fd', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, NULL, '2024-04-25 15:01:32.906109', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d4e4cf0f-fa9d-4b31-a7a6-105e54c5304c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2437ffb3-ba3c-4fb3-a86c-c96c355e5f2f', '2024-03-27 11:41:46', '2024-03-21 13:45:19.599924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4e6d3f9-5567-4c8b-bb05-821ffdb941e3', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'dec47ea9-daf2-477c-8155-21840704cb31', '75ca576b-d166-46e6-afb9-3626f16e6715', NULL, '2023-08-03 21:41:52.469803', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d4e86635-724d-4676-b95b-20f1426b6bed', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-14 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-13 11:31:17', '2023-06-02 10:47:59.454816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ea6cef-4958-4587-b56f-c654f640b159', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7ad733ac-acf5-4506-9f6c-bc783ff52efb', 'd627150c-d4bc-47de-8267-f322399fcc0f', '2024-03-15 12:09:31', '2024-03-07 14:35:04.560757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ea9343-c017-4723-a354-cec81cb74700', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, '2024-03-27 08:34:32', '2024-03-26 15:26:52.325475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4eb70df-c895-4a05-847f-95e232955510', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '37dfc743-d528-4640-affb-b099bcb44964', NULL, '2022-11-16 16:12:24', '2022-11-10 16:06:57.662038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ec5153-3b19-4be0-be0e-28d52e64b5d9', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', 'ce58f97a-ece2-4aed-a74a-6a80bf3d77c1', '2024-04-27 16:17:05', '2024-04-17 20:43:46.175756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ed5b63-4f20-4a78-89e0-9c3d13a1cfe1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '76ec94d1-6254-4aaf-b001-30e848953d34', NULL, '2024-05-27 17:51:56.494774', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d4eda157-4574-4a9d-a249-278010d777cb', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2024-04-05 09:43:38', '2024-04-05 09:02:08.898848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ee7bef-ab41-4ccc-8510-85b63e8eb188', 'fc748cdf-7ec4-46ee-846a-2844350ba509', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '2024-06-06 13:40:28', '2024-06-05 09:36:26.848181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ee8909-a8e5-4253-ad4f-1b987fd80853', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '8bed670f-8ba0-4077-9a39-c6471e9cfe17', '2024-03-28 11:18:21', '2024-03-19 16:03:08.036231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4eff861-1ce8-4956-aba9-f060acaa026d', 'de142d10-5a2a-434b-ac61-99c7d865d253', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e3b49911-be51-41aa-9ca5-e2d36a037b6f', NULL, '2023-09-20 14:19:01', '2023-04-12 07:36:30.444103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4f2a9a8-abdb-48b5-9eea-ee5ecda5fd44', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2024-01-22 16:52:37', '2024-01-17 19:36:16.307574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4f3066d-fb7c-4fd9-be28-7ae3288532c2', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '35ef87b5-e27e-49fb-941f-7e09861bdcf7', NULL, '2022-11-14 13:40:30', '2022-11-11 19:31:56.879902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4f40100-19d4-4b14-9d2e-4e31a12eae5f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b936a83f-02a5-4966-b9d1-57e4708e684d', '2023-05-10 12:01:35', '2023-04-18 22:05:35.750689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4f47752-5ba5-4e55-af98-3cba15b0862b', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2024-04-12 15:54:41', '2024-04-12 14:34:13.126105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4f514ca-501e-4b30-bf6f-1cf3571597a0', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'dec47ea9-daf2-477c-8155-21840704cb31', '016deff6-af66-4ac7-bac3-848da8d2f7e3', '2024-06-04 16:55:35', '2024-05-02 15:31:45.642919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4f86e7c-53f8-4ace-a17b-a7d4b2a029dc', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '2023-04-07 09:16:21', '2023-04-06 18:19:35.401161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4fdda38-4a97-43a4-b112-9e2b0a0758b1', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd7e93eda-6f35-45be-bd75-54a78bcd242e', NULL, '2024-06-05 14:53:04', '2024-06-04 17:20:14.469704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4fe9f68-8bb8-4383-bc7f-16c33d07f2e0', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '2853202c-40aa-466d-9da5-5250dca6b91d', '654d91f5-0947-40ed-80bb-b0f5df6733f7', '2023-04-26 09:13:29', '2023-04-24 08:50:07.166089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4fed9b1-e53d-47b4-b71c-6aa67b0abe19', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2a4e31b1-ce70-48e6-ba31-d6765e279d52', NULL, '2022-11-03 12:53:54', '2022-11-02 18:00:25.046509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d4ff58e7-04d5-4e05-a53c-de6a354b75ef', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2022-10-03 08:59:35', '2022-09-29 17:26:19.678255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d508cec4-b808-45a1-8628-93fa889c5f96', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bb0262bc-6e93-4561-a523-f2c319b7601b', '404d3e59-ef16-4c6b-94ee-7531429e1681', NULL, '2023-09-25 19:27:41.141415', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d50a5b50-7afe-41ab-ac87-272c469a5d3d', '10441632-56a4-4901-a709-73de5c05329b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8135611f-a664-443c-bb57-14edbb691b79', NULL, '2024-05-06 12:05:36', '2024-03-12 08:51:35.313773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d50c07a9-9d54-4f58-8564-9322d16242ae', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', 'a9a24687-b3e8-4173-8d85-a376b0b529fe', '2022-11-21 12:22:06', '2022-11-09 14:50:17.054422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d50d6620-f8b9-4675-99e6-2451e64d7c35', '70608f05-753e-47af-b08c-bf8a15374767', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a2c2d777-ed3c-4962-802a-26308385cd7c', '9577242a-f0a7-4820-8db8-673ea694ed6b', '2022-12-26 10:21:09', '2022-12-23 09:04:28.717631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d50f47cf-a69b-463e-bdb3-707c468b782b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', '294ae074-88d8-480e-9816-9b8487d43d17', '9e3903ce-fa41-4a32-9b45-bca7fa6e7aa3', '2024-02-08 14:19:55', '2024-01-23 11:36:42.340209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d50ffa53-5b8e-4581-b9f7-cbbb12f579f8', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'e3ee2d71-c419-41de-91dd-d9c5d2896bb9', '4f9727cc-5cd5-4796-bc4e-f82510c393d3', '2023-12-14 17:39:21', '2023-12-14 09:16:15.547625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d51175c9-deb6-4feb-821f-251517d004c8', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '2853202c-40aa-466d-9da5-5250dca6b91d', '35aedca2-e936-4f94-aa50-7f22e30fc8ed', '2023-03-14 12:03:57', '2023-03-13 18:59:50.705039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d513144b-041f-41a7-b6ce-035a6af36791', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '71d274b7-74c7-4e0c-8b9b-a7103d3ab81d', NULL, '2024-04-23 11:39:58', '2024-04-12 16:29:21.33996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d513d924-6f8e-4e33-88eb-f18d66b235b4', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4f64e619-beeb-419c-ad2f-cebe84be375c', NULL, NULL, '2024-03-07 12:27:36.213594', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d5140eaf-90d4-42ca-aa27-7f14650d5d0d', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-10-11 09:17:14', '2023-10-09 16:31:00.295426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d514c81e-cade-4f27-ab3b-9ab93c580645', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b8f4d8ed-8438-4a28-96da-d0f602d81a78', '2023-08-03 12:31:22', '2023-07-27 11:39:39.046065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d514fc42-cf01-4ced-aacd-db4e105dd725', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '06a53149-fff0-470b-b83b-d7ee1b46212e', '3d5f6fe4-2292-401e-af34-037f8275b8db', '2023-07-11 11:42:28', '2023-07-07 16:16:23.494661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d517d9d2-5d90-4985-a98e-9579405035de', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '7aba73de-2800-4848-bccc-3b8c360653e3', '0533e3d8-19ac-4748-9e09-2ccfec5e5d60', '2024-03-29 09:13:48', '2024-03-28 15:46:02.15906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5189c94-3b93-43bf-8dc1-651583b751c2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '71df75a3-f526-42fb-aeb2-a21c8eb4a237', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-12-21 10:07:57', '2023-12-16 15:56:08.781125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d518cce7-0930-4842-83f1-a0c467625087', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'c45367b9-1148-4bdb-a285-7224202df957', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '00a0fd58-7ce2-428e-9269-c937c63c6374', '2023-03-05 14:16:13', '2022-03-16 12:33:46.33', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d519569f-9063-42e4-b05b-5d1e075a4e18', 'd8d78106-4592-4502-971d-7015e4bf04c8', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'cd6dac2a-b845-4ee2-89e8-e58ddf9bdb95', NULL, '2024-04-17 12:37:41', '2024-04-16 08:32:35.058791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d519de29-4316-4776-b5c3-7c0b479afe70', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '226d20de-fbd8-43fe-89ca-543638502f49', 'b943bbf9-0b51-4114-adf7-5db59c186db4', '2024-02-21 12:05:36', '2024-01-29 17:15:54.297774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d51b1a65-9a36-442e-8505-9c74a37ff70b', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2023-07-06 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', '94d99f59-e2ff-4928-87e3-779902feefe8', NULL, '2023-07-10 10:26:21', '2023-07-05 17:31:53.837979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d51bc1d9-2859-443b-b701-47e9037cd87a', '09c12bb1-7595-4c26-b68e-9afcda18e548', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '440e9f9e-68b9-40e5-acfb-033ebbd1323b', 'fddcc8e4-f586-4341-be83-165c6f54a6e4', '2023-12-15 14:58:51', '2023-04-07 10:32:44.033362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d51bc8e5-bfa3-443e-aab1-a9ed073ce1a3', 'f9ed7481-eff3-4cbd-9bb1-60089cbd3414', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7a848e97-6ba5-473e-964f-e12f05ba48e8', NULL, '2022-11-10 11:10:28', '2022-11-10 10:07:48.992286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d51d053f-9667-4ac2-af16-b296e09bc4ab', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-10-10 18:22:06', '2023-10-10 16:00:51.912138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d51e774d-04cb-40dd-bd04-0d55a6790494', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9f53ef90-3663-474a-bba5-772c30b81103', 'fe8ff5eb-2d92-47ba-860f-b05c17137796', '2024-02-05 14:34:36', '2024-01-31 21:10:08.435255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d52014da-f6be-49f1-9175-ad71d2d25811', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-10-16 13:42:12', '2023-10-12 16:47:33.900059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5216ad3-ac96-4804-b0b0-7d427b07b4ec', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bf4962d7-af91-4141-b771-ef3483074400', NULL, '2023-09-26 08:09:15', '2023-09-25 17:25:23.36705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d52288d4-31ad-4ecf-ac81-14408e715b64', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '46fd47e4-a441-41ae-88e1-2438d24353c7', NULL, '2023-08-16 17:03:08', '2023-08-14 18:14:06.852003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d524dd61-c9a5-46b8-b6a9-7cd1b63541b1', '6e432777-677e-48d2-86d2-583b44979030', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-07-28 14:14:27', '2023-07-11 11:58:41.588043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d527410a-6766-4602-932b-2a59595d2732', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '2023-01-23 00:00:00', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '943fcc55-1c68-43b9-b958-ceef354a8872', '2023-01-24 08:25:41', '2022-12-23 09:42:37.182527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d52a21e3-03d7-480b-aee9-c4c65d39a4b3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '76c05ef1-29e4-41d9-a726-725b1802272c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-10-07 15:12:32', '2022-10-07 10:36:22.471023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d52af619-5970-4c86-b278-9a79848bde20', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', NULL, '2023-09-01 14:16:33', '2023-07-31 17:49:08.690278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d52cfe79-61aa-426d-a6df-751c9339f3af', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-04-13 23:59:59', '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'c3702fb0-b0e6-4ac5-9627-b383823fb2c2', NULL, '2023-03-29 16:02:55', '2023-03-27 09:27:31.319358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d52d2ec6-cb7a-4f7c-bcde-6a58462de8a1', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a96beac3-b869-4b06-b640-5c7c2b3263c8', NULL, '2022-12-09 15:13:30', '2022-12-09 11:16:35.084553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d530ea42-6278-4421-b004-b55c4e1ee46a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'b07ea024-3c9c-4e72-99f1-b39d5a712560', '2023-10-23 14:48:13', '2023-10-20 16:22:29.199898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d531cd8f-ae43-4a97-8ce3-a345c3c9c7f5', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '1b3c2da5-de1a-483d-b59e-a6625a4147f5', '2024-06-07 08:51:46', '2024-06-05 19:13:12.141805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5322e35-05b8-44c3-b293-24ab93532acd', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '56375be7-5e0d-486e-9209-5fb89d99da12', '294ae074-88d8-480e-9816-9b8487d43d17', '8a522898-8c11-4538-8e77-8c1baa09f334', '2023-10-26 12:11:45', '2023-10-16 09:59:41.224971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d532d35d-5e04-493c-a600-bc900e9103c3', '4b1b8f14-9b90-4a31-84c3-c693133e5593', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', 'b461df7c-3a06-431f-bf0d-2e16493e9445', '2024-04-03 13:09:29', '2024-03-15 11:48:58.433794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5365d43-04e6-41f9-9690-3f95823d7a9b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '139a04e7-68a1-4d74-b6f2-12fa09c94749', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:06:44', '2023-09-06 14:40:17.851085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d537c39c-d207-4ebe-b307-61e64ec83e1f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7156e9c3-1e0c-4685-bf32-1e5f71754101', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0ad824b3-2774-4bba-8637-3444c2cd7b93', '2024-01-17 16:24:47', '2024-01-16 12:27:30.735171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d539598a-04e3-41fc-933d-1bcf1a3654be', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '322c0613-2e25-4493-bbf1-2dede5149a5a', '051ac124-cbfa-46b3-b1b9-5ba6c4ebea57', NULL, '2023-04-10 11:37:19.71094', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d53a766f-7fa9-4dd5-828b-ce65ac5c4011', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2023-11-20 17:19:42', '2023-11-20 16:03:25.891598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d53a97d1-a6bb-4ff2-8451-bc64265caf69', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f67f2977-166c-41a2-ae3a-0b9d01d031ff', NULL, '2022-11-15 17:21:00', '2022-11-10 16:42:19.548648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d53d5492-6594-4a3b-a5d9-aa8bf1e7cb4f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-04-24 17:12:50', '2023-04-05 17:47:09.719723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d53e540c-3401-4593-a23e-2d3a5afe19b9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'd5f7c9c9-abc0-40ae-8a26-a0e28bc4c541', '2023-04-12 10:21:44', '2023-01-29 01:06:24.508638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d53f227f-96d5-4435-99d5-0fa7a90a3c4b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd5b8c6d1-d290-4ccd-9552-2d032facd49c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-02-20 17:27:51', '2024-02-20 15:53:43.850178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d53f33ec-cc46-49bd-b542-16fb53c45890', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '194529df-9f59-470b-9c1f-ddb5525af55e', NULL, NULL, '2024-06-04 17:04:10.252477', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d53fecae-345a-4722-98ab-0380d27be361', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1e04964e-d585-47ba-aa0e-db30e8de86dc', NULL, '2024-05-30 08:53:47', '2024-05-14 12:30:48.584288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d54093c7-e366-41d3-8aa8-74e1e002eb26', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2023-03-02 13:43:12', '2023-03-02 11:48:08.77491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d541f2bb-2139-4fb2-95e3-aae6c7439147', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea4e8078-05d5-44fb-98a2-944846f10125', '3220c8fa-149e-48eb-95b9-753732c03e93', '2023-04-24 18:18:14', '2023-04-07 11:00:42.833868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5447102-2f1b-4abf-9f3e-cad2b6148739', 'd8dbc836-2dda-48c8-9dd7-ec7fbce9fd1d', NULL, 'b04be88d-9b77-4eb0-a2fe-5400c2ec8f6e', '333f264e-a0db-4f00-88df-e5f00a00952f', 'b289ea1d-8b33-4a17-939c-8e1fcb4d6202', '2023-02-07 09:35:37', '2022-12-22 10:51:47.092274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5450e48-953a-408f-973a-1b6322dc1799', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'c75e8271-7aca-4d31-aa6a-90bb09153550', '2023-07-06 18:25:51', '2023-04-05 17:32:28.418525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d546e628-5afb-456f-8a9e-541bfd7f6030', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-05-16 08:19:38', '2024-05-15 15:00:50.670893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5490919-d52a-40da-9dc2-7c5945f0e1ad', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, 'e4043afa-f608-4dab-bf05-ec0b58f984ab', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2024-05-29 13:16:34', '2024-05-29 13:12:07.502835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d54c392c-ea70-4246-a9de-461e09dec465', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '2023-09-26 20:20:43', '2023-09-26 19:43:05.99957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d54e0e75-05b1-408b-8d43-08e08094b901', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '95a3d5e3-a989-4fba-9cb9-4744500dc846', NULL, '2022-11-03 10:57:53', '2022-11-02 17:41:33.679083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d54e2a5a-7ff4-4359-970c-7954a9a223ee', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, '2023-11-08 08:30:41', '2023-04-10 08:29:06.1002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d54f4fd9-0e42-43b9-bd35-83a72d806f43', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-09-27 09:45:40', '2023-09-25 16:43:06.219661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d54f6dc8-86b4-46d8-8f36-5c0359a7a5d6', '6d4b3c20-dcc9-406b-bff5-dc250bff7ba7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1c425dba-886e-44f5-894d-89d8b639cf1f', 'a45c7192-f13c-4535-981c-379e958d7442', '2023-09-26 15:29:46', '2023-09-25 17:29:19.57641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d551611a-37b7-4fa0-bf30-5285433c8900', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00099672-67c0-47a3-87b7-b294b76e560b', '827f4cec-6ef9-4beb-871c-b0bf9a12cbc4', '2023-09-27 17:08:58', '2023-09-26 19:43:09.371378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5518ea1-9fdf-4b9f-9a24-d808ee2e0fa1', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '63aaf834-3f01-4fb0-bff3-7a311fe60707', 'eb90fcee-7489-4a6e-ab78-33a9ae94075d', '2024-04-23 11:01:50', '2024-03-16 19:36:32.941129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5526eae-257f-439d-9085-46a5472f72d9', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '515f7aa6-94ae-4815-838d-99fa8f5d1663', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-02-12 16:52:56', '2024-02-12 15:09:36.640364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d554583e-3e88-4382-ae03-c94b7e465e29', 'd7de3ccd-bd57-4699-897b-847581e32137', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '254348b3-225c-4ff4-9e7b-3e6d82089dfe', NULL, '2022-12-28 12:08:07', '2022-12-16 20:41:52.758419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d555a5a1-e5bc-44dc-824b-45ae23c45ac0', 'bb329d4c-ff33-4d09-a1cd-681a2b569b16', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c6f398fc-febf-4e21-a4a8-abf2bf54ccff', NULL, '2024-03-27 14:24:23', '2024-03-27 13:58:58.749899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d557b256-258c-43dd-ae4e-9663d699f808', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'cf7bdbf9-59e0-4b30-b033-ad1f88efcac8', NULL, '2023-11-14 09:07:24', '2023-11-13 12:52:20.063114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d55aa680-3095-4f7c-9f37-ed43de6df11c', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, '2023-10-12 13:03:23', '2023-10-09 10:47:45.246422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d55b7cc1-2f99-4ad6-beb1-5470963a2c1a', 'b9144f95-b517-42ed-9578-7fd60b726375', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0832c702-e97a-4cd8-a165-27b9b286a6e8', 'a9f39159-2983-4d6b-9aff-f76f1c568ee1', '2023-06-05 12:51:06', '2023-04-07 17:29:16.36396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d55cf308-1064-4148-ac4e-7f88b1dcf48d', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2022-11-09 17:17:11', '2022-11-09 15:16:22.27454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d55e0513-50ef-46d2-bb2e-71505d0a3fc1', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '4da3eb20-9ddb-4889-8cc0-f68be63c957d', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-12-06 19:22:55', '2023-12-06 17:27:44.176372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d55e94f5-684e-41ec-9a7d-b2c1cf638bc5', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, '2024-06-04 17:21:26', '2024-06-04 17:16:49.285851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5611cd7-02ee-40e8-aed4-204de857c070', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '47d21326-a3c4-411d-8e2f-38860254f913', NULL, '2023-11-27 08:23:06', '2023-11-16 16:39:52.400656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d562cf4f-fced-4f1c-ab60-2d1eb4c140c5', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-10-09 15:58:04', '2023-09-27 18:09:35.307906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d56351e4-ac84-4d2d-89e9-055ba22e2b86', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '42028dab-d860-4443-8768-fe62234c6d22', '2023-08-08 13:33:08', '2023-08-03 13:08:20.504597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d566522e-d3ec-4ea1-9af5-5957b473b33b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'd504789b-3b04-4271-9b4b-3ec3c6b61939', '2022-11-16 10:34:59', '2022-11-09 13:58:38.274344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5671622-e14f-4ccf-afe8-fdbbaa57963a', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '6bb44f39-1e5a-4cbc-970d-86c367019b42', 'a0d84768-c3c7-472f-ae92-da6b29701fca', NULL, '2024-02-05 13:55:34', '2024-02-05 10:46:32.650587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d569d766-3113-44b4-a65d-6bfcc2964d11', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '3e056299-c3ab-4325-974f-e4ff7def2437', '2024-01-29 16:27:33', '2024-01-29 13:51:52.338238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d56cf496-af36-406a-9974-37b959e1c5a3', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '70b7dcb1-5c4d-4729-a632-b15135e6c9f4', NULL, '2022-12-01 12:26:02', '2022-12-01 12:04:10.640747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d570f8f2-49f7-479c-b278-41c04590345c', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9210e308-cfe8-4c27-8c70-aa8612354016', '40e28f17-b13a-48dc-9519-26dcce332e0f', '2024-02-09 16:42:33', '2024-01-29 15:16:39.322218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d573b36d-63b8-4686-9748-dcfd46b70e2d', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '4443de59-81d9-481c-8360-4d8dec1b939d', '2024-02-05 10:24:30', '2024-01-30 10:52:56.139056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5774b76-8b26-4b6b-aafd-a53d812264e3', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2022-12-13 08:29:19', '2022-12-07 11:16:12.662434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d57b71cc-4521-496a-a07e-db58341bd586', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ac718a66-4e2a-4694-8f17-816f64661dad', 'b827cffa-7e9a-4ab6-8532-24ccca7edf26', '2024-03-19 09:08:30', '2024-03-14 11:37:27.44757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d57b943d-2b06-4517-b70b-8bcc41ba290b', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '224f539c-5969-4c6b-a252-b11e37d9c7b0', 'f5c06060-d242-45b6-b2fd-5a7594da36f1', '2023-01-12 17:44:55', '2022-12-28 21:22:07.621572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d57f6d38-1cba-4132-a81d-75ef536cda66', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1f7dbd9d-1c5f-49f8-80b1-79554ba28707', NULL, '2024-03-15 07:39:33', '2024-03-14 22:12:58.818794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d57f921c-7d82-4e02-a556-0f9968758bad', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7d5b6539-c096-4f46-9000-c318a5a538a8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '491adc09-5fe8-4c99-bc9d-3beab9368b82', '2024-05-31 12:08:04', '2024-05-31 10:08:44.60531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5829798-803e-40ec-b9a9-58b1f4f63dde', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'f9a93c83-6017-4d2c-b19c-300c3f9ac96a', '2024-04-16 10:42:30', '2024-03-26 21:54:02.826984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5843d26-8ab0-44de-b627-48aa408ff05c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '5aaafe46-0832-4fe1-b714-c464634122d6', '2024-05-04 16:02:14', '2024-04-25 17:58:12.832557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d584568a-7c39-40a8-840e-9cb541435670', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '7df1d5e4-33c1-41a8-9029-e46f22036979', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-10-09 18:41:56', '2023-10-09 17:29:00.379874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d589fc08-23b8-4c32-b394-e9b3dcc5264f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '4503c467-d023-4395-bedc-9345979e4f72', '2023-03-07 11:28:49', '2022-12-29 11:51:04.245009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d58a134b-9c3b-4e8e-8229-9d1408fbf90d', 'eeab7e72-8f25-4c9e-a041-c33502480417', NULL, '3ee449d5-44d1-4147-a74b-cdbd84885aa8', 'dec47ea9-daf2-477c-8155-21840704cb31', '3088c804-0f0c-4c07-9881-69adb0d96350', '2024-04-23 10:19:21', '2024-04-02 17:06:52.897111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d58a1c24-d137-4330-9836-0c7f71672846', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-21 23:59:59', '56375be7-5e0d-486e-9209-5fb89d99da12', '1a2f9467-a523-489b-bd85-aee199524360', 'df030955-cdeb-4afd-a307-2b9b98bd7cd0', '2023-10-18 09:46:06', '2023-10-16 11:48:07.448498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d58a9276-9f08-4aad-8a04-207fc15cd532', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-23 12:39:20', '2023-08-22 17:00:24.929658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d58b5bc8-a525-4b73-bc4f-45d06591ac4b', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '881f181d-07c3-4ac2-a64d-3ed7e307cfd5', NULL, '2024-03-11 08:23:25', '2024-03-07 12:27:33.30121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d595844f-9ad0-4f86-ab6c-841b7596c8e6', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2023-11-17 15:18:33', '2023-11-17 15:10:16.835696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5971b4c-fdf2-4981-95f3-87cc68291b32', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'f1128ff8-185f-4020-9b4d-a03d96e11ea9', '2023-12-11 18:19:14', '2023-12-04 16:14:07.400459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d59c5e03-2ad5-4060-a064-b4d68d0048f0', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '089e1302-4a85-400a-abaa-569fc43fed19', 'b8916938-62ee-4555-bf73-84c3072d6773', NULL, '2022-12-29 23:00:44.922031', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d59dc62a-e831-4b79-b24a-4c8a183ddcba', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '2024-06-06 10:42:48', '2024-06-06 09:58:37.406764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d59f4d60-978f-4823-8957-b4f1a4ccc9ea', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '35db21a1-0539-4145-826e-7f450f4d02dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '121d488b-7705-4d34-bd8f-bb1fbdbc4fef', '2023-05-10 11:30:19', '2023-04-07 21:35:13.985769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5a15036-931a-4350-af9c-96c2e7cdfd28', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-06 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '294ae074-88d8-480e-9816-9b8487d43d17', 'b156e80e-5f8c-48cc-a26b-3fc36bd90bb8', '2023-12-13 09:05:16', '2023-11-30 15:47:47.393755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5a1c35b-f834-4947-ab81-e50c785ff2d0', '619b96f4-547d-422b-b940-aafe22f39ed2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6e80580f-6129-420b-967f-9840b11e0a2c', NULL, '2022-11-07 12:14:04', '2022-11-03 09:46:21.728984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5a4da59-f617-4781-b0bb-66e7446f3c82', '609531bd-97c1-46f6-a238-35fdadf0f75d', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '548aba4a-e9b0-4b52-b4c0-83670f523394', 'efa18dcb-2376-43f3-b33e-ec3d0a49f8d3', '2023-10-05 08:01:12', '2023-04-06 11:11:47.876337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5a588df-012a-4286-bda6-09c89c7369f8', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2023-08-04 16:58:54', '2023-08-04 16:55:34.440891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5a6e816-a12d-42cb-867f-afbffdefabd8', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c26bccff-ca1f-4787-8819-a620dbe329b4', NULL, '2023-10-10 06:40:50', '2023-10-09 15:34:27.406394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5a979ea-2b1c-43bc-af04-1f11c44bc8d0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0866b681-4a16-48c9-99e3-3f1921e3eae5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-07 09:14:34', '2023-06-06 14:03:45.724195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5ac0297-32a7-49ca-8489-3abe658e5afe', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '60ad1ea3-fea3-4eb1-ace0-a7d844057991', '333f264e-a0db-4f00-88df-e5f00a00952f', 'a173a15d-153e-407a-9405-586e562d6eaf', '2022-12-27 11:39:53', '2022-12-19 16:13:00.775183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5acb8f0-ae0d-4602-bfce-af420073dcc3', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '41a4221c-2f1c-4275-add7-0ec699f4176c', '2022-12-22 15:57:44', '2022-12-06 18:31:56.682499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5aec2c8-2870-4582-9af4-cd3d93c73fb9', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1f9f0187-678e-403f-9451-284e4dfe2d55', NULL, '2024-04-17 16:13:34', '2024-04-16 09:25:39.56129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5b0f668-2a9f-45cd-9c3f-7a3042f0951e', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '180985ee-27a1-4a8d-a98a-257a453c0eee', '65bb892e-207d-4810-a8b9-fb5b9c236530', '2024-05-27 15:07:02', '2024-05-14 15:07:23.799009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5b20e14-0a14-42a3-8aa7-4871742eea08', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-06 15:52:56', '2024-03-03 17:07:46.083974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5b27629-9cf3-4205-8e77-dae05c8dfc2c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '55054134-2c91-4670-b3d0-fcc5865d1af9', NULL, '2023-07-31 12:41:31.693484', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d5b2934c-0d13-452c-ae6e-eb61ef4d58ec', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '91fbb635-0791-42d1-a790-77ca245e4713', NULL, '2023-10-13 14:57:49', '2023-10-12 15:02:40.641694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5b2d40c-298f-46d9-b185-829624beef48', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2022-11-09 15:29:38', '2022-11-02 11:02:56.695448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5b46d3e-de15-458b-8cc8-40425a1ce17c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8b630c34-19c5-42a2-826f-c861ff064047', 'bc237993-c69c-4537-a12e-2daef4c72329', '2023-04-26 19:16:24', '2023-04-05 17:30:29.36784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5b4ea26-a49f-44a7-b5b7-e3f8d357eb36', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '2022-11-28 16:17:34', '2022-11-08 16:06:15.40578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5b89cf3-e92c-46d6-861c-9c52c30e4f89', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '2023-03-13 17:17:26', '2023-03-13 16:53:56.361856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5ba1810-48d6-4183-bfc0-746e87923839', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, '22d4cc66-ba46-4e8e-9ce7-946b4bffdb46', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '2024-04-17 13:32:54', '2024-04-16 18:31:45.75065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5bb7107-cb05-48ab-a0dd-3dcc91e91445', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', NULL, '2023-09-26 16:13:47', '2023-09-26 14:43:05.794241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5bc7a48-1f51-418b-b15e-786f069ead3c', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', '83b2ecdb-d994-4b44-ac95-1635abe61b3a', '2023-11-30 15:58:24', '2023-11-13 12:34:05.272838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5be61bd-5afd-4663-9d46-517b9c0b7ca6', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-02-13 11:50:46', '2024-01-22 10:47:45.40924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5bf0907-1a85-4e7e-b32c-d13a89a240fc', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f6193ae5-3b2a-4f6c-b925-5086f450269d', NULL, '2024-03-11 08:53:19', '2024-03-07 11:50:55.249983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5c0d96d-947a-436e-a4d0-a6c0959c705d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '9594c2e6-ff60-4a63-8de5-580c6cdf8ca9', '2023-11-30 10:27:25', '2023-11-17 16:45:08.229956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5c2e50d-f2e3-4330-b859-0a1776e9eacf', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-09-29 08:02:48', '2023-09-22 08:14:59.770344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5c51485-20db-4107-a97b-7063163c4b1a', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35430f23-e73c-48e4-b874-148bd160f56f', '2ad7e15d-f7e4-4fdd-b72a-9f371aa8a9e6', '2023-09-15 15:00:44', '2023-04-10 08:09:31.53373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5c5973a-851d-41c5-ae36-7e5d8ce61a89', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '11db99da-1dde-47a7-b526-aabde625fd24', NULL, '2023-10-03 15:47:05', '2023-09-28 22:22:02.753254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5c65205-7f2b-430a-b876-0eb1043bc8ba', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7be89751-0a2c-4063-92ee-785936c6be05', 'e5899d21-d88d-4405-9803-c93f08cf4dd9', '2023-11-24 15:45:37', '2023-11-19 21:19:40.194598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5cbf769-4eb2-49da-8648-cef89f82931f', '9d77688b-9f2a-49e6-855f-219293693073', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8ab9b870-3ef1-48de-a216-d51de8f38230', 'bb7b2ca0-368b-4a76-a958-1b84af793686', '2023-10-10 15:50:29', '2023-10-09 15:36:10.561217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5cc5ad9-08b1-4364-b8de-1692d7d1d87d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'cd361ce8-b1a1-4a91-8cd5-934747cacf82', '2023-05-25 14:41:35', '2023-05-24 12:24:22.831806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5cf1a26-19dd-497f-83c7-265ce8eec9bb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'd722f395-22aa-467d-a9a6-94fd09bdd950', '2024-04-02 11:41:26', '2024-01-15 14:19:41.93734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5cf53dd-60df-4b7c-ac7e-3cbedb9774d3', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '56a2de32-a56c-4e70-9278-82589fd73804', '2023-09-13 11:19:26', '2023-07-31 16:07:19.354643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5cfbe0c-0197-4892-a9fb-e65da47d58d1', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '20242099-fa79-45c3-b38d-f2b57db0b603', NULL, '2024-04-15 16:33:05', '2024-04-15 16:02:21.955565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5cfd66e-f5ff-4743-8226-6f58f310bede', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'fd6a30cc-d052-442b-b8b4-e177c5f0f381', '2023-11-20 09:42:20', '2023-11-19 10:13:23.155626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5d0383f-27cb-43cf-99ac-c4cf8a2db6f6', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'f643fe52-3cba-48c5-8aa0-d4d37d0f49b8', NULL, '2023-03-30 16:17:31', '2023-03-23 17:04:41.054366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5d36ec9-6ed5-4a0f-baff-ff7157d761bf', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9a1e9151-524e-49c3-9a6f-d29eb0f5aedb', NULL, '2024-05-21 16:03:34', '2024-05-21 09:54:53.979254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5d43490-ff44-483b-9498-123214cf7146', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '36919140-9d38-4f4c-b3f9-93ab9155da97', NULL, '2023-04-11 16:17:05', '2023-04-10 19:36:10.458101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5d7d2f9-ba1a-44f5-b6c3-5cc23b6a9fe3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '366adad1-2ac0-4c7e-a03f-45de7611465d', '35c36bc3-5e9a-4b32-b907-015c50581fa1', NULL, '2024-04-17 15:33:51.650919', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d5d8595b-719d-4e9d-99d8-c6c9e550f51b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-11 09:32:34.337442', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d5da4cce-40b1-4173-a31d-9b389d62294c', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2022-11-10 08:38:52', '2022-11-09 17:10:55.294581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5da7e0d-d7db-438f-9aad-b93e71f9bf8c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7df1d5e4-33c1-41a8-9029-e46f22036979', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '773e8aa5-a317-491e-b8ea-c308e198ab25', '2023-12-05 11:32:00', '2023-10-12 13:44:31.739848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5db23bb-1194-4be1-92e3-d7da2f30668c', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', 'd12bd2fc-d4aa-465e-95b4-875cfe4ba334', '2023-04-19 09:58:28', '2023-04-06 10:29:48.720901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5dc9a41-2aac-4e2f-b4d9-049a0d9e23f0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-04-25 15:49:14', '2024-04-25 15:23:52.172691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5ddcbe3-02c8-47b1-a063-046a91b6393f', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '7d0a23f6-0e70-45ca-b650-d104902d4427', NULL, '2024-03-06 11:59:10', '2024-03-05 12:26:01.618774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5e00c70-41de-4351-a49f-2194f30fc590', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5933f743-dd57-4848-87a8-1afa4718e6d4', '815239f8-fe32-431b-a472-ffd197fa11e1', '2023-08-08 11:18:15', '2023-08-02 16:01:25.640894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5e02a86-d6fc-45a4-9956-e9e50f15d224', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bae88a93-4ec8-4a88-b702-72c2d39962bc', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:32:22', '2023-04-07 22:15:38.178957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5eb200f-cb87-43bc-8b0a-23fea46e9a9a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '14edf1a1-824a-4db7-bd9b-bd7fbad3373c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-09-20 13:20:37', '2023-09-20 14:39:03.060216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5ebb65b-6d7f-45f1-99c3-10af3e662c4b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-28 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-25 10:58:42', '2023-12-27 20:41:11.915151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5ecd7a7-affe-4f2b-ad1e-e30c7aa6ac38', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2024-06-05 11:11:45', '2024-06-05 10:20:49.058955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5ed64e2-7678-41a9-a851-e03eade34452', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '69f53f29-26a6-4390-8613-f49a02051d9f', 'ec613484-f404-416a-bd26-a9f20bd9b518', '2022-11-03 08:49:44', '2022-11-01 18:42:07.428724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5ee0a05-1fe5-4a94-a2bc-9c4396667346', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '77f7e475-c179-4acb-880b-1015894e0b3b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '18f70b84-80d2-49a9-abaf-c9e16363ed61', '2023-11-23 15:34:16', '2023-11-16 18:44:25.628188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5ee0ccb-3680-43b5-91d0-18958b43693b', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2024-02-07 10:21:19', '2024-02-07 09:25:03.320583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5eed6f5-5aa3-4f71-b160-54dbc72911cc', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '2024-05-28 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', 'a81baf01-8300-428b-8ab3-b42f7a3ad426', NULL, '2024-05-29 10:12:52', '2024-05-14 10:58:30.069695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5efc5f1-a007-4df4-9965-a6431f402d12', 'f770f720-0b23-4bdb-9225-74712d47c123', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a045c95e-6b78-4a1d-858d-4dc22ac99e69', NULL, '2023-07-04 12:03:04.896698', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d5f0ab6b-e319-4cc2-9887-5d03a91efc3d', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2024-04-16 19:10:31', '2024-04-16 12:50:07.930321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5f29dd2-ca4b-4d58-893f-80048a9ffea8', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'bc108e56-0bc3-47e0-948b-8ccc9a0075df', '2024-02-09 12:58:34', '2024-01-29 10:54:39.565162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5f2da35-f022-4f8a-8293-5f1ba5de0336', '78064418-2859-46e2-a68b-8726dee7a608', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bbe3732c-cee2-4871-8959-cf8deb1a69ca', NULL, '2022-12-02 12:22:04', '2022-12-02 11:13:17.260659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5f4a296-1102-4568-8eb5-fb6e2909b36d', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-05-18 18:16:00', '2023-05-18 17:44:50.38337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5f50d4a-cf1a-46d7-a1c4-6cde1cf5df65', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-05-24 19:36:48', '2023-04-12 10:30:43.455008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5f56f0b-af02-4555-bf63-2a2e130b15ba', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2024-04-12 16:55:55', '2024-04-12 16:52:12.370341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5f7e672-b9c8-418b-af7c-c5cdb0727f17', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f9c35580-f1df-4834-bf33-82c648e40131', 'b7c6a7ff-4207-46b6-810c-182f88c9ead0', '2023-11-29 14:57:26', '2023-11-15 21:37:03.760175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5fef383-14c9-47aa-a1f4-9b0fcbd91771', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e4441388-49d1-4108-9bba-92b2d3cfc146', NULL, '2022-11-16 12:39:51', '2022-11-16 11:12:00.356046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d5ffc236-736f-47c2-9241-cb7e931c224c', 'a30664c3-bef3-49a8-9af8-412614f7e689', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2023-11-07 12:58:54', '2023-08-02 08:57:23.239266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d600e73a-0bc9-4dd2-b9b5-cad61e1e0853', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'dec47ea9-daf2-477c-8155-21840704cb31', '9f8532cd-0eb5-4055-a13b-ca00028e3175', '2023-05-29 11:21:42', '2023-05-24 12:24:21.389932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d60212e2-b5f7-4b82-a40f-55f1c51f30dd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', '1a2f9467-a523-489b-bd85-aee199524360', 'a9064a61-1d57-42e7-bc14-026f1e57a68b', '2023-09-04 08:26:39', '2023-05-19 16:12:34.259408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d60351df-a60a-4fb0-a0ff-024f4b890bd1', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2024-02-15 16:38:02', '2024-02-15 16:18:52.882331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6054c84-90b5-42a6-924a-b8ac1181f62e', '137c1465-2148-49e2-a8c2-03f78d7807b2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '76c52c8b-6295-4639-8bd5-9b0dcb1a597a', NULL, '2024-03-11 17:42:46', '2024-03-11 13:49:41.308033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d606e1ac-ba19-4497-8794-72a4510caa26', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '44287f6d-cba7-42c0-a166-879795b7db8f', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2023-01-19 16:34:35', '2022-12-23 15:30:10.05493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d607825f-f59b-486b-b516-94c0c33820b2', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b3064559-963c-4c45-866c-a7d85122564c', NULL, '2022-11-10 15:28:02', '2022-11-10 14:53:45.300955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6082e60-c907-4fc2-8bc8-4ddcd371c876', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-03-28 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '227efd94-5a6f-4dcb-9804-1d1394260b09', '2024-03-27 17:06:46', '2024-03-21 17:30:11.553102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d60a248f-692f-440c-b2b2-dad3f0bcda4a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '33ed84a1-37b3-490e-a4a5-59d5f648d83f', '2023-04-10 11:34:20', '2023-04-06 10:14:38.697892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d60a3bc0-891b-4e4c-a1bf-55f3ef965e3f', '799121f7-5064-4d4e-a45a-f633940f8f42', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e63728bc-a172-4daa-a8f6-b372189cbb46', NULL, '2023-11-24 09:53:17', '2023-11-24 09:45:20.899799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d60ba369-b376-43ca-835e-570464575d3d', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-03-13 08:34:36', '2024-03-12 16:05:05.326914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d60babd5-384b-4e70-9016-b81bda823cc2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-02-05 10:27:47', '2024-01-30 10:57:57.621688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d61040c3-4c96-4a7d-808d-10ec5079e56a', '38f4f412-b25a-479f-a931-672a48d53759', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', '459d064c-3730-4b8e-a5b0-fa660acab7c7', '2024-05-24 11:59:41', '2024-03-14 13:12:56.712451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6125753-6b43-4e30-88e0-0dba1a1c3480', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-09-28 10:06:10', '2023-09-26 18:40:03.771259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d614488d-9892-446b-9fa5-e9c910aa155c', '897fbe98-e72f-43d4-9231-8b92f0a35f23', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '37a4b5bb-c716-402b-b16e-839193f3b8ef', NULL, '2024-01-26 10:06:25', '2024-01-17 14:48:13.724156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d614fe9b-e32c-4885-addf-2a62769213d3', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e1aa2fa6-747c-4fac-8d66-5739c782778a', NULL, '2023-11-22 11:14:21', '2023-11-21 00:40:31.809355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d616ad1b-dc36-40c6-8a16-4741c9fd1be1', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '619b96f4-547d-422b-b940-aafe22f39ed2', '234f2a0d-ffef-45eb-a046-14043207411b', '2024-03-15 15:57:13', '2024-03-14 19:54:50.290973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d618e38e-9447-48da-b679-f45e91efd809', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'ac3fdc4d-00e1-42b5-8365-282af25a7326', '2024-03-22 08:32:43', '2024-03-14 22:40:15.22346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d619800b-037b-48fc-8029-07e5dba6bdbf', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4e9ef77e-8589-40a3-b926-b74fbae97453', NULL, '2024-04-16 17:32:33', '2024-04-16 08:26:48.168799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d61b06d5-8466-4d16-8f6e-8693d726f4fd', '829956e5-e5c1-485a-8b0b-9df022909245', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '28187169-3b75-4ba4-8a21-5306270d4135', '2022-11-03 11:21:54', '2022-11-02 09:22:34.138832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d61bf6e0-54e4-4e42-a2f7-8f2be9b13622', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '23061826-8571-491a-98d8-ff6dd59ce3c3', 'fcaf374c-397c-48d8-b7fa-f85ceeedadf8', '2024-05-31 13:16:52', '2024-05-30 17:54:04.029641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d61d7c13-d5b9-4d01-b098-731edf5dd575', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '2780d71b-0e6a-4ca3-a370-83537d056739', 'bc956886-a5a2-477b-8e7d-980d0a7d0f3e', '2023-11-28 11:32:21', '2023-11-26 18:04:48.678118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6201ce9-7653-42ac-9140-ab12157f8620', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7fb13fa2-0695-4980-9916-19113de8e16d', '6ddf8cf2-1fe1-4661-8a35-07563564694c', '2023-12-07 16:12:10', '2023-12-01 17:53:27.906513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6202c27-4347-4d53-bd1d-ffe78b6f2406', 'c33d1444-9bee-44eb-8824-24eae9e2b1d7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3812e8ac-6195-438a-b88b-156a93a95eb5', NULL, NULL, '2024-04-25 17:01:43.655755', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d620e1a2-8349-425f-8365-6550c80d5dfe', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-29 00:00:00', '9987f788-7316-4a1c-95ca-450f0ec1bf26', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-03-20 19:48:48', '2024-03-20 10:50:55.741049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6273acb-c610-48d4-8fa1-bfcaee397274', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2022-11-11 11:07:00', '2022-11-09 17:55:10.944779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6278d22-4586-408a-9061-b530e356788a', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-08-07 09:36:02', '2023-07-31 15:13:52.096561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d62818da-fe43-4213-97e4-75ecec3e5a88', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-01-09 09:36:48', '2022-12-30 12:39:09.965203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d62a6ca2-e5d4-4de9-91a4-99081fae27fe', '416681b7-b739-4de6-8047-50a045157cf6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '018b5b89-22d8-464a-99b6-ab2c759df119', NULL, '2024-03-20 15:43:39', '2024-03-20 11:23:30.46957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d62be938-a560-4349-b1c5-0cc6b2e3fb82', '1fb38b9c-23b4-4851-8a2b-63fa983419e1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '82786fe3-1d35-468b-b498-744a4c6d681e', NULL, '2023-10-18 08:07:09', '2023-10-10 08:46:14.148084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d62c5a51-87b3-4ab8-ba31-a078d09b8f2c', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '294ae074-88d8-480e-9816-9b8487d43d17', '4ab157aa-c3ae-49a3-9ba5-7c8cb3b83183', '2023-09-19 11:00:44', '2023-07-31 17:00:14.289011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d62e1d7c-eea9-4e7f-93cf-4a2876b42fec', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17fb7c64-accf-4555-9979-38292c195733', NULL, '2023-04-24 16:12:36', '2023-04-06 09:29:11.89967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d62e1fd4-e35d-4e17-8342-af0ab2578efc', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '1c82a1ad-1cee-4710-9ffd-c72af094bf93', '2024-05-07 10:05:14', '2024-04-12 13:51:19.527181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6305da0-eca9-410d-9797-f8c4449edd85', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '583e969e-139a-4485-a0f2-e6c089424a92', '2023-01-16 09:29:42', '2022-12-26 13:11:50.205961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d630e73e-d976-4af0-92e9-80e73c3e5bf1', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'd84a5a8a-1a05-4480-ba58-9b66d509740f', '2024-04-26 17:57:21', '2024-04-12 15:38:01.54564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d634cd0a-49d4-4350-aa72-3da46a8e486e', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-09-26 09:13:41', '2023-09-26 07:56:15.054182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d637a716-375a-431a-8e00-466fbe213799', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '2023-07-31 16:39:51', '2023-07-31 16:11:40.423291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d638d229-8b4b-45ac-ad30-d3d39b81f0e2', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10b09b9e-5847-4830-8a0a-6ca5f065d833', 'a15f112a-eafc-4774-a844-587466b3e48d', '2023-04-25 15:56:26', '2023-04-07 23:38:48.962827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d63af46f-47c3-4b9e-9191-152b5eecb364', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'b6ae07bb-e34c-408c-94be-7dfc8b12a288', '2023-12-19 15:58:42', '2023-04-21 11:19:14.940707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d63b5b07-dfe6-444e-a950-6c849bcdd56a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '08964896-b065-4f58-aa69-ae8e8ade1242', '2023-08-17 09:28:14', '2023-08-14 13:49:10.369271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d63c1a02-cb6f-48f5-88e8-9833d4db6dc2', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ae342be9-86ea-497e-9db6-39e43e5a61f9', NULL, '2023-10-04 09:38:20', '2023-10-03 12:42:10.457573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d63ef25f-64cc-49de-9bb3-1ac2e2e18e45', 'c6978f80-0238-4dc3-93ca-d166a31110e5', '2024-05-21 11:09:46', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0fd075f4-0db7-49e7-a2a2-cbaeb319502a', NULL, '2024-05-29 16:37:52', '2024-05-21 11:09:28.204257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6405924-3038-4c9f-973b-f796f9551b81', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '733ed4c8-4115-41b1-87f5-c45fb7d855e4', NULL, '2022-11-11 16:20:20', '2022-11-01 14:05:57.99407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d641fb8f-900a-470f-a9a1-d4bde10c264e', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2024-04-15 08:21:49', '2024-04-12 15:40:26.677153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d64274ff-343e-48a2-b501-28b712550189', 'b9cd90b4-df92-4d39-9551-1533c30c1eab', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7aa524a1-d449-4d81-8db8-1c75979b7880', 'b023c960-2e09-41ef-9fce-b5fde308573f', '2023-05-11 11:11:17', '2023-04-10 18:54:48.031519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6439f70-9ccc-4c22-b1b5-147985c2dee9', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2024-04-04 18:50:52', '2024-04-04 14:28:42.439217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d644fbac-652b-4fb9-b98c-6c84f3d25bb1', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', 'bafd8031-2cd4-4a6d-89d2-7050ab2a08d7', '2024-03-29 07:51:55', '2024-03-07 11:41:36.514878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d646ddfd-079e-4920-9f6f-b2b365117e87', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8300ce42-14ba-4897-97cf-8ee86e3ef458', NULL, '2024-04-03 10:40:03', '2024-03-07 12:11:38.572263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d646e46e-01a5-4c1e-8bbc-e306214613b3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2024-03-27 14:05:08', '2024-03-27 08:33:53.700778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d649503f-ba90-437e-b17f-6a03f054728d', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2024-02-13 15:02:46', '2024-02-12 16:25:52.836352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6495a7a-ea7e-40d8-af68-8db8bbeb599e', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2024-06-05 12:38:07', '2024-06-05 08:30:31.596931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d64a730e-2875-40a9-bccb-bc190131dfae', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '01be6775-c25d-4a52-abf0-76975a02e3fe', NULL, '2023-11-20 14:05:05', '2023-11-15 14:55:30.991751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d64c1720-ead9-4a80-b7a7-98d5920f51b9', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '06a53149-fff0-470b-b83b-d7ee1b46212e', '217e11e7-4de4-4c14-aa02-bf09d6977d70', '2022-12-09 14:49:53', '2022-11-30 11:26:08.103035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d64d3aed-f488-4175-8f6a-3a7b0cbf5705', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '66021374-4a10-401a-a725-05ba3ed7828b', '294ae074-88d8-480e-9816-9b8487d43d17', '2229c3ba-4f90-4eea-bada-e51369561f75', '2024-02-14 14:55:40', '2024-02-13 14:22:55.365944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d64fd258-1209-4ba0-8153-58a98a9cff2d', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'ced74248-d45b-43d4-9e9a-0901314b3e25', 'dec47ea9-daf2-477c-8155-21840704cb31', '1bdc8a94-58f1-4ee0-8bf1-659dd1356107', '2024-06-10 15:35:19', '2024-06-05 14:42:55.08224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6513162-8760-42cb-b472-30f4afae52f0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2023-09-25 10:46:36', '2023-09-04 15:49:33.816619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d653cf4d-5d6f-40c6-b369-926aa1e1f673', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '2023-10-24 11:00:00', '2023-10-23 17:55:58.885469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d653ed29-3c3d-4f71-93c2-e9d0e278db89', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e63998a6-24f5-47bb-80b4-67408807ae7f', 'acb4e7db-8f8d-46e0-86b2-3a425467efc1', '2023-12-29 14:38:38', '2023-10-09 12:00:23.640193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d654fbd1-e958-48bd-8b7d-fbb8ffcfd741', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2022-11-08 12:54:39', '2022-11-08 09:03:37.548094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d656bfec-6cb9-4128-b3ad-32c1bff2cd98', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-10-27 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '65521a27-c9bf-4b63-a483-1b084b7a015f', '2023-10-27 15:28:26', '2023-10-25 15:41:46.121005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d657e212-ba66-4fba-a09c-8c9eecfb2144', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', '0be1286f-3cad-46ba-a1f4-a03605ddf7c8', '2023-04-10 08:37:51', '2023-04-06 09:29:12.619127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d65ab25f-7f16-44e4-926e-fd7086660a0e', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '0339b4cf-b278-481f-a941-9c2a154e6be8', '5d4b45fe-2928-4895-a19b-127ea23c7f49', '2023-01-12 13:55:53', '2022-12-06 18:22:31.550472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d65ce452-d19b-433b-9407-7040a88a4a5b', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f147f4f0-dbd8-48fd-840b-474b338747fd', NULL, '2022-11-14 11:13:27', '2022-11-10 12:24:45.127035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d65e03a9-27e6-4cb1-b48c-af9abe3814de', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ec32bc96-4200-4cef-a3de-1197a3a35807', NULL, '2024-03-20 08:00:00', '2024-03-19 17:12:40.07791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6618b2d-b03c-4826-a515-1563cb380a45', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '7c3daeb3-8275-44ff-af1c-260fede2ff9c', '2023-08-04 09:59:02', '2023-07-31 13:49:39.456513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d66b23ad-7b16-4fd2-980f-d5e37f985054', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-08-01 13:39:11', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '6375b186-55b8-4dc9-8cef-5473a461282a', '80fd28ce-594f-4fc6-90c9-4b912bbae5cf', '2023-08-02 10:20:22', '2023-08-01 13:41:24.564432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d66d1de1-7067-4312-b602-bc2a38ec1211', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2023-08-09 12:51:19', '2023-08-09 12:06:04.655057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6722b04-0b23-411a-bde0-da662ef0aefb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', '52be5a73-6482-4560-8cbe-233ed45a5aed', '2023-08-21 22:21:35', '2022-11-01 09:13:26.766971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d672dfb8-925a-413a-8c15-53107d0afc3d', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-02-26 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-01-30 11:00:09', '2024-01-30 09:15:00.160034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6734f78-c92c-4123-a252-18a088e5d0af', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '99c83aa1-d366-4150-b085-e0077a6645cc', NULL, '2022-12-16 08:31:59', '2022-12-15 17:40:48.270309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d67456d8-c44b-4737-8ab7-c6d868e6cf14', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-04-06 11:10:45', '2023-01-09 10:24:22.053741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d674ee8f-e1d9-4491-8848-80e0bca971be', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'd2f4648e-1ab1-43ef-be05-716ef109c796', '2024-01-29 16:25:16', '2024-01-29 13:51:31.777107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6750f18-89a7-453d-b3c0-7c251f1778c5', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e279b238-06d9-4f9b-a789-f70ba2af8cb8', NULL, '2022-11-07 15:10:09', '2022-11-01 15:59:26.013927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d675c14a-77d7-4867-a093-acd527e7dd66', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8e4f4587-42e7-491f-b4cd-49be1d01c125', NULL, '2022-11-14 10:16:05', '2022-11-09 16:55:51.010533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6786d31-3eb3-4b64-8c82-0b83e5f720a0', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'cc470c27-adc2-42d9-9100-d23b6e108f71', '2022-11-08 09:45:56', '2022-11-01 20:29:28.631816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d67e212c-2d97-40fb-aa8c-4dff2a315f2f', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '2023-11-24 12:21:03', '2023-11-17 14:39:12.504579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d67ff1e3-64bc-4062-ac58-6e1a6d742eb3', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2a321605-0684-4233-9e44-1e51750bd6a1', NULL, '2022-11-11 13:39:17', '2022-11-11 13:26:38.602639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d681152d-bbfa-4028-b71d-a2efb58955fc', 'c2ec5080-6500-4ea8-8cec-a74a2abcd1e0', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'dcbe0366-99c2-4b77-a519-26dd33ba6721', NULL, '2023-04-17 18:20:03', '2023-04-17 09:17:08.98368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6813eb7-2de1-4376-8136-3ae6c29b0f65', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '17941d7a-92e6-4727-a97a-4e2c62d70043', NULL, '2022-11-30 17:23:38', '2022-11-30 16:55:30.554842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d681c86a-04ba-47ad-8a9a-3917101bd412', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', NULL, '2024-04-25 14:29:24', '2024-03-26 17:36:09.462939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6850b90-c24e-4f7a-ad52-b715556a0904', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '3498cc31-b4dd-44e6-95fe-0eb5b6ddea4d', NULL, '2023-05-03 20:06:19.751073', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d689976b-1021-44a2-a559-a9ededb9eeb1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89132034-1ff8-4933-ba1b-b44e71b641e3', '179af165-57b1-4548-a833-b210e4752a0c', '2023-04-24 11:01:11', '2023-04-05 17:31:40.605111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d68a5a32-3b9e-4467-b36c-b7cdda70987a', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', '2023-11-09 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '8a87583d-de39-4a5b-9a76-4c262ddffe20', NULL, '2023-10-12 14:30:44', '2023-10-12 10:11:30.138364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d68c3fa2-1e3a-44e0-9d3d-dfd180c957e8', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '9ac548a4-1514-4236-bab9-2e0579114194', '2024-04-08 16:33:06', '2024-03-28 13:11:11.37752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d68cabce-f9cd-45a3-9752-5e6a23cd028f', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3a3122a4-fea9-42f6-add2-23dc9a069cf1', NULL, '2022-12-16 16:14:06', '2022-12-15 17:40:48.891468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d68e8c32-5be6-44e2-b19d-359553f612b6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-19 08:25:56', '2023-08-30 17:54:12.394059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d690c723-4b9c-4cc1-852f-3927191e2cbd', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '42f140a0-1857-4277-89c6-e3f76390d804', NULL, '2023-08-02 12:31:02', '2023-08-02 12:26:45.038712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d691f904-c3fc-4eb2-b9b0-6a28db26d9d1', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '6ccea434-d449-40ad-b3fd-63de9873500c', 'ed1cb8ad-43d2-4fe5-a836-d9edc997aa9f', '2023-11-23 14:31:32', '2023-11-23 13:23:09.244549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d69318c2-b52c-4d3e-9b1d-e61679c66587', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'cdb4ced6-05db-4d0e-b3ff-17b5cec4143a', '2023-08-11 11:46:58', '2023-08-07 08:58:51.888846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d693ef19-a962-4dd6-a100-226c9dca833c', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2022-11-10 15:14:04', '2022-11-10 12:03:55.878114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6958c9e-a4b3-48e8-807f-1beeb06d0fc1', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-07-31 12:20:26', '2023-07-28 13:55:18.063274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6959d90-2564-4ebd-bd3b-244bbd8b09af', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-11-09 12:19:20', '2023-11-07 10:43:29.097983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d698688b-51ed-454e-8f5a-3dcb8de0c4e3', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '99a7dd81-eca2-4998-846b-42fc3707b147', '2023-06-27 16:52:42', '2023-06-26 15:56:32.251369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d69a77c5-5290-4aa6-9739-30e378807c2f', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6dfdd9d4-7486-48c1-892a-58657968baf7', '195346e1-6bb2-4c0e-a357-81932af78261', NULL, '2024-06-04 13:20:25.514168', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d69af713-1f43-4d14-b9cf-aa585c308edb', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2022-12-01 14:38:06', '2022-12-01 14:29:38.193273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d69dc3cf-823e-48dc-aae7-9c751dedef50', '346f9703-c676-4afa-bf42-12696d21bcfe', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'aa328f13-d713-4572-a24c-f36df4cf4728', NULL, '2022-11-08 09:18:46', '2022-11-02 14:45:12.220375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d69e0195-d281-40f1-9472-39bb54944161', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-03-21 17:54:12', '2024-03-21 14:52:26.184491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6a04d15-a3d4-4bfe-9437-38f1f252d1df', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd6782207-1d51-4398-b006-882b225a0b39', NULL, '2023-04-21 13:39:47', '2023-04-17 15:05:46.365401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6a0d1db-007a-41fc-841e-b1c54cad317a', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-12-18 14:27:48', '2023-12-18 12:11:25.8104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6a30ee4-119f-463f-8f26-2cc09d2ab292', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-07 23:59:59', '8df0f484-9206-4623-814e-62f10d3a17d6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'b4467158-3284-43ce-adea-b0fd4805bfde', '2023-04-18 16:53:41', '2023-04-05 10:41:54.03094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6a39f22-3117-4dc4-a5bc-569513e90574', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5d2c6945-8726-4ed3-a81c-b9d3f1a042a8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ddf3f91c-d104-49c9-b742-f898a162a19d', '2023-05-10 11:57:51', '2023-04-12 11:54:50.443278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6a6c905-be3e-4f8e-a983-5754ea81fe45', '17fb7c64-accf-4555-9979-38292c195733', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e4f920fa-7456-4c59-9763-1ccce25da1de', NULL, '2024-03-15 06:43:58', '2024-03-14 16:12:28.277316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6a75da3-e57a-45c9-a578-b5d85c519f5a', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5dd92ad8-3c2d-496c-aad2-e99b8e6b28d1', NULL, '2022-11-10 14:13:11', '2022-11-09 19:51:28.39956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6a8d168-de7e-455e-98ca-06c1743be1be', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2023-10-02 09:28:35', '2023-08-07 11:38:56.103685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6a9c2a2-c51f-4310-9a60-2c49594edd21', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '1e7e107a-7075-465f-a6e7-db095808e473', '2024-05-23 15:08:29', '2024-05-14 12:04:41.635049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6aaaf47-b1c0-4840-82d2-b3e38a1b691d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd958c7e3-5d95-493f-ae4d-eacfbd907a9c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '84a1fee9-4b2b-47e1-b38d-923c74203765', '2023-03-06 14:37:33', '2023-03-06 12:43:03.520986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6ac6c62-c469-4983-a3a1-80c812a32d27', '82458cb3-7765-4090-a324-a87a8da65d3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dcbe0366-99c2-4b77-a519-26dd33ba6721', NULL, '2022-11-09 18:00:35', '2022-11-09 16:17:54.022689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6acf453-9b00-404a-aa94-05d2d356a7c8', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '2024-03-19 10:25:08', '2024-03-18 19:45:55.171014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6afa7e4-af6b-4fe7-b49e-ec422e31c1fa', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '0624e67d-3db3-4b64-919b-39a81801a027', '2024-01-22 15:29:36', '2023-12-29 11:27:34.666255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6aff972-ff65-4e0c-9fa5-306e87dfdb14', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd4b428c4-d732-4f25-b8a9-c50d39b7adbb', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-08 12:31:06', '2024-05-08 10:47:42.732925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6b23413-60f1-4117-9677-f93a0dca55d5', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f56830ed-1bcc-4c49-bfc2-5d3ca62b5470', NULL, '2024-04-12 15:04:56', '2024-04-12 14:17:34.332059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6b2ae6b-273c-425f-ac26-b3f34760b956', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '2b1cc71e-ef2a-4038-9f2e-8699eb182cce', '2023-01-24 18:08:18', '2022-11-09 14:22:52.902976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6b351d7-3347-477e-bb0b-4d2b9a28eda5', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '66e1539b-dc95-47e7-ba2a-1379614ae497', '2023-04-26 15:15:39', '2023-04-12 23:13:18.020654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6b3a83d-17f8-46e4-8787-048841f2b48f', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '7d87dfc8-9cfc-4de5-b29d-8f3f6faed812', '2023-03-27 09:02:45', '2022-12-28 16:20:18.173433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6b5fd19-39aa-4e5c-8f56-e9545ae0a4a3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'c075a117-f5e1-491d-b684-5e60a5580143', '2023-12-15 10:13:25', '2023-11-23 19:33:34.981556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6b877ff-384d-4f6e-9f62-44ae55395a31', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', NULL, '2022-12-21 15:34:23', '2022-12-21 14:55:59.992268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6bc1a8c-1378-4c94-8ae4-a3a703d3d850', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '213a680d-136f-48b6-a180-f0e9f550f158', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f4a572a4-d59f-478b-b455-23083cd5284c', '2023-12-19 16:06:51', '2023-06-07 12:24:58.48542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6bc1e50-98d8-4160-8944-004f5484d747', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f46bc1b2-c12d-4173-bd0d-d65c1e1ee841', NULL, '2022-12-19 18:01:19', '2022-12-09 13:26:00.267552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6bcab46-eac7-4341-84af-c87b5dc9e385', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2022-12-16 15:45:17', '2022-12-07 14:08:58.771448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6bd2754-25bb-4cb7-a654-5355ca1a7c22', '78064418-2859-46e2-a68b-8726dee7a608', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2023-08-21 14:28:17', '2023-08-02 12:24:15.456763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6bf1987-f395-485b-959c-e315cfbfea5e', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'cd30f170-cff6-4eee-93a4-ee938bb5859a', '2024-03-18 10:36:55', '2024-02-22 17:41:04.437067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6bfbc92-757f-460c-8b8b-18c5c19b597f', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3517393f-9987-4327-83b3-40580214ca4c', '5f1c8578-87de-4008-b4b5-c630f5a697bc', '2023-04-04 14:57:04', '2022-12-30 12:54:23.668835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6c157b8-3d93-44c1-ac2f-a1b4216ae07a', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '318f2b61-c9f6-446d-886b-ef8e2722c15f', '2024-04-15 16:21:10', '2024-04-12 13:57:22.356205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6c245c6-10ff-4350-93df-b871bfb742a8', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2022-12-01 11:27:15', '2022-11-30 15:32:05.814193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6c82458-2ac9-4a16-a978-127d4326c86d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '770bef40-ceb1-4b6c-86a1-b080cef495fb', '333f264e-a0db-4f00-88df-e5f00a00952f', '1fb02ef9-8835-4eb8-84a0-6fc5c3c3b3cd', '2023-01-17 12:09:42', '2023-01-09 14:42:24.317598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6c87b02-5306-4e75-a964-5417f3704211', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '000583df-e69b-4c06-be26-38358c30bfee', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b4ea95c0-c229-4342-bd59-ae540be97b43', '2023-09-29 11:14:30', '2023-09-06 23:06:36.348062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6cbe209-0ec5-4352-93d4-b0c804d430a8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-22 14:16:09', '2024-05-22 12:50:16.902257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6ccaaa9-6964-411f-82b0-ee82905690c6', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'e05d1dcf-5173-4123-8fc7-56f77451efba', '2024-01-29 16:30:50', '2024-01-29 14:53:42.415531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6cdbb01-5b04-4619-8ad2-ed6fda926505', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '2024-06-11 10:41:40', '2024-06-05 11:25:08.13321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6cfdabc-cc0a-449a-ad86-5a77fb9620aa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '000583df-e69b-4c06-be26-38358c30bfee', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-09-29 11:14:30', '2023-09-29 10:59:58.469482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6d47afe-0db9-46b7-b393-0b9171ba1970', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'a8f277f3-24b7-4f92-83e2-28e5f8c7cd46', NULL, '2022-12-28 15:07:03.582635', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d6d556ce-d87f-4654-8e75-b1c413f9a346', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-03-14 10:27:11', '2023-03-13 18:49:14.270659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6d7522a-f688-4df5-8841-1e2b4bd4011e', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '0abfe9d5-9cb9-4046-b2e7-bfe8d3251074', '2024-01-17 10:02:08', '2023-11-17 15:36:54.655333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6d83494-03d9-463a-b99c-fb84550620f5', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2022-11-02 12:20:57', '2022-11-01 17:43:54.31001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6d866bd-391c-4106-8037-bab15bfad100', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2024-04-12 16:29:22', '2024-04-12 15:50:15.88496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6db1fba-e8d0-4642-becf-b9dfcd2b0d4c', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67ac628d-3b9c-4b16-b75f-37282119c835', NULL, '2023-04-11 15:12:05', '2023-04-11 14:46:42.885741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6db9efb-1dc2-4db7-85e6-451416c6c576', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2022-12-07 16:49:36', '2022-12-06 18:28:07.862809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6de0be9-a0ac-481d-8bbe-91f19c8e43fd', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '366d945e-6890-4c59-aaf3-902918e2b2f0', '0d43bcd2-d84b-4815-8bd1-dcd4a540e7bf', '2023-08-23 17:17:33', '2023-08-02 12:35:29.40286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6de10df-8b6f-4593-8608-dce386656f15', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2481e69b-6be4-4cb0-83ae-b8053d4915e8', NULL, '2024-06-03 08:29:19', '2024-05-28 17:52:06.930604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6def182-9432-40e3-93ce-b4bd155dc1ed', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fc7c7f60-5b36-46f8-8bbb-cd03d53ffee0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-04-04 18:45:59', '2024-04-04 14:56:22.433076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6e0e517-ec60-4741-8395-f847791b3710', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-05-14 09:37:14', '2024-05-02 16:41:19.226511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6e142f9-57e1-4585-88c0-5ab58860b48b', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-04-10 17:55:49', '2023-04-10 13:25:18.695026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6e1a4aa-8d10-4f13-8699-e2cb3f0cc8ea', 'fd76566c-13e2-4358-b595-99aea282b4c1', '2024-05-29 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'b2cff095-f06b-4f96-ab20-8a679956fb49', 'b49ac63f-ade0-461f-bd05-a83de9b691ac', '2024-05-29 10:12:52', '2024-05-08 15:54:48.387506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6e518eb-44d5-4d0c-a9de-1704a21f1109', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'e49cc6ba-dffd-4ec1-8a04-44376e7004a7', '2024-03-11 12:25:29', '2024-03-07 12:36:09.112599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6e77589-2ade-478b-b50c-31bef08a4cfd', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63541f14-fb7b-464b-9271-2140ffd6e758', '22ca56fa-9345-4e39-b09f-8daa4fd78602', '2023-04-24 11:44:16', '2023-04-07 10:48:33.298491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6e783e5-eb18-4ed1-b70c-b6107f9ce658', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-22 09:23:42', '2023-05-19 18:22:43.541573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6e8fc13-b321-44a8-a9b1-c7c400585dd7', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2024-03-19 07:33:08', '2024-03-11 10:13:30.058754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6ea1528-4228-4123-b827-358042bb2b9f', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6abda6ec-9f80-4f6a-a27a-4479fbc04d07', NULL, '2023-10-10 10:35:49', '2023-10-09 16:41:35.44106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6f2dca1-029f-48e0-8dc0-d8b456b3b609', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2024-04-12 14:51:28', '2024-04-12 14:21:17.052527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6f3107c-cd80-44f7-84c9-8558938ac92b', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '2022-10-21 17:16:34', '2022-10-21 13:53:07.268078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6f5677c-762f-48f8-abf8-0acd045c88f3', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '65794940-2a37-48ce-940f-c789a680db73', NULL, '2022-12-07 16:49:36', '2022-12-06 18:28:08.483971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6f574e2-769d-450d-9483-2eed3ddbad7a', '78d10eed-ed10-42c0-94a1-96f14a1b62e4', '2023-01-20 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'dca8c129-22f1-403d-9098-5d0490958068', NULL, '2023-01-18 13:09:17', '2022-12-23 10:32:22.958554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6f62186-3d80-4e9f-9e9e-2e0fc19be906', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '89132034-1ff8-4933-ba1b-b44e71b641e3', '5d5487ab-1351-41e4-b1f5-47dfb065793e', '2023-08-07 15:03:33', '2023-08-03 13:04:53.897979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6f6d552-3ec7-4024-87bb-08f3cad279cc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1652759f-7e07-45bb-bc6f-d415d4b47796', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-07 13:42:07', '2024-06-07 12:42:49.446898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6f75a1f-c986-462b-b707-47cffb75a62f', '83322cf6-772d-4984-b57a-224edf26907d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2773a641-bdd0-45a5-b10f-0e634cb3834e', NULL, '2022-11-16 11:03:33', '2022-11-11 13:00:19.244132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6f96b17-ccb2-4818-ad93-def9cd52f263', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'aa62cd73-ba0f-4c91-b2fd-6e2696294772', NULL, '2024-03-27 11:38:53', '2024-03-27 11:28:53.17576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6f9a45e-6b9f-4c20-b60d-d344dcf28446', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'e2ed1956-21bd-44b9-97d3-6f8d21f40e83', 'dec47ea9-daf2-477c-8155-21840704cb31', '0c34c23d-b99f-4f12-a3cc-c8e44de4a35e', '2023-07-14 16:58:26', '2023-05-24 12:17:56.174273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6fb9176-8189-42e2-a96a-17f457613c7f', 'e59cd71d-6ef7-4d9b-a791-2a5e0a22cc0d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2722f864-7d09-41c7-a831-cd00e09b91b8', NULL, '2023-06-23 12:58:31', '2023-06-07 16:06:14.745048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6fc6d9e-8cd7-472b-8e1a-f7e65ec8c265', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', '2103e566-52d3-461d-bbc4-d24522c5f806', '2023-09-26 12:14:56', '2023-09-26 08:16:40.692717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6fe17e0-ab77-46ff-95d4-8eac1d3be94b', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2024-02-09 16:37:07', '2024-01-29 19:01:45.571355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6ff7eeb-00a6-4e68-9a16-02a3d5fb0210', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '39d02852-e522-4f51-96aa-4dde1a04ae81', '2023-08-07 12:56:07', '2023-08-03 16:04:29.95716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d6ffe526-ad0a-4000-ae6e-6f52790f835b', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b4fa7334-b83d-4c0b-b41a-bc021fc5ff01', NULL, '2022-11-08 12:44:25', '2022-11-03 16:52:43.465472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7000a84-dd2c-49cc-abd3-ca15660e131e', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '2024-03-26 20:46:47', '2024-03-15 17:58:47.872675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d706faf9-5ca6-41a7-b48c-e27e0f959593', 'e1c272fb-196f-42c8-8963-e6e9082f4f25', NULL, '75ef334d-c014-4d8d-89de-70b8192ae2d0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cb693253-8f81-4a48-8e13-846e962dacc4', '2023-04-17 10:05:37', '2023-04-07 17:04:55.074762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d70841df-d0ac-431c-9fb4-877b111c391e', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1228627f-903c-4864-9829-201ae46ab7fd', 'c90c1ee3-fd60-406a-8902-b4e2f7862c8c', '2023-04-12 10:17:07', '2023-04-07 13:51:11.845382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d70846a2-47ed-4dbc-ab8a-633422ed11c5', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2024-06-06 15:05:03', '2024-06-06 09:51:26.878017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7087500-0392-40b9-a2ea-79bc313b5748', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', 'c08f44fb-8823-47f2-bd8c-907533c558c6', '2023-04-12 08:43:34', '2023-04-11 13:45:30.317618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d708e3d7-e347-47c9-bbe7-4f3e3f29c308', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e465c679-0a6f-47c6-af9b-f97213544c4c', '89f5640f-b192-416c-b0a0-1df153546384', '2024-04-04 16:56:38', '2024-03-15 08:46:46.069638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7095bf2-06bf-4b57-b349-52bd51ce7666', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-04-11 17:39:30', '2023-04-11 11:26:36.217777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7098d32-7cd7-4a9d-81b9-80cc62105e6f', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0034eac5-ccab-4624-811f-19fbc0307cd9', '15b40fd6-bf7c-4f7c-86c6-2819e2070c0a', '2024-02-21 09:38:23', '2024-02-05 16:00:53.8482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d70e5a3c-7dbe-4702-bee4-a375055882e2', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '379fe8d7-496a-4662-ae15-f75f278a17f2', '05842edf-e900-4c6d-b290-4b49a1aae24e', '2024-01-10 16:16:07', '2023-11-20 11:34:28.948369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7100fc2-9fee-49e0-87d7-51fe6ad32de2', '15106932-0347-4566-8998-e4e690fc610d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-09-26 10:45:14', '2023-09-26 09:46:12.784074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d71074e6-76eb-4911-b17a-8fa2a4f5b581', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '60878c70-f917-45c6-a108-414c60311164', NULL, '2023-10-19 10:47:47', '2023-04-06 14:30:30.335566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d711ab4b-6105-4c33-bdc3-2c780232fbfb', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, '2022-12-13 08:33:33', '2022-12-07 15:56:17.668089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d711e5a7-6a88-441c-8d86-fb01ae469552', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '5b80dd38-5fb3-463b-a619-90520a5637b2', 'e7500dfc-c091-4ea6-be45-ce32d8f58a6e', '2023-01-26 11:14:44', '2022-12-22 21:00:47.697977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d711f857-0ced-441a-8d7c-de77b935cdda', '15106932-0347-4566-8998-e4e690fc610d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2023-11-27 16:42:32', '2023-10-09 16:27:31.234101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d717aebe-6e91-4602-8834-9d1bdb64b433', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '1a2f9467-a523-489b-bd85-aee199524360', 'cc90a61b-7af3-4e31-87ad-7cda920dc4a5', '2024-06-04 14:00:59', '2024-06-03 18:15:29.932355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d718d02b-da1a-4a2c-aa56-ec0a612cf863', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '75fc98bf-092e-4684-b60e-8e7a1596cdb4', NULL, '2022-12-06 08:56:56', '2022-12-05 09:23:50.938658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d719cf43-21c6-4730-bf9f-aa67543655a2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'a3d885c6-201b-4dbb-beee-627a25ec7918', '2023-12-04 11:37:21', '2023-10-09 18:26:54.316115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d71f5ac0-5a7e-45ea-9026-fa26b85128c7', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3d575fbd-9aa3-4845-a7a1-54c0dae5c51f', NULL, '2022-11-02 09:16:40', '2022-11-01 17:55:37.714395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d71f8903-85d5-419d-b06c-d8edf51c6053', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '45490da0-513b-4f37-9e62-3c6170869534', NULL, '2022-11-14 08:56:43', '2022-11-14 08:49:10.818024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d72087d5-fdec-4c23-b30a-8b5ef36b6d36', 'e01e368c-093b-4115-829e-25e2cfceca05', '2024-05-08 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '173b4f64-d5a1-4ed6-8a4a-ab03977ffa8e', NULL, '2024-04-16 17:31:12', '2024-04-12 20:50:03.532868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d720adfd-56da-494d-9c30-bdf12c1162a2', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2be60b37-c699-49a9-ae49-dbe7d53111ce', '2022-11-16 10:34:59', '2022-11-09 14:52:13.826926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7233b90-e387-4fb0-b61f-75c5dbe2bee7', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'b8ea1046-a04e-42fd-af3d-6f654968cda1', '2023-11-29 17:24:24', '2023-11-16 13:03:44.229065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d72423ce-b5ed-4f4c-8871-1021a29ef046', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '8d4a8350-7133-4b32-acdf-619d328e19a5', '2024-02-06 11:00:26', '2024-01-29 08:50:19.504408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7274a7a-83c9-4f58-94de-12db5dffc1bb', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea0771ad-e6fd-4780-85d3-ad095182ffc6', NULL, '2024-02-14 16:34:40', '2023-09-22 16:35:35.747344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d72ab400-13e9-4515-8c52-82da858af619', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '5172c68e-0366-4d48-a9aa-d008b08be97c', '2023-08-02 15:29:47', '2023-08-02 09:53:40.659503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d72cbcfd-832f-48b9-b20e-30c44043ec01', '9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b64823f1-edbf-418c-86dd-ec8aa25ef812', NULL, '2023-04-10 10:18:20', '2023-04-07 08:20:12.528254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d72ceb4b-db09-48d8-8cfd-3b5a174e4113', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, '2023-04-20 10:16:54', '2023-04-11 14:11:27.434898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d72d5cc6-efbf-4a17-81ce-5c5e6bd98713', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2024-04-16 10:04:03', '2024-04-12 18:26:14.133416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d72ec8a5-ab12-4238-b3ce-668976299e97', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, 'd5a38d03-26f2-4264-8ef5-75bfdb09bbeb', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2024-01-12 16:47:26', '2024-01-12 16:27:05.43766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d72f1ba9-95b2-4b9e-a46d-f49de37f1468', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'e75ef0f5-e02b-4ae0-b69d-190ed4732cb2', '2024-05-04 16:02:14', '2024-04-26 15:43:42.616655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d72f4dd3-e6ba-4106-92ed-d32fe7ed2996', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2023-12-01 11:01:31', '2023-10-10 21:46:51.149539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7315b9c-0f11-4a61-b870-ee5b58056ba5', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8544b31b-a48f-4239-95ad-922a52e08d7a', NULL, '2024-04-02 08:31:11', '2024-04-01 18:33:36.14385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7317455-5ca5-4fc5-be87-55af4838e78b', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-12-08 15:22:24', '2023-12-07 15:29:30.031725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d733e035-7700-412f-b83e-29789dec7290', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, '2023-04-24 12:19:23', '2023-04-05 17:31:12.968689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7362381-7100-4865-b9df-b6bd28b686ad', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ff028dbe-f260-4616-9adb-92a54f35b72e', NULL, '2024-04-23 18:34:54', '2024-04-15 14:33:01.935739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d738923c-82aa-4d1a-974f-367cf13fb46d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', 'f2933979-c13c-4b86-938b-64b77d46a629', '2022-12-15 11:46:29', '2022-11-30 11:26:07.737675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7396b02-8371-4494-a012-3cb128563254', 'd228b517-7a23-4341-8eaa-9a2ecf9d96c4', NULL, 'adfcabf6-1190-4b0c-a38d-25f652286f45', '18b8736f-fef3-4150-ae0a-219e8871bc37', NULL, '2024-01-16 13:29:35', '2024-01-16 11:55:43.891044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d739f3ef-a4ba-487a-9a36-11dcbd96724f', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-06-22 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '1a6980ca-379f-4d61-941d-af8e52d505d1', NULL, '2024-06-06 15:30:53', '2024-06-03 16:39:06.47036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d73bf07a-d54d-41fb-85f6-94095160f75d', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '879860b0-0237-4b00-baef-1567d3ae7278', NULL, '2022-12-16 14:29:39', '2022-12-16 09:31:39.85735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d73bfe16-46d5-4654-972e-ee50fae68297', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e1dd4d55-d278-4207-8ee1-c388b5638b8a', NULL, '2022-11-07 15:51:16', '2022-11-01 17:06:09.570683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7433a13-0e69-4504-90aa-44e03b87b9eb', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2024-04-26 10:12:59', '2024-04-25 11:23:13.75962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d744064f-7dcc-4342-8af5-37a517b0a59b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-03-13 09:25:08', '2024-02-20 11:54:36.003464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d744c768-41b7-4143-8e8a-f8b49956bad3', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '842f41e7-20da-468d-83f5-19d9b2dce113', '2022-12-02 11:36:52', '2022-12-01 14:37:08.84952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d74678ac-e1a8-4a70-898c-6796e55be5b5', '23131389-c74d-456f-bffe-f34f51d5c329', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '00836cb1-8172-4a83-9d9a-46229e85faaa', NULL, '2024-04-01 10:46:25', '2024-04-01 09:45:15.637142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d749adb8-3e46-423f-b05a-bd7b29e536bf', '833d0ca2-2177-4536-97c7-114ad9427b79', NULL, '8637d41b-b96d-4587-92a4-e32892009db9', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '2023-03-02 13:56:03', '2023-03-02 11:29:11.715914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d74a5b52-93c2-42f9-92df-8e1997af7c6b', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-10-23 12:36:07', '2023-10-23 12:08:50.319239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d74aa825-f6ec-47be-985f-c4adc4f9ef8d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fc7c7f60-5b36-46f8-8bbb-cd03d53ffee0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-04-03 09:33:39', '2024-04-03 09:27:16.539412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d74b4cf4-f75e-41e8-8f06-ebb818a554d2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '73ab56b4-bbdf-41ca-aff2-8b834a7b946e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, NULL, '2024-05-27 14:45:52.069804', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d74c38ad-9abb-4a96-81e8-9e384f52a0a4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1cc85065-a62d-4ab0-bd73-009697256be6', '5236ee98-d9fb-421b-9c83-ccdd8a587401', '2023-10-12 15:28:27', '2023-08-22 13:48:50.084454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d74e7398-7579-4e67-9cbf-42de84a6a18f', 'c4f9fb3b-f6e8-400c-b01f-f6f39659569c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c4f9fb3b-f6e8-400c-b01f-f6f39659569c', NULL, '2022-11-16 17:42:17', '2022-11-15 16:26:16.313484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d74f74b6-033b-416e-b075-61a2d76bf91e', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2022-11-03 14:10:30', '2022-11-01 14:08:29.325683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7504c40-3e2d-4f6f-8885-36cbbdcf7ba9', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd82eacb5-c307-4768-901d-99fc9798f1e1', '2023-10-24 15:05:22', '2023-10-12 10:29:01.722111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d75078c7-ea6c-4700-903f-f3ff766629f7', 'd6d6c8f7-c58d-4c3d-b9f1-b56a691b195e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e6decce1-e4e6-4d86-91c7-c4df2014c72e', NULL, '2024-01-17 10:02:08', '2023-11-21 10:41:15.039301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7518a6d-2144-40a7-9162-c3f73ff97123', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ac718a66-4e2a-4694-8f17-816f64661dad', '05d06097-6cc6-43c0-9813-c57d1ce0fb90', '2023-10-09 14:47:38', '2023-09-26 14:14:10.268913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7521389-e055-4daf-8ff1-d65807124890', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-10-06 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '9f53ef90-3663-474a-bba5-772c30b81103', '7ce886c1-52e7-4beb-869a-4002e6fc6507', '2023-10-04 09:15:32', '2023-09-29 15:07:21.03337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7529ddf-76b8-4ae7-ae6e-1483a9d346ad', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-02-27 09:32:03', '2024-02-26 18:05:52.952484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d75439f0-4230-493a-99a4-abd310a2f0c2', '46ec9a25-fc28-455b-bf96-4628faad7830', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '00cff720-9271-425d-aced-0376d4d86754', NULL, '2023-10-27 13:01:06', '2023-10-12 19:58:18.116409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d755135c-a006-4823-9e16-39aede102097', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-06-05 17:27:43', '2024-06-04 19:32:58.056328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7551454-81b4-4a3a-b90d-1ed24f1e219d', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '2023-06-05 13:58:55', '2023-03-07 16:37:20.257782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d757ac4b-d2db-4a0e-882a-9c7387d974d2', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-10-09 10:10:59', '2023-09-28 11:53:35.580441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d75859bb-f84b-434b-aa76-11403b20de7a', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-04-06 11:33:57', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-12 10:15:21', '2023-04-10 10:25:19.405004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d75967eb-04ce-49af-92de-626a13e49ebe', '116f1c7b-a4f2-4762-8c88-14ae9720b507', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0867c1e3-7399-4415-941e-a9de11989243', NULL, '2023-10-11 17:03:06', '2023-10-11 10:17:58.705116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d75d2c9b-1d8b-4981-b0ce-d37924164b50', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '2024-04-04 16:45:24', '2024-04-04 14:28:42.308712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d75e12ea-0c48-4d54-91e1-0046cc8c245a', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '59bdb238-7b09-47fd-9db7-f4984ce4833b', NULL, '2022-12-14 13:04:55', '2022-11-10 10:03:52.187392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d75f1f39-d970-4729-9f97-074a7249099e', '2ba60966-5ab4-484c-97a0-643916989c60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-05-15 21:08:15', '2023-04-07 09:35:03.808891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7612eb9-abd2-4c24-a5db-c91baef7a65e', 'e16a6ad4-009e-4ce4-8ca7-67c5b5109a17', NULL, '538960e7-9b97-4283-a205-ced8e0fb524c', 'dec47ea9-daf2-477c-8155-21840704cb31', '7aa9ecd3-46e7-42ae-8e28-20ef8bc4f398', '2023-03-23 18:11:46', '2023-03-20 09:45:25.540019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d762b2f8-f062-4453-bb3b-45fa33aa7ca6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'c2db037d-31e0-422e-87e8-326fc06b3f1e', '2023-04-12 12:57:01', '2023-04-05 17:30:09.530582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d765048d-0b25-4d3c-a5d3-a57e3abc1220', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2930ca3f-00bf-4253-be99-b3846d0bf733', NULL, '2024-03-21 14:44:25.058931', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d768bf7b-adc7-4feb-89b5-7df41c3c01fd', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '2fb080ac-7994-4485-a6df-0da723767863', '7999f696-1339-4805-aa82-8081028f00aa', '2023-01-09 09:32:24', '2022-11-01 12:12:19.927192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d76a96ce-c184-4032-84e2-9c5ab18b0273', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '948db730-32d0-4069-8bc1-423f738117b6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '830a9f7f-ff5b-4c76-976a-ad163c5edefa', '2024-05-15 15:48:31', '2024-05-15 14:28:23.461504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d76ab084-50b4-41fd-9fb2-b6a59330186f', '36ef93cc-f213-463f-87f8-cb3ed8a04ac5', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9e482c9b-befd-49ac-b8d2-0660f4facccf', NULL, '2024-06-05 09:37:32', '2024-04-27 13:51:31.776966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7797325-f0e5-41d1-88ba-574725016a9f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:03.756933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d77ace7b-cd79-4717-be66-7fc69676ecdb', '30d5341e-34bd-457b-a967-9fb33ba573ed', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b4113cd-89cc-4d62-91f5-095d1a0823fa', NULL, '2023-09-06 13:36:47', '2023-04-07 17:25:31.468348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d77b4fa7-575a-44f0-943f-15b7fb2e12e5', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c658dde-75a1-43cb-92b9-954eeb468632', NULL, NULL, '2023-04-07 14:52:19.249066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d77d0590-09e8-4fac-9f2c-2cb9ce14faab', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '69b38231-3cfd-4b46-9ec5-5e7ed2c754b0', '2023-08-17 15:38:35', '2023-08-17 09:32:17.298474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d77def48-a413-4163-8c62-102fa342979c', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '45a3b07b-70b4-4cc3-830d-86a4e8648dc7', '2024-03-29 10:09:48', '2024-03-27 22:52:16.917197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d78015b9-5aa9-4494-8d24-12ed75d59c1a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-29 17:00:46', '2022-11-29 16:51:55.640892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7826c2e-06fd-4caa-9284-bfc28d4c9143', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2023-10-03 09:39:45', '2023-09-28 19:48:56.127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7834383-6e75-4181-8325-1789b5089fec', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2024-04-10 15:05:36', '2024-04-08 10:43:24.608948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d78353d4-35d0-4a20-8c96-6df4bbceada5', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ee8e2d89-4e4f-4122-9102-aa42ec60b330', NULL, '2023-07-31 14:34:14.15014', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d784a8c6-6e6f-49e5-82d5-cf1754bf6509', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '2022-12-09 16:33:47', '2022-11-10 12:46:38.919185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d784d274-2bbd-4494-a3eb-93ca37afbfe7', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, NULL, '2024-06-04 14:23:11.184465', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d78b0ab9-c7f8-4b3a-a624-e55e3bef1ea6', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'bd1abe42-ad92-463b-9709-3e461c845f32', '2023-08-08 08:57:13', '2023-08-03 15:18:27.154871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d78bc624-0bf1-42de-a2a5-eccad6df44b8', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2023-04-18 15:33:46', '2023-04-18 13:36:01.873699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d78ee43f-b074-4fc4-a65e-5e77b13995cf', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1228627f-903c-4864-9829-201ae46ab7fd', '5d8a680d-3e52-46f8-aaa7-fdcea51abf27', '2023-06-16 10:09:17', '2023-04-07 09:23:31.742779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7902285-0a9e-47fd-a8d6-947147e4ba4d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', 'c9427d3c-5a28-409b-90bb-3a5de827b401', '2022-11-16 10:01:03', '2022-11-09 13:58:37.993716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7905ef0-40a9-4357-aefa-1f49b4a089ea', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6571fc5c-7e1e-454b-9a69-4a345cda9b72', NULL, '2024-05-15 09:44:01', '2024-05-14 16:43:47.223635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d791c225-c6ca-4987-813f-833f6c950377', '851e846f-f4b3-46ee-ac42-eea830ad7e54', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7496f23b-b9f2-4b35-bd84-e4bdd5ad94d7', NULL, NULL, '2024-01-16 19:25:51.20517', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d79354c7-8067-4eaf-97bf-b9e1226bd44e', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-01-22 17:16:51', '2024-01-22 17:00:52.276494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7954897-eb06-4366-98b1-5042029dfd92', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '94b15503-92f3-4ee5-b5b4-1de9eb48f9fa', NULL, '2023-02-07 23:16:30', '2023-01-31 18:34:06.919679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d79564c7-6a75-410a-9db3-0fd5633bddec', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'ed081528-cc1b-4810-b09a-00ab343a4932', '0ee406e2-8dc7-4490-ac30-27cee0e7eafc', '2023-08-17 09:28:14', '2023-08-14 15:01:10.768167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d795b561-2e17-4c16-9fdf-9bc46dceb2f3', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c25609c6-5aa8-49aa-b28e-7ab39a1ff815', '8c0ee620-9d1a-404d-8166-b706da987637', '2022-11-14 16:52:49', '2022-11-10 09:50:14.09774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d79a32eb-370c-406f-a395-569904f14211', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, '2024-04-12 16:00:05', '2024-04-12 15:22:13.777432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d79b8ee1-5125-43ed-bacf-cba5d2d55bd5', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2023-05-30 13:22:50', '2023-04-06 17:11:08.680001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d79c15b5-0fba-44a9-9807-34437faa159f', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-08-08 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-08-04 13:40:32', '2023-08-04 13:34:03.027562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d79e12dc-5ece-42b8-b940-2c89b4deccba', '332bbf8d-4cad-499e-93c2-1ff057909463', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2022-11-07 09:53:55', '2022-11-07 07:57:13.604256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7ac7a93-52d9-46ac-8ed4-ff38b0f1adee', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '2023-07-20 09:12:33', '2023-07-14 08:35:59.345158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7af20d3-25aa-44cf-aa4f-386459812fd3', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1ba87282-7475-4e97-a768-2677a90bd4d9', NULL, '2024-04-27 15:32:47', '2024-03-19 18:12:47.764928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7af8705-dfc9-406d-9d2f-6f1bfc56d429', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'ed014c43-b7d0-469b-8a51-359ac7f4ee23', '2022-09-28 15:37:38', '2022-09-28 10:12:26.344328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7b00c84-1952-46dc-8fdd-d0fd2734d08f', '0650e07e-6721-41ce-96cb-a486764b2284', NULL, 'b0f4951d-eea9-4954-93e0-00532de10640', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2022-12-07 09:23:19', '2022-12-07 10:22:53.738899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7b0682b-7faf-4b12-8f3d-fdee73d252f3', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3226a8d4-1373-4d75-bb38-84136c1f0eb4', NULL, '2024-06-06 12:21:08', '2024-06-06 09:39:59.669894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7b1a40d-fa1f-4f6c-b259-ee3473c882a1', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '92ad09e5-098d-490b-b620-16028ce23777', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a195c21a-3791-4414-8ba4-7500e39a05a9', '2024-06-10 15:14:47', '2024-06-03 18:58:34.406313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7b1e507-63ad-4b63-80ad-23359c019c96', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', NULL, '2024-04-12 14:43:56', '2024-04-12 14:20:33.916489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7b26d56-e52c-41ab-ba93-170c5620f665', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '102eafe2-b432-4ce1-9151-69bd235d8963', '707bf033-a5cc-4493-9b83-5e55ef3d560f', '2023-01-17 08:15:25', '2022-11-09 14:22:52.674105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7b2cd22-d7c9-4ea4-838e-7b092ba11a06', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f7cc3021-2f67-4ead-b7a5-5d1deae5515e', NULL, '2023-11-22 16:31:11', '2023-11-13 14:13:03.398777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7b4b258-b022-49e0-88e7-4dc0ef6a81e9', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', NULL, '2023-04-10 10:00:19', '2023-04-09 00:15:52.84721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7b82157-dfce-4e9e-85bc-b6f2265cefcf', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '400cc929-b841-4f54-908e-07300596a07f', '2023-10-10 16:48:36', '2023-07-05 16:38:24.224347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7b8a35f-8e42-4c71-8966-212db6717534', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'bf59bdbb-e0f9-4099-a556-3939406ed60e', NULL, '2023-11-17 14:03:38.844869', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d7b9ba19-61ec-493e-b265-38f9776c387b', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '517bc51c-760f-440b-87ad-2c5029b8fb8e', 'ec5e4dbe-1de0-446c-b53d-709ff0fa9268', '2024-05-06 14:44:05', '2024-05-03 17:31:58.120217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7ba5e22-a1d3-4add-a79a-da7b13f12ea2', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', 'b5bc0d20-7dc1-4374-8290-2230763253a9', '2023-07-31 17:03:28', '2023-07-31 15:11:39.982725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7bcfece-f91b-4672-a2ad-88a26af8523c', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2022-10-03 08:59:35', '2022-09-30 09:55:22.006712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c040ce-b3db-4891-a65a-b47164c6070f', '562b318d-452f-446c-b413-549eaf9e857d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e320270a-be2e-48c7-9e6d-a8b27b6a5c2b', NULL, '2022-11-18 10:52:58', '2022-11-09 18:49:03.536702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c1c11b-61ea-4c4a-98ad-4080f2bcff75', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-01-31 16:00:22', '2023-01-31 15:49:55.928734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c1fd09-7e65-403a-bdff-f5ba8f70ab9d', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f4f8df1b-f0b8-4ffa-8790-38b1708b1c1d', NULL, '2024-03-14 13:20:47', '2024-03-14 11:30:00.460416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c252ef-447c-4069-8a59-f430fa4a5487', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ae3db772-95fe-48bf-9415-115cdd667a70', NULL, NULL, '2024-04-12 14:17:36.968972', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d7c2c483-307a-455b-8c08-53f8614a09ad', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd7fb9525-4e75-412c-bb69-25cbda303ca5', NULL, '2022-11-02 13:17:13', '2022-11-02 13:08:10.487848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c3a104-e839-47c8-ac13-2d7ff8767e31', '1e458a1a-1b87-4ed2-b264-b40707037f24', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'dae4d4db-8e2b-436c-a608-b62eac9f95fe', NULL, '2024-03-28 14:52:26', '2024-03-28 14:19:14.787012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c41415-9f31-41cb-bc59-bd1e4f7c00e8', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2024-04-12 16:54:57', '2024-04-12 16:47:24.553977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c4680f-cdec-47d3-bb93-8a7368710191', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '66275ff5-4323-4163-be5e-977e03b0d51d', NULL, '2024-03-12 14:10:21', '2024-03-11 09:34:45.006383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c4e975-b9ad-40aa-9ab3-12eed8bd0b87', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '8f956b1b-3984-4f56-961c-d0f8e4f24025', '2024-05-06 11:54:01', '2024-05-03 10:01:01.74509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c5a0f2-9d90-4131-94be-1addaa905f2c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-17 16:42:03', '2023-04-06 21:49:02.314753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c72b2e-c4f9-4c0e-8a22-60e53b5169f5', '96794df8-fb37-4479-b7d5-f01473423de7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35d1156b-db84-4e74-bf5e-f776c657316d', NULL, '2023-11-22 08:11:12', '2023-11-21 16:30:06.866069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c8619a-5cb7-442c-a434-3036d6a14c50', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', 'aca7c787-79f5-4690-8278-34cdbb98f990', '268127bd-37da-4a7f-95d2-d8cd3b53df57', '2022-12-19 15:17:58', '2022-12-02 13:56:09.210692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7c8cf7e-06e1-4662-904f-a3026a364634', '1c1f0d79-13f1-4223-bf38-7e458d457238', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6ab2cedc-48bf-48bc-84b2-80a060d24bf0', NULL, '2024-05-15 10:27:45', '2024-05-14 14:01:05.282224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7d10902-fa50-4457-b6bb-91ef6fd1d700', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'e599f6c6-b692-4d30-82ef-a1dbec49d847', '2024-03-22 12:25:42', '2024-03-21 15:28:58.482405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7d835f4-d520-4b8f-a3a8-277781230bee', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2f79cb09-b9b2-4f34-b9a9-e94289b19cf5', '2023-04-12 11:50:15', '2023-04-05 17:29:12.840605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7d97900-8643-417e-b7f6-685bbd165322', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'e94f9b3a-300f-4509-9595-cc2bf172aeed', '2024-06-06 16:37:35', '2024-05-27 18:07:09.506162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7d98300-6a80-4e60-92e6-22d1c3ee6c81', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'cc77fd31-390f-4443-88d9-d1c22327b134', '2022-09-28 12:29:08', '2022-09-23 14:55:15.571701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7da2d09-ce2f-447b-ae00-7d1ad1b59960', 'a189d626-2887-4850-998d-44a1f399fcd2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '33ab7c38-5633-48ae-9dea-acd32b0e0f67', NULL, '2023-10-10 08:14:58', '2023-10-09 15:43:51.260619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7dbab59-6aa8-4349-92c8-47063584fe8a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-11-16 15:28:09', '2023-11-16 11:35:50.583459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7ddc637-b195-46b1-9f4b-e1b7b2d8e0d0', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2024-06-05 09:39:10', '2024-06-04 20:57:14.859935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e03c19-bd48-4de2-ad7b-6024bc68fadc', '61547d6f-7620-421d-b60c-00c2b38303ac', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e4306be1-0f29-470e-b585-95ce66cee768', '2a911d48-00f4-44f9-a38f-1b8fce83a38a', '2024-04-17 13:09:46', '2024-04-12 17:40:13.396173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e1c101-1588-4683-9f94-77f2365773f6', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '37bbcdf5-8ace-43a4-969a-aa63b1ec2465', '2023-11-21 11:36:08', '2023-11-17 14:03:33.680557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e22bfe-0325-45fb-aa74-0260f6fa505f', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-04-19 13:02:32', '2023-04-06 16:05:12.968682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e32313-ea25-47af-96da-ffcb9695774a', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-09-06 15:47:19', '2023-08-07 17:48:22.732125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e41c4f-32ac-4290-9700-c5fcefd777ef', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, '2024-06-03 08:49:50', '2024-05-31 11:32:55.882426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e43d9a-4585-480b-8d17-09276841f399', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2023-08-02 09:56:31', '2023-08-01 20:15:50.4337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e577ab-6a62-49db-8c00-c1a42a7608d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-04-07 01:22:22', '2023-03-27 16:55:38.029057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e7f775-2bef-4389-aefc-847330f51116', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204e783f-fc6e-49f5-9db2-655779a295a7', NULL, '2023-04-06 10:16:06', '2023-04-05 19:29:19.483825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e910e6-6dd2-454e-b5ae-e5f46c0a1d70', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '518ae9a0-aed1-4870-be01-34c431326c96', '2023-08-08 12:42:08', '2023-08-07 15:29:16.378095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e953ae-2d72-49a2-9ffa-1c7d108c16d3', '309ecdfd-a596-4249-a876-31208c90926f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2022-12-29 12:39:43', '2022-12-28 17:03:00.492836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e95e66-97b0-4964-ab5e-42dac08fb5c8', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2023-04-07 14:40:52', '2023-04-07 11:38:04.254575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e96954-fda3-4018-bb9e-5cc084adef2c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6d9d056e-9be5-4af6-8830-0f6f35bb9209', '333f264e-a0db-4f00-88df-e5f00a00952f', '57bf53a5-7a77-4f4a-9051-2e2b90ae217a', '2022-10-05 09:37:28', '2022-10-03 14:10:43.167459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7e9d5a0-0fbc-4745-b172-a2a739695bfb', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f01ab748-202a-43ba-969e-1b63f63ca754', '0972800f-4877-4f94-961f-c94e235d87c9', '2023-11-21 11:36:08', '2023-11-17 15:26:51.412723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7ea70ff-7197-4b3c-9214-d26e3bee1b34', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'dc3de10b-2e78-4087-b768-e3312e6c8955', 'e658845f-10e9-4f57-ab54-2a203b1a19c2', NULL, '2024-05-02 13:41:00.740276', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d7eefe5e-b743-496f-abf6-c521d78f32dc', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2024-06-04 16:38:37', '2024-06-04 14:25:35.409096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7efe1e4-bfd5-43d4-880f-da07f723486b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-11-20 16:08:41', '2023-11-17 14:06:12.735456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7f556fe-6977-47b8-adb7-57d9d66926fc', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-12-08 16:00:37', '2023-11-27 15:26:10.858317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7fb95e9-c5b8-4ad0-97d4-bb5174a7dff0', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '2024-05-02 09:16:52', '2024-04-12 14:46:39.518289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7fc0f3e-a7a8-4633-aef1-66876b932bf9', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-12-01 12:32:48', '2023-12-01 09:08:27.211804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7fc4d3e-0074-4691-a0b2-ebd1607cd13f', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '33f0bb1a-349f-4eae-b7b0-3870b6328513', '2023-05-25 09:22:41', '2023-05-24 12:24:20.843763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7fcd582-38c4-49fe-83ec-77ef43c7ff26', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00099672-67c0-47a3-87b7-b294b76e560b', 'ecc9b277-35bd-46a0-9eab-89a824053b3c', '2023-04-19 17:47:18', '2023-04-05 17:30:45.481031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7fd0d9c-75a2-4a06-a1f7-520b226b5f38', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '40dfebcb-d776-4998-b363-9f4403e77181', '3c44e9f8-26bc-439a-b007-d0ec2f250fcf', '2024-02-02 13:01:25', '2024-01-27 17:07:44.153806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7fd88c3-7ef6-4081-8a3f-91d12d97d7d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-06 23:59:59', '60550567-7ed7-4d1d-b563-e6dc1cf00465', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-07 10:25:10', '2023-03-06 13:59:22.614132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d7fec6bf-584f-4c62-9389-f1c1e61e4697', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2023-08-07 12:49:11', '2023-08-01 12:38:28.931427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d800d04e-2bbf-481a-9251-d88823253cb2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-02-27 23:59:59', '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-17 10:47:37', '2023-02-20 21:24:30.719006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8013b4f-ecd4-4986-a8c5-0697c5b2f92f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f4c5398b-9a05-4ef8-85d3-0fd6de9753d4', NULL, '2023-02-28 13:20:47.721233', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d8015a49-9351-49b6-bd03-3cbd27e979c3', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '00e1f4fd-6579-45f2-8ca4-19756250c144', 'c239fe82-7bcf-4f1c-9801-fa0ea7c57de1', '2024-04-16 10:23:54', '2024-04-16 09:06:33.131456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d801e3de-0a22-45c5-8daf-4410d59c1bfc', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ec699be5-4e6b-41c7-8d25-8cd8e5974476', NULL, NULL, '2024-05-28 13:28:26.219532', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d801fa85-2d74-47f8-9ff9-5a83fc95f680', '1e2d3ea4-ef3f-4679-a09a-838e18e239b9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1fb38b9c-23b4-4851-8a2b-63fa983419e1', '3cdf8cd1-625d-48e3-acac-02c97fc03373', '2023-10-18 08:07:09', '2023-10-09 20:00:50.50637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d80416af-9a05-4b48-926c-650fd481b193', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f8f2d945-7aba-4c99-91c4-a57ee7d662b9', NULL, '2022-11-10 09:06:03', '2022-11-09 14:48:44.587251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8055ad0-7e1d-47aa-8f4d-09ba57479661', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '04778eeb-a41f-4106-a258-3ee6cef73260', '2022-12-21 13:15:10', '2022-12-06 18:22:31.248021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d805d177-3a81-4038-befa-1c0b6473a246', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '983d0e78-1a36-4d6b-8106-e767abbe2cc4', '2024-04-15 12:02:10', '2024-04-12 18:20:48.349667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8084d2f-f961-4c16-8f62-7e1c2f96f2c7', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2022-12-06 16:36:45', '2022-11-30 13:37:31.104639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d80cf589-9bdf-4665-adf7-139c68faa5b2', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '76078ab6-691f-49af-b39a-cfdc9643e0d0', '2023-08-07 08:38:33', '2023-08-02 15:39:17.086977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d80e5f8f-0a4d-417a-a84e-c975e2f3bd03', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6cef997c-a846-415d-987a-ade8e769b7cb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5007f3a7-674c-4dbc-82ba-de56ae3d808d', '2023-05-10 12:11:56', '2023-04-19 14:06:54.765561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8117e90-2dfb-4342-af2d-2672ae66de96', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '5916440d-a9b7-4e06-a83e-2aaa2c1ba2f4', '2023-08-02 16:28:01', '2023-02-07 09:46:12.261478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d811d7b8-4a15-453d-b873-9e571598e5b6', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-07-28 16:59:16', '2023-07-28 16:22:46.82096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d812e921-ffce-41ff-bd31-cfcc72671a6e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'cb6a138c-3ebe-4cd7-98dd-cae1440f60f6', '2024-03-19 12:30:17', '2024-03-14 11:55:41.753485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d813b249-3462-4cd1-b571-97dcfdd104bd', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '699305cd-0732-4c3f-a0bd-ac3bab8ce994', NULL, '2023-12-04 16:56:11', '2023-12-01 12:36:20.78084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d81625b5-bb26-4d89-ac5c-861664034c1a', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-09-29 08:02:48', '2023-09-18 14:32:50.083148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d816a1eb-1b3d-4dac-b590-7b1a46ffd76e', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2023-03-27 12:19:52', '2023-01-09 08:50:51.137382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d81baf7e-6037-4dcc-b687-8df99b7f5397', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c0a81237-1d3c-4241-84fa-e59471c9cc77', NULL, '2024-04-15 15:32:18', '2024-04-15 14:32:15.793503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d81cd62d-8af0-41e3-b4b6-b8591c408a10', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '3f74211f-2306-4ba9-a2f9-2a3aac2f3cf2', '2023-12-01 11:51:12', '2023-11-13 12:54:02.262918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d81d65ce-9e34-44e5-b1ad-c7eb4ff3cebd', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f46ee923-cbc9-4acf-9d63-687420026d42', NULL, '2022-12-23 11:36:16', '2022-12-22 14:57:14.566881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d81e382e-ba1a-4c23-824a-1a51f912eee4', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-05-20 11:28:29', '2024-05-14 11:57:39.901587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8212bb2-a1e9-44a5-acaa-d1bf744e3a42', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f5cc087-d7e1-4f3c-aec7-e8285ef1d58f', NULL, '2023-07-12 10:16:29', '2023-07-12 10:09:24.088387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d822d2c5-5f96-4e62-ae7f-54dbb1024bea', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '2023-05-02 12:45:10', '2023-01-10 00:06:18.756667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d823e050-a07e-4c9b-9f26-41cb22004221', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2024-06-07 07:17:08', '2024-06-06 16:28:55.196464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8242906-b7b8-4236-8244-4de21ae4b545', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '87d657ff-4181-4d32-ada8-15edb9bbbcee', NULL, '2024-06-11 09:32:09', '2024-06-11 09:19:42.727426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d827042a-f099-4d1c-a21f-09a9dd30ba8d', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a8c3e620-5018-4378-8139-2de6a17e5d16', NULL, '2022-11-10 13:58:25', '2022-11-10 11:48:40.89551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d82a3bc9-725b-4817-8786-12653071e146', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f9c35580-f1df-4834-bf33-82c648e40131', 'b81a57b1-6ec6-4d45-a6bb-b8579ba32afa', '2023-05-05 18:27:02', '2023-04-05 17:28:23.370657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d82abc97-c84c-4348-b2ff-6e707b07d760', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '0fdb0442-013d-42a1-a543-66c8d5b7aef8', NULL, '2023-03-16 11:06:03', '2023-03-13 10:20:03.40885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d82b09fc-35b0-4ff4-974d-fb4cdf0585e4', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '9210e308-cfe8-4c27-8c70-aa8612354016', 'e714e4de-b3d4-4b02-9478-ec7d0640995d', '2024-01-09 12:56:25', '2023-12-29 11:14:27.997411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d82b766e-6085-44d7-9d5f-567b78bcc223', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31ec69ba-a546-4dcd-a921-e6f541210fad', NULL, '2023-08-31 14:58:56', '2023-04-07 08:02:47.123136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d82be5eb-8155-4ede-aa56-0e8465aaec99', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '69caf10d-816b-44cc-88e7-fd0ac700f0c4', '2023-04-19 11:34:28', '2023-04-07 12:17:20.783874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d82cb433-6982-420e-b7b9-086ba01b0ce3', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2023-04-12 07:49:24', '2023-04-07 06:10:58.367472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8314a07-adb1-4a33-be22-865861dd8299', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f709ec47-ff04-4166-8723-2dff019ac5d8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-02 14:41:47', '2024-03-12 23:47:49.144384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8333037-1ed4-47a8-9f32-7f3efb3def60', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2023-04-21 13:39:47', '2023-04-05 15:42:25.296901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8335994-f82e-4468-a0d6-7b6ae929fc84', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-09 00:00:00', '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-11-03 15:33:18', '2023-11-01 22:41:07.899516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d835e823-f913-47fb-a198-5660519e946b', '46c74911-143c-430d-bd23-af0165c91714', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', '68fed889-4ab1-4fae-8701-3e7fe87464a4', '2023-07-27 09:16:56', '2023-04-10 10:36:57.574712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8360a53-8395-4d7a-9fa0-b429261942a3', '309ecdfd-a596-4249-a876-31208c90926f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-04-06 10:59:22', '2023-04-06 10:40:19.95779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8363d63-9fb5-4d13-9813-aa46e2ba8b2b', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2024-03-29 08:44:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2024-03-29 17:44:01', '2024-03-29 08:44:57.590574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8366ba6-6676-4db6-865d-b9d0d7e4b5ea', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-10-20 23:59:59', '777832fc-1aec-4f8b-a304-0b820d98988a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f6d8a7ff-0f4f-48ad-b660-525ab37cf6cd', '2023-10-31 10:43:03', '2023-10-13 09:22:37.954074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8388bd7-ab5a-4e5c-a55d-f0d638758d2a', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2022-11-02 14:07:04', '2022-11-02 10:25:30.572238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d83aa9af-7601-4dd8-a1f0-36ef97fd1465', '5b8d1f47-0a8e-42ab-8be4-c9719dff40f6', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e2aae711-0f8c-4063-ada7-c058d4274d85', '0eefad10-5c05-4cf2-9c3b-212c9c9d279d', NULL, '2023-04-26 18:38:33.040141', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d83d8677-4b1b-4764-87ba-bac73674cd9b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '213deda6-131e-44d8-a58d-b77808b86f6d', '1a2f9467-a523-489b-bd85-aee199524360', '38723524-2f34-4c3f-940a-649d0987e58e', '2023-12-14 10:02:57', '2023-11-17 17:51:47.974952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d83e6e9a-4ae3-4aea-983e-02da65d50d64', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '9f53ef90-3663-474a-bba5-772c30b81103', '4d5779b7-6cee-4bb5-b151-68de744efe12', '2023-06-08 09:32:37', '2023-05-30 03:31:47.098965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d840c206-6add-4df3-8c6a-e54e011045a5', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, 'ba2fc626-461d-49f9-82f6-37d7cca87bdf', '96794df8-fb37-4479-b7d5-f01473423de7', NULL, '2022-05-05 16:17:49', '2022-05-05 15:49:29.267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d841868d-2671-454b-8512-e149356e7e28', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2024-04-05 10:55:16', '2024-04-02 11:52:19.302207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d842a019-9739-4e03-b7d5-153a5112634f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'cfa70c57-5b53-45b8-8938-cb263c26322c', '2024-03-21 16:46:09', '2024-03-04 17:06:30.679365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d84432ae-3056-48ba-8a9a-50ce6e14577d', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-03-28 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '08736b07-69d7-4c62-a9c1-5cc2a3c15949', '2024-03-27 17:06:46', '2024-03-22 10:30:53.628863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d844a074-31d1-48c9-978d-2439013e2949', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4d2cdda8-9122-4405-a2ba-11f4656a5d74', NULL, '2023-08-04 16:19:24', '2023-07-31 19:45:11.86394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d84678d0-f435-4aea-b2ed-b8c91ab499ab', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ee17c62d-b621-4ced-8f4e-5fbe20736120', NULL, '2024-03-29 08:21:51', '2024-03-14 17:45:05.853206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d849180c-99b2-4872-8156-d256a940a9a9', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2d08e142-971b-46d7-956c-ce00685d3f53', '2024-04-12 15:12:07', '2024-04-12 13:57:22.448677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d84971fd-acdf-45e3-89b9-a489af9b34bb', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '741e8259-16fa-4b0f-a196-a5b8b61b027a', NULL, '2022-11-14 13:40:30', '2022-11-09 16:32:35.804627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d84b536c-036d-4d15-b80e-9f544b13b5ba', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-08-01 09:40:16', '2023-07-18 18:52:37.902975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d84c4cd5-6a60-4cc2-b05b-3e8be64cd0bf', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '461f3563-1b1c-4de2-ac51-8a49f116e83d', NULL, '2022-11-10 11:12:00', '2022-11-09 20:15:12.734401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d84d5a8a-aa56-48ba-95d7-7f66c143e002', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '89132034-1ff8-4933-ba1b-b44e71b641e3', '143b3c7f-2fe7-4ebe-bf0f-aace11aa5fb6', NULL, '2024-04-17 21:20:54.770533', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d84d94ca-18e7-46d0-aba2-549293c4b0ae', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '610d76f1-1666-453e-baff-49937593b390', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-01-27 15:56:57', '2022-12-26 15:01:03.052676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d84f5883-5740-41f0-bddd-a772b4302455', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd467593e-56b6-4c1d-9d65-9573e73c34db', NULL, '2024-04-15 17:05:41', '2024-04-15 15:37:52.000353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d85227e3-7bc4-4315-a78c-d9da4ca22081', 'd645f470-2a20-41f1-865f-85da84833600', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-07-26 18:00:25', '2023-07-26 17:23:13.994639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d85285e9-5c82-47dd-810a-3bdba800cab4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', 'bdf3e007-2ec3-4235-bffc-b9e3ed8dff3f', '2024-03-27 13:35:04', '2024-03-27 11:06:18.633021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d853a90f-3cc9-456c-a7ee-0bdb4417ee5e', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8d9ba119-40d8-4b8c-94d7-1463b37db628', '36cddc19-c918-4c7c-9d1e-e8ebba7edd59', '2023-10-02 16:56:12', '2023-09-25 19:16:44.972825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d854cb12-3dc5-43f7-bee2-85a413720b89', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '226d20de-fbd8-43fe-89ca-543638502f49', 'f5fceb0d-40d5-42a0-93c8-9eec7a3567fb', '2023-07-20 15:00:25', '2023-07-16 22:21:30.138951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d854fb63-2e18-4335-8e7e-e8cc15a45434', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e9982715-eaf7-456f-aa78-cabd0f9d5657', NULL, '2024-03-11 13:27:16', '2024-03-07 13:31:50.291527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d855f8cf-ec50-4b5f-9503-f0bca261c210', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2024-06-03 15:18:26', '2024-06-03 14:13:31.623474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8595980-aeb0-45d1-9115-b8fe413499d8', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '69f53f29-26a6-4390-8613-f49a02051d9f', 'f6fd7ea0-02a7-4911-a6cc-5c423980723f', '2024-06-11 10:59:11', '2024-06-04 13:47:58.639512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d85a9bb0-f7bd-4593-9392-e9f7daf35f6e', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c282c00e-7420-4e0f-aa3e-3abff732f751', NULL, '2022-11-02 14:42:12', '2022-11-01 19:53:46.322091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d85b5d40-2705-4cf8-a4a3-4d46ee52be16', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', 'f9296da4-c384-4790-a15f-193623d8e638', '2024-06-06 15:30:53', '2024-06-03 14:23:54.641963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8609ab2-bc13-4bca-bee4-a15d8fa78dfb', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'abe4fef3-4f94-4deb-a9d3-69556d3e99c0', NULL, '2023-10-17 11:12:29', '2023-10-12 15:30:45.980194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d860fa5a-c6ab-4f70-9034-f68a04796dce', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-08-04 08:44:24', '2023-08-03 16:07:58.82004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d861e725-6c87-4d0b-b9f3-2fa365edfc6b', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'bc853c21-47ef-4cc7-9760-b6ddaa734134', '2023-01-17 14:00:26', '2022-12-23 19:19:38.902431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d86219f3-94e0-47b3-97bf-7b7c37fcf5bb', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'dfd7f15f-0618-461e-8857-e23eee55bc58', NULL, '2024-06-05 15:13:41.389334', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d8648f79-7be4-42e3-8267-88b36c85ad88', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-20 23:59:59', '4473a4d9-27c0-46fe-bccd-60c81d5c72dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c18600c4-206c-492d-921f-907bc43f74c1', '2023-12-22 12:40:04', '2023-12-06 15:57:30.588578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8687064-e132-4b05-9b8b-d9ad52a9c91a', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6b3d8449-b361-4b43-8ebf-5019647f6488', NULL, '2023-10-16 16:29:18', '2023-10-04 20:15:05.356228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d868a7a1-82f7-4d72-a8e2-16a76223b661', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '0bc403a5-6507-406a-b19e-bb079ba9a084', '352a1013-6dff-4685-903e-a99d26122bc1', NULL, '2024-03-07 10:56:51.843785', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d86b2ef3-76d3-4fae-8911-256354440a9f', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, NULL, '2024-05-29 18:49:33.778128', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d86b5694-5376-42d2-9555-b08c345ee441', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-04-06 07:26:11', '2023-04-05 17:42:16.446059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d86bf394-def2-44e5-9e62-60df4a856178', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ca179224-5c54-44ca-bcba-14e9551154f8', '07eab351-0519-49b1-894e-b3b2ca58fc8c', '2023-08-31 16:08:10', '2022-11-30 11:26:08.01794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d86d81ee-3e6b-4cfa-9a67-21b5121e6635', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1cae433f-66d9-4a6a-a114-9cddb08dcaad', NULL, '2023-11-22 09:10:23', '2023-11-20 11:15:07.000434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d86ec56f-07cb-43c8-ad45-c8327be804c1', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7dc6d0e8-8aba-4b75-8cd0-e9c325a11c6b', NULL, '2023-09-27 15:46:07', '2023-09-25 16:49:41.484206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d870322a-e405-466d-ae88-464da5d612ed', '332bbf8d-4cad-499e-93c2-1ff057909463', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-04-24 10:01:31', '2023-04-24 08:56:01.234594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d870ea30-ca7e-456a-9615-9b8c8d801c1a', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2024-02-14 11:13:44', '2024-02-13 10:36:45.386881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d871f2cd-ab6e-4a11-be4c-8302470e40b2', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'e6fc0661-34be-4eaf-b10f-19dbc384ddf7', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '2023-02-14 22:39:29', '2023-02-14 14:41:28.787191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8751c27-7abf-4f4a-b874-b908bac7ef63', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89204480-9de7-4de9-917c-ade7f8323ec0', '95caca35-9e97-46e4-8fb0-a21528511714', '2023-04-12 12:13:53', '2023-04-06 11:44:34.931151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d875ac29-e7ac-47b7-8109-2d1bd2d418d9', '15106932-0347-4566-8998-e4e690fc610d', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2022-11-01 16:06:46', '2022-11-01 10:03:07.136577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8784ff3-8e2e-4452-b2a2-f0dedddd48b3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-09-27 12:42:10', '2023-09-27 11:35:29.228282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d87a5db4-29c9-430f-8fe3-5fcf81cd3b3e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '8badbbab-6798-4659-ae0c-a6daff5635a5', '762d8a59-9559-4e46-9c2d-34d0dea85927', '2024-02-15 11:48:09', '2024-02-13 10:28:04.74303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d87d5855-3cc6-40ed-a591-6a632e906ee3', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'c45c25f3-3cb3-4a5b-b20c-5f746de9537a', '2024-04-02 11:40:31', '2024-03-14 18:26:37.657493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d87e4533-ec06-40ac-9f37-3e024d7bd0f3', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'bef07726-68d1-40a8-8646-263144fb4188', NULL, '2023-08-04 10:37:45', '2023-08-04 10:26:54.466732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d87e9790-1b4f-4193-aa8b-3fff58fa7dd7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0311f80e-22da-46b8-adbc-87b2f02ef669', '2023-05-19 10:56:50', '2023-04-12 10:22:43.895783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d87f99f7-9f86-4fd6-a49e-c327bbe68292', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'ff05c29c-a573-4675-a8ba-28420f688a8b', NULL, '2024-05-16 14:44:59.038728', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d8826d9c-ee04-4f6f-aac8-cdcab64a8d97', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '73950b10-679c-46d2-afd0-d71e645de4d3', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2022-09-23 13:54:14', '2022-09-23 11:07:53.386905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88a278e-bce5-4019-be0c-81d575d1d3ac', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-18 15:30:11', '2022-11-18 14:38:01.783073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88b9fe5-90f1-49ee-abfe-17eb008ec2b9', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '2022-11-09 16:53:16', '2022-11-09 14:41:22.425051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88bb013-c6af-4b86-b6ff-8e4d82aedf1c', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-04-12 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '4f56b05f-dadc-4020-8ff6-b27a0fa81254', '2023-01-23 12:29:14', '2022-12-29 09:03:54.036561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88c51cb-1c53-4477-8a11-850908e6808b', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', NULL, '2023-12-07 08:45:16', '2023-12-04 16:46:38.110877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88c7fef-4d76-40be-abe8-eff62ef57d27', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e1130904-4267-4462-9890-39e66da687b3', NULL, '2023-11-21 10:23:12', '2023-11-20 14:26:09.769214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88cced3-eb8a-421f-ad4b-70c8386b0627', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2024-04-12 14:50:38', '2024-04-12 14:38:48.120176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88d8589-9dbb-4227-a188-51f1484fe61f', 'd95a17e9-8b71-45c3-bd4d-9f06fbcab4cf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1ce7571c-e0c7-41a2-b278-33ce0698dc36', NULL, '2023-11-21 14:48:33', '2023-11-20 13:43:16.296436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88dab56-fd32-4110-b4a1-908279c0dffb', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'f4cdd2b8-8cc6-49a1-9732-b395a3aca8d2', '2023-05-03 11:08:48', '2023-04-21 15:23:51.766652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88e2048-b007-4da4-867e-cddef3be8ac1', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '7d90ea61-b11a-4da3-9b60-6648ae1843b7', '2023-08-07 09:24:33', '2023-07-31 13:49:23.74102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d88e277b-b13b-4a35-8ca8-57b6afc3ed2e', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '3ada2ffa-f711-4fd0-9970-56c8c9a58cd4', NULL, '2022-12-06 18:22:29.620047', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d8904c22-6375-4ad6-b1ec-07f01369dc8c', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'f1fe0fd7-339e-4d8a-831f-f45382c79c9d', '2024-03-20 11:39:52', '2024-03-14 11:49:42.497156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d891506d-a7a3-4c02-9700-50b970080581', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2022-12-07 09:28:38', '2022-11-30 16:54:07.461873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8939035-d478-4dcf-be2e-799d703d8a54', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-08-10 09:19:57', '2023-08-03 13:16:22.631989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8945493-5360-429c-b8e8-aa81a36afff2', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2023-09-29 09:52:11', '2023-09-27 19:50:42.880365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8966a98-b157-42f5-aba8-4c0e1a6cd896', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '8e9e89f3-832b-4c4b-8340-423fc7f4725a', '2023-12-08 15:59:29', '2023-11-29 20:58:51.723497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d896b6f6-f98c-4e90-b107-25cba05dcb40', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '72666475-c5da-4909-a8cf-d5b69231b5e5', 'ab0cd42e-e34b-4bf9-bf76-8a0a1c9a2b42', '2024-02-10 13:58:18', '2023-11-20 16:15:36.826325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d896f414-a15c-4574-b4fc-280a2b6b7642', '48bb3858-cded-4173-a060-71709d2457a1', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '577c865c-18d3-494b-adef-e2f8d628448b', NULL, '2022-12-02 18:23:55', '2022-11-15 19:32:34.537714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d897391d-4bd0-41ed-aed1-fb4d55c17f57', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0b2ea9f2-dabc-4423-b547-fdde092a9cd7', NULL, '2023-12-08 14:02:18', '2023-09-27 13:05:05.321192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d897f054-022f-4678-a287-1a4b4ce24359', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'f1e6e324-234f-458f-aafa-43da15ea1b36', '2023-08-09 15:51:50', '2023-07-31 21:22:39.996221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8991bae-43a7-4e39-99c0-6bdfd13ca65b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd5a38d03-26f2-4264-8ef5-75bfdb09bbeb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '73b69c63-1dfd-4884-9691-d0909d493284', '2024-01-17 15:31:39', '2024-01-16 13:25:17.570953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d89a0e67-5dd8-4af0-a1ae-723d0632a20c', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2024-04-01 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fce2ac71-bb20-47e1-842e-75e018a6fb2a', NULL, '2024-03-28 11:01:27', '2024-03-28 08:13:49.753124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d89a7d3a-d77d-49ff-b4c4-2bba92cadbf3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '2023-08-03 12:57:39', '2023-08-01 12:38:28.547694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d89e514c-2a60-4552-a6e9-edfc41e5ed3c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'f56147f0-7ed6-4008-bba7-25d32a7cdbde', '2023-12-14 08:40:17', '2023-11-21 18:18:17.703077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8a23a0b-7bbf-41a2-86ce-ff5c63643b40', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2024-03-29 23:59:59', 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '98114279-dbd3-40b3-a091-b5224ec26898', NULL, '2024-03-27 13:41:52', '2024-03-27 12:54:08.330842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8a67ab5-4ba7-4433-93da-148220a8ec53', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '5b25889f-abe7-4030-92c0-bd025e9cc841', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-07-17 11:35:00', '2023-07-17 10:41:13.361399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8a81a73-ed22-40e6-a2d0-e231eeb7752d', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-12-07 17:57:49', '2023-12-01 11:55:40.408546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8a92326-c0c5-4172-a118-3f6187044dfe', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', '3c21c8df-d653-4762-b571-8ddc2c4a39e3', '2024-03-29 09:13:10', '2024-03-27 16:48:33.782349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8aacb49-3139-450e-a61d-441156315f3a', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2024-04-04 18:19:55', '2024-04-04 14:28:43.113014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8aacdae-d5ac-40cd-a924-7e986f22535b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2024-02-09 12:58:31', '2024-01-31 16:25:38.642666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8acf6e2-c1c3-476a-bbad-278820c60564', '93dc211d-1759-4875-84ba-50c02e13bd58', '2023-04-24 10:44:01', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', NULL, '2023-04-24 10:49:41', '2023-04-24 10:46:21.989801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8adc2b5-db02-44d8-97ce-d43ebcf07222', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2f52546d-7d82-41c8-a27f-dfaa81907650', NULL, '2024-03-15 15:05:19', '2024-03-15 14:38:56.159932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8af76fa-a07c-4251-b611-195d06611217', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '56375be7-5e0d-486e-9209-5fb89d99da12', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-10-13 15:35:05', '2023-10-13 15:31:04.330506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8af9795-971e-44d2-948d-e558c4fa1304', '3140e091-c4dc-4c69-a587-182f55689eb0', NULL, 'e1fb11cc-8ff9-4108-a2ab-ac4cc11fd1a0', '333f264e-a0db-4f00-88df-e5f00a00952f', '5780ce5c-7a68-49ed-8b92-af8b8a73c82b', '2023-03-17 08:09:28', '2023-03-16 10:02:49.553786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8b3eb1b-6e9d-4c4f-b3db-acf6695a18e6', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2022-09-28 15:37:38', '2022-09-28 12:31:18.208649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8b79032-e806-4de8-977d-fa374e5a7865', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8a9b537e-3311-444c-87c0-be3f3164266d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-03-01 14:04:29', '2024-02-29 18:04:17.385139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8b8968b-fdf3-447f-b840-51fef564d671', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1aa216d9-b444-4aa5-85b7-19ef12420395', NULL, '2024-05-02 16:18:46', '2024-04-12 14:21:18.084991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8bb47e9-2136-4054-8e74-e0a4f3de0d35', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '20242099-fa79-45c3-b38d-f2b57db0b603', NULL, NULL, '2024-05-21 14:08:28.543435', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d8bb6e6f-aea2-41c1-b349-b4183bc835d1', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1de6fa71-0968-4324-8f67-bac523867955', NULL, '2024-04-26 15:29:14', '2024-04-12 17:01:46.746867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8bd8112-c6fb-4b24-9e7f-9a98a8275c13', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cd722d5-4154-469a-be42-95d52b87e66a', 'a6d435ed-07d4-4d91-946d-c8ebd1722f43', '2024-01-11 15:54:02', '2023-04-05 17:28:37.397732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8bfb4e1-9106-4e2d-8bd2-bfd09a70d4a8', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '846e7075-4f11-45e8-9d75-7e8f62239fcb', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:27.409762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8c39b57-fe67-43c9-aeac-212fb3e01425', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a30664c3-bef3-49a8-9af8-412614f7e689', 'f6be7ebd-7138-42f4-ab69-8be657652a20', '2023-10-04 10:00:33', '2023-08-01 14:54:12.102887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8c639c8-09b7-44bf-b78d-4d85f9949264', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '19017316-4772-417f-a9b4-ff04e40551e0', 'a690fdd7-c22f-483d-901b-ba6ebc86a134', '2023-12-26 12:56:32', '2023-11-24 12:21:10.329974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8c643b9-50d0-4fe8-b908-b4c243f74925', '710574cf-2a2a-42f5-8c17-607017e9f4d5', NULL, '7fe1d718-7470-439d-a6c7-21c6f1b74ec8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '52d6fa48-5749-4f57-a443-24ac9d6996c7', NULL, '2023-03-10 16:47:04.526928', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d8c83557-c7d2-4e63-a500-edf64a568a9b', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, '2022-11-30 16:01:25', '2022-11-29 13:20:06.910674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8cb5cce-f872-4c11-bf83-d97c9ebe7ed5', '63b87666-2e40-482b-bd65-a19bee2fb7ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ea9cce4-b700-4588-a367-2eaf319474f1', NULL, '2024-01-18 14:35:05', '2024-01-18 09:42:34.513482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8cbf1fd-26fc-441c-87c9-6057fce40054', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c26f0f23-6f9d-40f4-ad52-50e1159babb3', NULL, '2023-09-26 10:24:49', '2023-09-25 20:34:54.788774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8cc8b16-cd08-46fc-807b-796dfd6db369', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '829956e5-e5c1-485a-8b0b-9df022909245', '91a3a7d6-dc94-4ad4-86df-f6938cdafb60', '2022-11-03 11:21:54', '2022-11-01 12:12:19.389835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8ccb525-c836-4614-8b33-0a6e0e13f296', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '2024-05-09 22:28:12', '2024-05-08 18:23:53.532612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8cf4875-3b0b-4e1f-927b-42e049487af3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '22d4cc66-ba46-4e8e-9ce7-946b4bffdb46', '26232808-e90f-4901-b1d3-1e649ff42925', '5a5a56e0-0e33-4df7-b170-d700e1c60afa', '2024-04-25 10:39:20', '2024-04-24 12:14:48.245687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8cf7057-e264-4f84-8578-68ac0124b4b2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '6a94ec9e-4ff1-4a62-b3a5-18f0821acf32', '2023-04-10 11:31:02', '2023-04-05 17:29:26.185044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8d18554-fcef-4a88-9c82-4209f9467a1b', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd19e9646-6aed-47f0-84da-94ed30d4572e', '2023-03-07 08:24:32', '2023-02-08 22:09:58.475644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8d32098-bd2f-487f-8d7e-3577bf20c4ba', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fdfd5224-7550-4fc5-b0f9-ecd49d23d7e5', NULL, '2023-10-10 09:53:26', '2023-10-09 14:37:32.500499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8d3892c-c14c-4c81-b2c2-fa4592711edd', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'fc367c13-ab82-4f36-8a1e-6c268ac7825a', NULL, '2023-11-28 10:26:07', '2023-11-24 16:13:54.667087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8d3f390-89e4-4be1-ba7e-dbb0088756bd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1480739d-8f04-4ec6-8462-e307f1af28a0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '609d8547-eab8-4fb5-a71a-28d85255bda6', '2022-10-31 11:04:30', '2022-10-27 16:55:22.438461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8d4acd5-c717-4c63-ac6c-ceff88faaf05', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '87106e78-5dbe-4113-9fd6-2d7512358f59', '2024-03-27 12:57:10', '2024-03-26 21:54:02.225455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8d7c63c-a74d-4bf0-a840-1b8d523ad28d', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '59005f39-c690-4bf1-a03e-272187aaaed0', NULL, '2023-08-01 08:54:00', '2023-07-31 16:37:15.823713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8d972ca-c765-4533-8b21-872080563154', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '60f5ddc1-3089-416a-846e-08b888731c5a', NULL, '2023-11-16 14:31:38', '2023-11-16 12:36:43.056109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8da95b5-5163-4c97-8d08-fdcb0587dfc0', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '80746e45-e8fb-448c-8bcb-761f04916500', NULL, '2024-04-12 16:59:40', '2024-04-12 14:36:31.391744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8dbf3b4-1203-454b-9bfb-8db0b7af6919', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9a5108d4-ae2e-4a83-803a-ed0e09fe20b8', NULL, '2024-04-15 14:48:45', '2024-04-12 14:47:05.531138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8dc8443-7c5f-41f6-9090-34e70b150988', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c6200427-8953-460b-b29f-3bd907a1b6db', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-09-26 18:05:54', '2022-09-26 17:13:45.016714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8def1af-b9e6-41ed-9aee-82e997bba2b8', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '2023-10-06 17:19:59', '2023-08-01 09:03:03.399564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8e064cd-a9d9-46d3-9267-ebe644fa8a6f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-16 00:00:00', 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-23 15:15:01', '2023-05-16 12:08:33.867163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8e1a50e-0268-413f-9685-e8743d991036', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5cca6b65-d454-48df-a810-90d5e7df9b27', '1fd3d0d1-656a-4182-a6fe-7e3bd46c1e79', '2023-04-27 09:14:03', '2022-12-28 15:34:52.345892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8e1b91a-5f23-41a2-b754-68a26373a308', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2022-11-10 13:22:11', '2022-11-09 19:09:10.611208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8e353f2-30c1-4365-b050-3a1545d09f26', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '236a8664-2cd7-4d94-9348-e21bf7d1712c', '2022-12-05 10:09:18', '2022-10-04 12:47:42.41808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8e6cc2e-9d8f-40a5-94be-2853e6aa9bd1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '50310e84-a49a-409c-acb8-beb79350c4a7', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-03-06 11:50:37', '2023-02-28 14:23:45.110956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8e7506f-f74e-40d9-868a-cc0c0169225d', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5474836c-b074-4181-bc39-f03ce7624446', NULL, '2023-09-26 11:52:00', '2023-09-26 11:35:16.951418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8e817c1-9a59-4ae1-9089-e23c2f85d4aa', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-07-31 13:03:47', '2023-07-20 16:54:34.442947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8e911d9-9899-4d26-9775-d7a2fe6a2558', '0dcfc55a-0e2c-4d6c-9781-06796f7835ab', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '2024-04-11 19:06:28', '2024-04-11 16:47:55.571739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8f0214e-dab0-49fa-b82c-6ecf7c00abe9', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ea4c6431-e482-4b52-b9b3-110635836e2e', NULL, '2023-09-25 17:17:06', '2023-09-25 16:49:40.4064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8f04cfe-d82b-49e4-b82b-66e8fb3e2489', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4174231c-85f3-484b-addb-2db11f38365a', NULL, '2023-04-21 14:19:06', '2023-04-06 15:50:11.410721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8f0d6d4-efe0-4bed-a2f0-277f4a29f3e1', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2e560b48-4e86-4204-aebc-0977d74aafa2', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'b8ad8f57-74b3-4dbe-920b-678edbc0b0ad', NULL, '2023-10-05 15:07:11.76565', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d8f1d8ef-fd4e-4d7c-b1b5-c5558626947c', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '77462ecb-273d-434f-a471-1e70354f67b0', 'a1f5d675-3d27-4d28-99f5-34b7870cc373', '2023-08-17 09:28:14', '2023-08-14 14:59:25.059854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8f39468-90ae-490d-9ce4-0d36468fe087', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '83f82450-39ff-494b-8853-f6add1bddd8a', NULL, '2023-11-14 00:35:21', '2023-11-13 14:26:45.377368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8f74493-c687-4e70-83d5-9db9a3df0790', '204e783f-fc6e-49f5-9db2-655779a295a7', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '7403ad06-1748-42f0-aa1e-90a09d223673', '2024-05-15 17:17:20', '2024-03-11 12:14:12.801054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8f76c87-6dc9-45b9-bc69-074574f9e579', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2023-08-16 11:45:33', '2023-07-31 17:17:18.733163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8fae3ae-232c-4b17-b3a4-cd88b4474557', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '096ca12a-9192-4109-a762-a1e033074282', '2023-03-14 16:47:07', '2023-03-06 09:16:15.832303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8fafba5-14fa-4187-9d3c-668faa85d28c', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '77096b79-f5b9-4fc7-b6bb-1260ce81904f', NULL, NULL, '2023-09-26 15:13:43.082615', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d8fb10d0-9eee-4b57-ba4c-17d6deabdeb2', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '94e3dc09-7bef-4fc4-a50b-5d5b83fc50ae', NULL, '2024-04-12 16:18:53', '2024-04-12 16:03:47.642938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d8fb2d5a-e855-43a3-a63e-91e085ba738f', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '96c501a6-e79a-4781-a862-60978f945802', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '2022-10-12 17:43:13', '2022-10-12 17:14:40.368801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d900a076-f12a-4625-bef1-c7f940a75d37', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2024-04-12 15:46:19', '2024-04-12 14:20:28.383848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9011ae1-3890-4ece-9cd1-6b9776bfd8d3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '1a544537-9581-4ef8-9f98-db7439a3d8ff', '2024-04-12 14:27:19', '2024-04-12 14:06:15.142427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d907df47-7008-47b7-8eec-5d1848a744e2', '3517393f-9987-4327-83b3-40580214ca4c', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '799121f7-5064-4d4e-a45a-f633940f8f42', 'cd807e5e-3f61-4d3a-97a1-02aa97e4a21c', '2022-11-03 14:14:23', '2022-11-01 17:14:36.621083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d90827ae-a120-42be-9158-e773c74476e4', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2022-12-20 17:58:56', '2022-12-20 11:22:28.605876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d908ca74-81ee-4621-9bc3-03593e380e88', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'f41edcc0-b26c-437d-a73f-bf5bd88b91c2', '2023-08-08 08:50:53', '2023-08-03 14:16:44.94774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d90d2a0f-e00a-4826-b0b5-02db3a6ede02', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a4cf416-efe1-4132-b7b6-639e93f94748', NULL, '2022-11-10 09:13:45', '2022-11-10 09:08:35.648017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9101939-36b7-43c9-b7de-1e67d91f4c5b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ba60966-5ab4-484c-97a0-643916989c60', '6f3688fa-bb49-45cf-8827-5758b2f3d100', '2023-06-22 11:08:00', '2023-04-05 17:42:16.303482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d91122cf-3b3a-4624-a91f-cb547ab49979', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'e83e420c-7908-4352-b60c-4c9354730335', '2024-01-09 09:51:29', '2023-11-17 14:50:29.030726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9146c11-6063-4fb2-ba4b-fca4335f336e', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '60dee171-feeb-46da-8c52-be66f3ad4569', '2023-08-04 11:52:09', '2023-08-03 17:46:47.500235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d914ccb4-7da8-430a-9dfb-9f472abfadd0', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2023-12-15 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '87cadafe-08a5-4ffa-820b-3a68e4981599', '2024-04-02 16:10:21', '2023-11-28 14:22:03.568209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9199f09-7c7b-4c37-85cd-1cd5347c1903', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '0966b62c-f621-4654-85ee-2dadf9773dc0', '2023-12-24 15:30:59', '2023-09-26 15:37:20.551148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d919f1dc-11b9-40bf-890e-f703542cd1ac', '833d0ca2-2177-4536-97c7-114ad9427b79', NULL, '8637d41b-b96d-4587-92a4-e32892009db9', '2afa7665-f4e2-425a-be94-d546a8c42005', NULL, '2023-03-02 11:30:57', '2023-03-02 08:00:41.931468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d91c65a5-3846-4ee2-8c57-9c08ff485104', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'fe60870a-5bd1-4674-b7e0-d1b1a1d8a094', '0ebf322c-d55c-4c2b-9009-441270d09ad7', '2022-08-09 14:02:51', '2022-08-04 11:30:34.500905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d91d0554-b8d1-4c8a-92c8-0287c06ab335', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '77bee127-daec-4528-ae76-349ac6258ea3', '2022-12-13 14:47:31', '2022-12-02 17:33:15.030157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d91ee935-07f9-4d45-a7ae-01ad8a76d67c', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '33a18149-6164-40fe-b5c4-3f08074bf2b8', '2023-09-26 15:42:03', '2023-09-25 15:57:35.49082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d91fe3cb-85ef-44dd-8f47-d5a44f31b718', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7e93eda-6f35-45be-bd75-54a78bcd242e', NULL, '2023-09-27 17:14:59', '2023-09-26 19:49:17.974508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d921f5f7-5f41-4700-adfc-dbf2234e16b8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'fc4b0ae0-af77-426e-9829-c5d21fdf58a9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3d8976a6-a20a-4dc9-a8ff-42443fbbd0f5', '2024-01-17 16:17:21', '2024-01-16 12:50:44.009834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d92291d9-8140-458e-a074-b888aa9ef117', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2024-01-11 17:54:59', '2023-08-02 13:45:48.445828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9237a0d-0856-44cf-9e21-1b17d74479e5', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '900baf6a-092a-4cef-927e-c89d24bd6d80', '2023-07-31 08:59:08', '2023-04-16 18:00:59.82743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d92439f9-903f-48f1-a77d-b632aaa90639', 'f047a750-51a8-451e-8848-bf11bf4221e7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '736707c6-3731-4ee5-b8c7-c7d973a423db', NULL, NULL, '2023-10-09 15:54:15.792738', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d9248857-bcd7-4e65-a2f1-a42236f2f704', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'cbc365d9-c78e-4dfa-bafb-b7a15a5f6230', '2024-02-07 12:04:32', '2024-01-19 14:27:13.435267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9267f0a-b10c-4fc5-b458-f8061be4306b', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-04-06 17:53:36', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-04-07 08:43:41', '2023-04-06 17:55:36.929748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d926da5a-03b1-4616-91d7-583424b91e88', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', 'e57086d8-81cf-4ccf-8d26-c9a21e4ae846', '2024-04-01 16:01:29', '2024-03-22 12:04:26.607649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9287c1e-b71f-4692-911a-324f0b85f147', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-04-11 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd5f8ef91-a4ca-4573-b1c9-6f6a76640cc9', NULL, '2024-04-10 11:50:28', '2024-03-13 12:25:31.458225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d929967b-e174-42bb-9cdb-19e8feb551f1', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '98f7607f-281a-46db-9129-4036b7cfd021', 'c20bad5a-5208-40b6-ba0e-edc804cd4a4c', '2024-04-10 12:27:21', '2024-03-14 10:44:51.874641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d92a2244-30e0-4e1b-a44d-6dbc7a5581b8', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '5625de77-92e6-41cc-be1b-ff9ccb540e92', NULL, '2023-12-14 10:25:14', '2023-12-13 18:49:58.557733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d92b309f-3877-4906-964f-baee38711633', '45932995-0fe1-49f0-8c6a-64ce286a1242', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, '2024-01-18 14:38:57', '2024-01-16 15:43:43.819345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d92bb90f-030d-43e2-a92b-d61c628d157a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5fbe84e4-17a7-4def-a473-1c2f11afe885', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '24e21346-5e64-40b7-a67e-2da68b7f2a7d', '2022-08-31 11:17:29', '2022-08-17 15:04:49.491123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d92e8799-9f14-4a4f-a5c3-a91cef7d4dba', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e4657957-9a98-4617-b956-3e7d4a65378e', NULL, '2024-04-01 14:57:00', '2024-03-18 13:25:24.389703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9354caa-c1cd-4f44-89a0-390a9147437c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd8faf0b7-ab3b-4263-a068-de93aa68b987', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '33c64d99-251d-46f8-84da-86b9ff3d43d3', '2024-04-24 11:46:24', '2024-04-23 18:43:28.585713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d938721d-4919-4ef1-bf48-86e6fe679768', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '2023-08-14 13:48:47', '2023-08-02 10:17:16.938946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d939aaa2-8a4f-4c42-9245-7eb8cc95c9b7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-13 09:05:16', '2023-11-30 19:11:54.765878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9410299-4151-4dc2-b9c8-f2ed1b5b193f', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6154aed8-389c-4c36-84be-99787857eed6', '8a6fb132-14b8-43d4-9d93-fb88516c037a', '2023-04-19 13:36:59', '2023-04-05 18:27:09.004519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d941c992-55e1-4537-b3da-e93d5ef59b67', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'adf51b67-76a2-4145-ac45-0817172a9af7', '9c86d450-04b2-49c5-b73a-43e69d668a3b', '2023-08-07 11:47:21', '2023-08-03 16:12:14.958108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d941d5f1-bd1c-4619-913c-d9a292769921', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '7edde1e6-2812-4d65-aecb-619041edcccd', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-10-16 15:23:29', '2023-10-04 10:39:00.778847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9423b1e-544c-4fd4-919d-c7023ebe56ac', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2023-08-10 13:02:07', '2023-08-02 10:50:53.266776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d943eca1-e4b1-4cf7-89d3-8451a5e06f03', 'af1f9d1f-868e-4620-8405-99dbc35beb68', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2024-05-20 14:05:34', '2024-05-14 10:39:04.4382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9444d6e-d6b2-4d4d-bff7-ae112176df4a', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9844a2d2-2bbd-4b63-9355-765751b3709f', 'be795fbd-5d3f-4cfa-bcc0-e449aa55c607', '2022-11-11 09:38:31', '2022-11-10 09:16:05.673466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d945003d-ac02-439f-aab7-41a1da285228', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '1ca1ef64-01b8-45b1-a451-a030988ec3f9', '2023-11-10 08:44:52', '2023-07-31 17:47:13.518374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9459cd6-a4d7-49c1-ad6d-38053d66d046', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0034eac5-ccab-4624-811f-19fbc0307cd9', '21b7a0a5-1894-419a-b306-b07137339b80', '2024-02-02 12:09:50', '2024-01-29 12:32:30.712281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d94a9413-9a50-4593-bd93-4dcd3d017cb9', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '2023-04-10 19:27:13', '2023-04-10 16:09:40.741698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d94d36a6-2989-4e1f-b4f1-6890696b14ec', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6b46d207-7d4e-4380-a4a7-ee300fa01061', NULL, '2024-06-03 11:06:32', '2024-05-29 13:18:57.689193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d94f01d5-eb49-43ca-91aa-e4f033360cb9', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '2ba60966-5ab4-484c-97a0-643916989c60', '69a39fff-72f5-4b8c-a15f-e006af5f466c', '2023-05-25 09:22:41', '2023-05-24 12:35:36.354562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d95243b6-ac95-4bbb-bdaa-ee4a6a6688cc', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, NULL, '2023-08-22 18:50:37.943062', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9536bcd-dbf9-4d6c-a34c-e457cddeee5c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2024-06-05 09:42:09', '2024-06-04 16:03:29.537498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9593dd7-e392-4f33-a2b7-cd7ff533f5ac', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7d0a23f6-0e70-45ca-b650-d104902d4427', NULL, '2023-10-04 16:59:34', '2023-10-03 11:20:58.358358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d95f638b-d741-4b1a-8e54-c1b44742d478', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2024-03-15 06:43:58', '2024-03-14 14:59:21.29606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d960b79c-aa8e-423c-a6a8-d53d2fdd0bb9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '4a1d39ce-18c2-4b55-8779-a5d27af4165b', '2023-12-13 09:05:16', '2023-11-27 13:26:06.664789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d96154b9-9d7c-44c8-9e66-8b2ac3737726', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-06 16:11:01', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2023-04-10 10:13:40', '2023-04-06 17:09:53.263074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d961a924-1e46-4697-be3d-21c153f515c1', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '17832655-09d8-470e-888c-5f59e297345b', '6788e663-c732-4ca5-96c3-8a9657f482dc', '2022-11-07 17:47:27', '2022-11-01 14:07:22.112771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9620864-ba02-4c25-819f-72a7e576881d', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-01-30 10:18:21', '2024-01-29 10:00:39.145524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9640208-6697-40fd-b6e6-a2cba1e90729', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'ea9c828d-ed90-4012-9d86-33dc9c38e725', '2023-04-25 17:06:17', '2023-04-21 14:15:30.477165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9662681-14a8-4a63-bff1-c7b995858140', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7156e9c3-1e0c-4685-bf32-1e5f71754101', '26232808-e90f-4901-b1d3-1e649ff42925', '7abcbe3a-12fb-4864-859b-9c4ab7a5c763', '2024-01-17 16:24:47', '2024-01-16 16:42:56.927851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d967da30-a6a0-4f4e-a32d-fda88e02a92a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-11-09 15:36:24', '2023-07-31 13:41:13.544711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d969e4d6-1906-4fab-a6da-23f0dd7404da', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2022-12-11 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', '35cbe7c3-a584-4944-95a0-289983ad781f', '36282a2d-e809-45d4-979a-44756e9a1103', '2022-12-12 17:49:08', '2022-12-06 17:03:02.849192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d96a3ca1-8df9-48e0-a793-ebcbeae7ec4f', '12602492-c862-4330-8383-deefdb93c795', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '2023-08-02 12:39:22', '2023-08-02 09:57:41.17759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d96b5e60-d187-43f4-8df6-28c3ae9ad102', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2024-03-07 14:16:14', '2024-03-07 12:06:37.265337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d96b8ddb-ef7a-46b5-9c49-a817afb831a2', '19017316-4772-417f-a9b4-ff04e40551e0', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2023-11-24 13:34:00', '2023-11-24 13:07:29.0056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d96bd271-9af2-4519-95f1-3cee50c9f3fd', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-02-14 12:19:20', '2024-01-22 14:55:30.451554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d96c0505-ea80-441b-a169-d52fea75b6b0', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', 'cb226f4c-9132-448f-98ed-46e91a9b3a77', NULL, '2024-03-15 08:14:38.261476', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d96d767c-5602-4520-bf97-e660de5442f2', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ef335d23-c003-4c8c-ac2e-564d451ff63b', NULL, '2024-06-05 17:59:46', '2024-06-05 17:23:46.537618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d96ff999-64e5-4224-8028-a44226c1e881', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d4c7255-2592-4870-9253-98057e5eca0c', NULL, '2024-01-16 17:07:22', '2024-01-16 14:41:22.917187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9720907-e49c-4dc3-9d58-b328c22074d0', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9e3467e7-c50f-40ea-a820-901148aa8c32', NULL, '2024-03-28 07:45:35', '2024-03-27 11:45:46.483041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d974cce7-8813-441e-bb04-974d850c917b', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd4192f32-79b0-4de9-bacf-9ce403662dcf', NULL, '2023-10-23 14:23:01', '2023-10-10 09:47:23.471747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d978723b-26aa-49b7-ae08-0f77bdf5f8bc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-20 09:45:12', '2024-05-20 09:39:15.658991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9788721-3dac-4632-a842-0daa39e30199', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'e5f271aa-f4d7-4780-84b4-408bd93346ef', NULL, '2024-06-04 16:05:17.416362', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d978fca8-3f78-4efd-9b07-d5bf0d5bf488', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-08-15 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '98b34e11-b9fe-41b9-b688-7cec26544784', '2022-08-15 17:29:27', '2022-08-08 20:01:07.735505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d97965ea-a0af-46a9-8bfc-3f3317888852', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2023-04-21 15:33:04', '2023-04-07 10:11:27.581035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9797182-998b-48ee-9e46-9ad9288f7c3a', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fd41a731-d5aa-457b-9724-a20fe79499e7', NULL, '2023-10-11 09:10:27', '2023-10-09 16:00:07.722567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d97a7fe8-7bbc-411d-b53d-bc7ceebc59b7', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-09-27 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '70c1c801-a776-4155-ac13-873919987a6d', '3cbf88e6-5ed0-4973-bf9c-14b35c67d05a', '2023-09-12 14:24:30', '2023-08-31 14:09:21.489734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d97c2aa7-f471-4f9c-893d-157be6e04e72', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '89204480-9de7-4de9-917c-ade7f8323ec0', '1d403bba-24b6-4e51-9415-9ecfb8fe6482', '2022-11-07 10:20:56', '2022-11-01 17:41:47.556576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d97e113e-bc9f-47b1-b3a5-260016566e24', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2023-08-17 16:26:13', '2023-08-15 15:31:41.320302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d97eded9-5c2f-476d-bd5d-3a7e3fae7a37', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '69902e3a-6d12-4b90-a972-e7cfc6816c39', NULL, '2023-04-10 15:26:38.316468', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d97eec7a-a0cf-45e3-b520-2b81b54b6237', '73b6e7b2-be7b-4c9b-ad7e-d9e9dde2ee63', NULL, '25335162-b207-4b4f-8e7d-5277cf8bfb76', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '2022-10-24 14:59:12', '2022-10-24 14:56:24.349584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d97effb0-d7cf-45a4-81c5-a7603ac8665e', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2024-04-02 21:02:52', '2024-03-27 11:09:42.789249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9815656-53b8-4985-9bfa-992351e9fc70', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-06 00:00:00', 'b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, NULL, '2024-06-05 21:30:11.709007', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d982c4e9-cb09-4b77-baf1-4b7b4a9fc1dc', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2023-04-18 09:40:17', '2023-04-05 16:11:55.361004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d985a20b-e50d-45ce-a352-661af795539a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3c2dd22a-8ecb-479d-b4b9-8d7df889f42e', '2023-11-30 15:43:58', '2023-11-13 17:07:48.465424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d98788a2-7f4b-45fa-ac95-a54b83109cab', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-05-19 16:41:43', '2023-05-02 19:02:27.769736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9885ddb-d3fa-4109-8b53-3485f436c7ca', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', '15106932-0347-4566-8998-e4e690fc610d', NULL, '2023-04-05 15:57:57', '2023-04-05 15:49:29.023582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d98a1207-64a8-4423-bb1a-2601199fc231', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd7fb9525-4e75-412c-bb69-25cbda303ca5', NULL, '2023-09-29 13:48:37', '2023-09-28 13:18:54.824796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d98f0cb3-95a3-4eb3-b05b-2b59eb32ee79', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7468d17b-b086-4416-83d0-dc7d887084bd', 'f4a4ed0c-a5ca-403a-9bc5-ba4bd69ae983', '2023-04-19 17:47:53', '2023-04-05 17:30:43.775648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9955c72-239b-4f83-a3d6-03f558469421', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2023-03-29 15:54:38', '2023-02-07 11:00:15.877324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d99593d9-568d-411d-a481-36b6d20c0ea8', 'a8372033-3b25-4d19-9372-8f0622841249', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6e272b97-ab18-44de-a837-7f96af4aba6e', NULL, NULL, '2024-01-17 11:27:01.100218', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9970b64-d827-4d21-9ace-8e5ed017ccbc', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec5354e0-ee17-4b50-b4ff-1f5ba931ae75', NULL, NULL, '2023-04-17 16:12:40.539315', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9984239-b9fb-4951-b6b5-6ebf81f84777', 'c0b42d29-1199-4bb4-9705-4e2cce4638db', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '67f74e98-f7be-4e29-8cb2-a66fa6ff1787', NULL, '2024-03-29 15:38:22', '2024-03-28 17:20:31.788394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9989165-c902-4c3c-9940-643dce8279df', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2022-11-03 15:55:45', '2022-11-03 15:08:30.972405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d999426e-7ce0-422b-9390-938493170586', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-08-10 10:00:52', '2023-07-31 17:00:14.084839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d999887b-bd85-4c0e-b34a-f6781cc0fae2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '28f431d8-fe62-4b75-9df6-46359bce715d', '2023-08-04 09:48:16', '2023-08-03 17:35:04.834942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d99da11f-8fb8-4788-b36d-f27c21b7f7a8', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '23442840-f882-48f6-b439-33037d210b83', '2024-04-01 16:59:08', '2024-03-27 10:50:50.942994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a1014a-3e83-46b6-a2c5-541bc2ecaf2a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-07-07 09:30:11', '2023-07-06 17:22:57.696296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a139bd-9d83-49c2-af7e-b01b07408c20', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'a8fd6da1-d215-47ff-b41b-5b201270bca4', '2022-12-29 12:12:28', '2022-12-22 14:04:34.965524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a15195-8bd1-45c9-993f-ba16fbf3d99f', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2024-03-11 10:29:51', '2024-03-11 10:17:33.183813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a1584f-0675-45b2-aca8-dac55840289f', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2024-03-29 23:59:59', 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd6c340f5-42a9-4b3e-a71a-a738f83d892e', 'b196ba99-2ab1-45a9-a326-09983c1bdaf5', '2024-03-27 17:40:31', '2024-03-27 12:54:07.816258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a22367-abe1-4bbf-943d-0d03e4385ea0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-07-10 21:16:06', '2023-07-07 14:30:44.635439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a2569c-1fe5-475a-8a31-f110fc11d452', '9340ec0e-c1a4-456d-8bf4-b36da8923eaa', '2023-07-31 16:21:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', 'cc7046b2-3fea-44f9-a671-2f47a711ebf1', '2023-07-31 18:36:41', '2023-07-31 16:24:16.789646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a26408-9192-4fea-998b-d1197eab6151', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c06a6f7a-8841-4ec3-b981-7b1e369f3616', NULL, '2024-04-15 17:19:49', '2024-04-15 14:27:39.822187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a4e6bc-47bf-4ea7-858a-bda2614dd36f', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, '2024-05-03 11:48:38', '2024-03-11 12:25:17.545548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a5db6c-7e6b-4013-9404-1fb6ab8f64b3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f53ef90-3663-474a-bba5-772c30b81103', '8ab3caf0-ed24-42f3-8ea0-23df916a6e2a', '2023-06-14 15:24:24', '2023-04-06 11:34:42.435555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a8346d-85ca-4e6d-9c36-59cf608582cc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7a09c7e9-1219-4cac-bb88-61ec06ccf097', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '010ad0f1-7ab4-413e-a424-af5fc6e37f37', '2023-05-10 12:10:43', '2023-04-17 15:58:58.713315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9a86fb0-1a42-47bf-afc0-2ef21efbf519', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, NULL, '2023-12-04 12:45:16.239594', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d9a8e135-33fa-468f-afbe-33e5fa525d96', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '713b2851-6eca-48cb-a4eb-49cd52ff548a', NULL, NULL, '2024-04-12 15:57:39.754887', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9a971da-def2-42ea-8604-71b20b0748c9', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-10-06 09:47:23', '2023-09-29 09:09:14.935666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9aa9f61-0d0a-4f6c-9df2-2db07963205c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'e6b3242c-f922-4de4-9ff8-d2cb657d3c25', '2023-12-27 08:39:09', '2023-12-22 13:39:48.410363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9ab32c6-6c7e-41e7-8ab8-ad18f8811769', 'bdcb4267-689a-45a2-a8f8-78a9bcc0f837', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-04-17 12:28:39', '2023-04-11 09:04:04.599679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9acc8d7-361f-489e-9f15-6753d4c44f51', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9754fbd5-5dae-4cfc-9c4b-a0b33e307776', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-02-13 14:10:38', '2022-12-16 16:49:52.557743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9b178fc-5a77-47db-837b-6f50c02ed713', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2853202c-40aa-466d-9da5-5250dca6b91d', '0a7e33b8-84fe-4f4c-9b48-40a38c4dcb61', '2023-10-31 12:30:17', '2023-10-09 09:59:17.069298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9b3d2a2-b72c-4732-82e6-355483cdfb49', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '09f2865f-31c5-4c8c-8c52-fe0679ca9618', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '86aad307-0f81-4dff-a903-dc79e2967ff9', '2024-05-03 19:16:06', '2024-05-02 10:32:32.490664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9b4ac5b-930f-48d5-982f-3c6c6b2a0a89', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '541be00a-dfc9-4956-ba4a-e617e0e89991', '4fb8ce52-648d-486a-a578-3c2d303e0c78', NULL, '2023-04-05 17:32:35.976053', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9b4b2d9-6ff3-4b6c-91b4-788e17c663bf', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-08-11 11:29:15', '2023-07-24 12:36:20.252227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9b5e60a-0bd8-4a79-9043-9319b23dc88c', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ce1178b5-cce3-4087-b53c-27ee0434349a', '2022-08-29 14:53:11', '2022-08-04 11:21:50.947898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9b72933-cbd2-4c8f-8a95-5d030d7a49b9', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0034eac5-ccab-4624-811f-19fbc0307cd9', '3277b05e-3e0b-4c48-b8b6-acf1740862f0', '2023-04-06 16:49:45', '2023-04-06 09:06:58.241294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9b73abd-38c2-4ecd-8c22-6e135ef4b2d3', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', 'c2451ada-f2b9-4b65-866b-9499b2451850', '2023-05-02 15:43:50', '2022-11-11 09:18:50.468218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9bd506a-2ef5-456e-8116-c7dcf8900db1', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, '2024-03-28 18:24:59', '2024-03-28 12:28:30.516661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9c1b0fb-1c93-441e-9234-99f369e282aa', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2023-09-11 14:13:45', '2023-07-31 15:53:10.658383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9c21d1d-0d07-41c0-99ae-c14dc1b3c9ee', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2022-12-09 08:45:50', '2022-12-07 10:59:21.559008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9c4c39c-3a7f-4ba6-95ab-f6f0d291681e', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '487f6173-437c-438e-a4be-2a7de460a0f6', '2023-07-11 11:42:28', '2023-07-07 15:26:23.981262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9c63ff2-8224-4049-9bfa-0c7cd7921573', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', 'ddc9c89d-825e-4fef-acca-287d01b36be1', '2023-04-10 09:06:41', '2023-04-07 10:49:07.842822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9c72e8a-d3fc-4008-a8cb-d77adc209596', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2024-04-15 19:22:56', '2024-04-15 15:46:24.820051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9c7fa95-f8e5-4bbd-b523-4acdda2d8c8d', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '0233a3ce-ebe1-498c-be28-80ecf4675d34', NULL, '2024-04-12 15:59:50', '2024-04-12 15:57:18.117048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9cc7e03-1cc5-4eb9-8580-5e7708b378a2', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bc12d1c7-d693-4d77-a2de-135005224b76', NULL, '2023-01-18 12:59:31', '2022-11-09 14:42:11.484793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9cca8b2-558e-4277-aa67-1978fafcd572', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7754f109-2954-4a87-b104-398fc14ca3d9', '2024-06-06 10:30:44', '2024-04-27 14:55:15.796083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9cd9cbc-d617-4b0d-aaf4-a298e47b8cc7', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'afe8e336-4f8c-438c-9902-e152567027ec', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0682fab2-5120-40e8-a4f6-0b582bc8c3ca', '2024-04-12 10:43:11', '2024-04-09 10:47:01.599414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9cdab34-6b83-44a8-bac0-629b544d3c7f', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', '390a43e4-9b67-41db-b8ad-d92f385966b1', NULL, '2024-06-05 09:55:47.687078', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9ce83de-2ec4-4052-ac0c-055c7c00bf2b', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-13 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '294ae074-88d8-480e-9816-9b8487d43d17', 'ac8c15e6-df07-4b46-932f-b1b2551e9eb8', '2023-12-19 13:50:52', '2023-11-30 15:51:29.698481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9cf8ff8-f512-49b0-b435-a8f08309a369', '42ed8cf6-5760-45e9-be4c-57393d211f7e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6bac2b66-9b5d-4c6d-a7c0-b511559ae083', NULL, '2024-01-09 11:30:50', '2023-10-13 07:46:20.730459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9cfba6d-a47b-4267-a5b7-caea65c09565', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2023-05-25 13:56:06', '2023-05-25 09:37:02.664844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9d348a8-a997-43ce-954c-ed1e4bccec38', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '9bc179be-08f7-4118-b4cf-a94ccf38087a', '1a2f9467-a523-489b-bd85-aee199524360', '006dbae5-64ad-4ce5-a399-a0377dcbb9dd', NULL, '2024-05-28 14:15:30.500477', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9d5a592-f174-40aa-b6e7-2533c7d0b4b8', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'd71115dd-9916-4dee-8157-e50395d8c134', NULL, '2023-10-09 18:32:40.039077', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9d5ba49-b55c-4b55-9fc4-35d52aaa63bd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-25 00:00:00', 'dad6f208-d468-4de5-a38c-de53619d2c9b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-01-22 11:44:06.132515', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9d766b2-0d2d-43c0-9031-ba166a11393b', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '20a82add-4552-4d7a-b733-43833b9b588e', NULL, '2022-11-01 17:42:30', '2022-11-01 17:31:41.149546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9d96e52-f2f9-49fd-a350-ae069b824b18', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-11-22 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', '294ae074-88d8-480e-9816-9b8487d43d17', '80177ab3-99b9-428b-9389-03b31274a332', '2023-11-17 10:58:14', '2023-10-27 18:56:07.554282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9db0581-7594-48e7-aec3-904191664e3f', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'c6399525-efad-447c-97d3-5680d7c29652', '2024-06-10 13:26:51', '2024-06-04 13:20:23.027473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9db7856-355b-43f4-9978-e0679332fffd', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, '2022-12-04 18:09:20', '2022-11-16 12:21:34.310231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9dd72b2-2598-481a-afce-38d955c3ccec', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'dec47ea9-daf2-477c-8155-21840704cb31', '23114429-8e1b-4ba4-8faf-1120f9df7b1d', '2023-10-06 09:47:23', '2023-09-28 11:44:19.994456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9ddcf6f-94db-4cd4-8703-5914b48e33cc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e6fc0661-34be-4eaf-b10f-19dbc384ddf7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-02-28 19:44:50', '2023-02-15 21:19:38.093099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9dea262-2546-495f-af37-2672810ca83e', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-24 08:51:30', '91aaf6cd-5601-494e-9b65-259132a09113', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2023-03-28 20:10:53', '2023-03-24 08:51:45.758174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9df3b6b-4ef3-4c56-90e3-3c558ea1ec87', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '882d4a37-3c79-4815-999a-804b858b2d6b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'efa4a0d9-4bd8-48c0-90b0-2d6776887203', '2022-11-17 11:32:45', '2022-10-26 18:26:28.434735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9e0ebdd-6555-4a8a-98e9-cec66b1a89c1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '75f2900e-d563-4465-b61e-e894dcd3dd3c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-06 17:00:24', '2024-05-06 12:38:41.05339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9e35936-89c8-4aee-9f7d-87dc2b52e011', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2d496443-3902-4a4c-8468-459bf4e288a6', '2023-08-16 16:11:27', '2023-07-10 10:37:23.080855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9e6ba37-9aea-41f8-82aa-43cc3458ec67', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-06-08 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '49823841-cff0-4547-a9a1-500ee3cb1629', 'bd905ba0-0bbf-4793-8987-09a84c1dc520', '2023-06-05 14:33:40', '2023-06-01 08:53:02.757834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9e906bc-624b-4162-ba23-657d2441dd11', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b9f34d10-cb87-4dbe-ab70-f4ab42ff8b97', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-12-05 12:18:36', '2023-12-05 12:07:14.765537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9ea36eb-836a-4083-9966-41b5a408bc3b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '143afb1b-3cd3-4c7b-b81f-401bea24c952', '861141d8-fd69-4772-a6ec-b17c5ccd568f', '2023-06-23 17:38:09', '2023-06-21 23:44:36.535382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9edcd7a-a9f9-4314-86d4-52c831330dff', '585bea65-80fa-4f37-a190-b6995bdf7039', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2b3859b8-2286-4244-8cc0-7dab13768f48', NULL, '2023-08-03 09:37:52', '2023-08-02 17:54:33.283395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9f1165a-02fc-4795-866d-d6de41b348fd', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '4c11bc85-ba4c-41cc-870e-41ee05ad8889', '2022-08-11 12:30:10', '2022-08-04 11:21:52.027395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9f321db-ebb3-40cc-84c4-7864061e11af', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '6888fab1-9857-4623-9bb0-6ee441df7f05', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '814bbadb-9f46-4710-8986-165a95bed759', '2024-01-30 16:51:12', '2024-01-26 17:22:48.427421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9f39196-132c-4523-b700-35c937abec4f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'd03067e6-26bb-4984-ba08-9224e5096c3b', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '2023-05-12 09:12:48', '2023-05-11 17:19:27.637284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9f3d266-ad23-4604-b955-8e963e2d8f68', 'a4068df1-59af-4871-ba20-319340438bcb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f7bc4e83-e2d5-471b-8108-7ff20d39f70c', NULL, '2023-11-28 11:52:07', '2023-11-22 16:37:36.070773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9f58458-466b-44a4-8b71-fe6d58e1efe6', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'fc7c7f60-5b36-46f8-8bbb-cd03d53ffee0', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2024-04-05 17:49:50', '2024-04-05 13:59:43.160735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9f74c76-60cf-4a0b-8568-1343461b9f84', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, NULL, '2023-09-28 12:41:56.126135', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d9f84d4c-e37a-403e-be78-05b66feee864', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2024-04-08 16:33:06', '2024-03-28 08:48:36.516778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('d9f86471-c739-492b-8c5b-4f18898ed21a', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'ddd94175-295f-4e9e-b8bc-adf52b59b693', NULL, '2024-06-04 21:45:36.847998', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('d9fdbf36-c928-44cf-bd3f-939f11adca3b', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7ffa07fe-92e6-4fc3-a398-6bd6c24d78ce', NULL, NULL, '2023-11-28 09:36:37.487438', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('d9ffa3f3-4ad1-4272-8129-9370dad51bf4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '20d603db-29df-487e-a7a1-ca3123d431e7', '9cd5aea5-cc34-4999-a812-f0927f3d750e', '2023-11-30 12:09:35', '2023-11-20 19:04:16.451646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da047b2f-00a1-4fa0-a40b-eb68dc11dd02', '68a21818-ed47-4409-8ec7-2b6b2b26c656', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'dd5e396b-dc65-4803-b128-cd12b3f4a660', NULL, '2023-04-10 11:54:43', '2022-12-22 17:59:01.077324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da093234-593e-4cd7-834d-f8ad2fe27789', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-09-20 13:56:51', '2023-09-19 11:09:16.492273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da0a4587-d91c-4444-9ec0-fe4eb113a068', 'afe78e54-ae4f-4bc4-a232-c616675adb24', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '210621c4-0665-4363-b62f-163ec2daaf18', NULL, NULL, '2024-04-01 18:27:26.211857', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('da0a77d3-cf65-428f-a62d-fc3e546f6111', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7b99309b-9afa-4f88-9e2f-b690dea1359c', 'dfdfdb17-a741-46a3-a914-51b0eb09aae4', NULL, '2024-06-04 17:13:18.848457', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('da0a7d0f-0d8b-4c3d-957b-7aaa2cc53d4a', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '2024-04-12 16:09:20', '2024-04-12 16:06:54.201846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da0d3377-d2e8-4b1e-bb06-e3a5aa73e39c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', '333f264e-a0db-4f00-88df-e5f00a00952f', '087e7bb4-54eb-4ab7-ab83-f4e7c05cb59d', '2023-03-27 17:21:13', '2023-03-06 16:19:40.748337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da0d8cd9-e107-41ab-80d9-9d1c2dbff685', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '946f8ca1-fd32-45e3-9bcf-28bfb3434a48', NULL, '2024-04-16 09:07:37', '2024-04-12 17:04:28.042725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da0fe5cf-7a05-405a-942e-af57a93535a8', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '3f2b8c7b-9341-432a-a4cb-fd5e4dff4eeb', '2023-08-18 10:55:29', '2023-07-31 17:02:08.463852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da106d8d-0d03-4e1b-986b-f10f4de6681b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', '3fd5d2ad-dbcf-4785-9630-232487744abc', NULL, '2024-05-16 18:09:52', '2024-05-16 17:58:15.794732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da11158f-fbb3-4f72-ba0a-7947c0309cec', '0d8aa25f-2572-4229-ad7b-8083acae5938', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '27fc9a43-5e2d-4e9c-86f4-8e012590d5a5', NULL, NULL, '2024-04-02 11:30:45.247132', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('da128ab8-97f1-42de-9db8-eaa3f5dd0fb3', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-03-22 11:23:16', '2024-03-22 10:21:57.381114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da1802ad-bf4c-4619-931f-1c0c49cd995b', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2024-05-22 11:56:25', '2024-03-14 10:51:49.210895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da1821bb-cf9f-4ab0-93c1-c2e9d626f5e4', '70c1c801-a776-4155-ac13-873919987a6d', '2023-11-09 00:00:00', '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'df843495-0118-403e-827a-31cfe6d0cdb7', '160a6081-8c0b-44ab-a1d9-8e410b566d69', '2023-11-03 12:30:25', '2023-11-01 18:48:59.737316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da189f89-ad02-4aee-87bc-90afad7b309c', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2fa52263-d257-468b-901b-afa96fa43487', NULL, NULL, '2024-06-11 07:18:55.760756', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('da190dd1-a1c4-4d68-b308-9b96e4a13b41', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7c7bcd03-bbfa-4191-af1a-adb80be527d8', NULL, '2024-06-05 09:30:39', '2024-06-04 16:36:31.053508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da1cd704-a559-48e3-9de6-e698653223c8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '294ae074-88d8-480e-9816-9b8487d43d17', '2beb242d-f91e-4941-a371-0cc0866a713d', '2023-09-07 14:23:20', '2023-08-16 09:48:43.048707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da1de32c-f261-4cd4-8628-ccce08c82df2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f544021e-93d7-4924-a5bc-b1a1701ec1d5', NULL, '2023-11-20 13:03:45', '2023-11-20 10:31:27.887049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da1fb723-8a78-4add-81e2-2775bcb259da', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2022-12-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, NULL, '2022-12-27 18:07:44.781631', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('da226e37-fc54-45d8-bfb3-d07c2ed54959', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-07-12 12:12:57', '2023-07-12 10:19:28.524786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da23e631-8890-4f97-9ae8-7207ad07a47c', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', '9091a250-5ad3-4469-b940-7fccab73c863', '2024-02-12 08:53:27', '2024-02-09 11:51:18.885118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da2449e6-a325-49d4-a9a4-d737979077ae', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '56e4e46a-37f6-41e1-814a-00a878fe407b', '0e05c9a3-15dc-4c4f-a7ae-4af4db343190', '2023-09-29 13:54:12', '2023-09-27 16:44:59.791426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da261281-91c8-4314-9983-a2e4d027b1c9', '9210e308-cfe8-4c27-8c70-aa8612354016', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-12-08 16:36:14', '2023-11-28 11:44:06.988856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da26c7c7-e6e0-477a-ad23-9ea79de0c182', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ed081528-cc1b-4810-b09a-00ab343a4932', '8abcca45-38cb-4f19-9d98-83f05dd230c4', '2023-09-25 16:19:40', '2023-09-15 16:15:21.076958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da29dcaa-b08c-4840-879d-428055c16bd2', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1bba3458-d523-4f7d-9635-b0d77ff2ea11', NULL, '2023-10-10 09:13:18', '2023-09-26 10:11:25.814778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da2bdebe-a31c-46e9-bbf9-f9c0d3b2f989', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'a18d997c-c60c-4532-a599-636574ca44c1', NULL, '2024-01-12 15:28:01', '2024-01-09 11:50:59.050662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da2f89c5-772c-452b-9542-945fbb80d6d4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e7cdef33-b208-47f6-8794-4c3c762b72b2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-11 08:33:31', '2023-04-10 22:27:17.12603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da319980-e003-4278-a1cd-7b577c823b8f', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-05-15 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-05-03 11:59:15', '2024-04-27 16:55:33.333557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da32b832-8f62-4109-89a7-3375d49d63c3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '07d92049-60c0-4f6a-844a-5c6f58da07d7', '2024-01-25 10:58:42', '2023-12-12 16:59:07.463116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da352d11-a854-4c73-8489-4723710473c4', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '15ab6681-5dee-464b-81f2-c3d246aa170b', '2023-08-15 09:58:28', '2023-08-14 14:31:56.629032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da358098-1356-4eed-abc8-816c0544b31d', 'b97fd99a-9da1-42f3-95f7-19290568df17', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'df887c49-1cd3-46d7-9431-68f32ed32a9c', NULL, '2024-05-06 13:44:05', '2024-04-25 15:47:56.5274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da374b59-0d2d-4cb3-9509-bb583428d0f0', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', 'f193e825-2760-4388-9268-49770fb000e0', NULL, '2024-06-04 15:36:10.211747', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('da399769-d283-4bde-9ad7-fb6fa094d809', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'b2e572fc-5535-408c-82f9-8da90ba29846', '2023-12-19 14:16:53', '2023-12-13 16:24:19.981821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da3adbc9-8698-41fa-b7cd-4751f0c95f35', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a9e3841d-7592-438b-ada9-5c4bca7b5c38', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-11-16 23:14:42', '2023-11-15 14:53:26.927281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da3b8210-08b6-4656-8771-4896be718ebc', '3750d713-d8a0-40f4-8fcf-8858ba3f5b6e', NULL, 'a2092c16-18cb-4f81-9816-38a95390ac36', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, '2023-04-06 11:07:17', '2023-04-06 10:09:28.376166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da421672-f3e5-4370-b48c-9249e3d8df71', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-03-16 10:16:33', '2022-12-07 15:59:33.653467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da424fb3-53b4-4439-bba7-12a4a0d0b8f4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b2788b27-2b5b-4547-9b53-3f20fd8ff1fb', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-01 16:02:20', '2023-06-01 11:59:53.112019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da432c2c-c7a6-485b-a405-0e7094f6711b', 'd6086f48-de21-4fd1-a517-6fef5a198fe0', NULL, '75ef334d-c014-4d8d-89de-70b8192ae2d0', '68a21818-ed47-4409-8ec7-2b6b2b26c656', NULL, '2023-04-07 16:43:29', '2023-04-07 16:16:14.088846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da4332e4-6025-4924-b4bb-d4e4b2d039e5', '260bebcd-aaae-4072-853a-4e78841062e2', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'd2439fca-c586-4da6-9135-6afbfdc399ab', 'b1e4a7c2-917c-4e75-9a27-2776243e89ee', '2023-07-28 09:45:15', '2023-07-25 09:38:18.884943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da43943a-0c7e-48f9-b7ab-442b1f93ae0d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '3f15074d-89b0-4f39-9efb-7e2536a41f38', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-12-07 19:00:35', '2023-12-07 16:58:36.424389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da43c39c-ea49-4aad-8af4-f6b922a8d1b0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '0647e900-9d09-4ec2-bd13-61df98e39261', '2023-04-10 11:37:37', '2023-04-05 17:29:20.53244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da47066e-6285-4155-94b0-5f6bb7e01983', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2023-04-07 08:52:54', '2023-04-06 13:39:58.315394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da47b035-4a95-4547-89ad-adfd5f45863f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f17e4afb-90ec-4029-b4ba-df0c42c71983', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:01:16', '2023-08-31 13:48:12.623838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da4b987a-880c-4302-bdcf-a4ae39500699', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '14510481-c68a-4056-b6f7-69de085712f1', NULL, '2024-06-03 12:24:51', '2024-05-31 11:24:14.58743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da4c2b3a-bf00-4aac-891a-3236817657a8', '7fb13fa2-0695-4980-9916-19113de8e16d', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-02-09 16:11:54', '2024-01-29 15:08:43.09195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da4d6098-fcf7-431a-8653-f82986896dba', '829956e5-e5c1-485a-8b0b-9df022909245', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'bd3e7535-3d04-44f8-a708-3669217c0f83', '2023-08-21 09:08:18', '2023-07-31 16:47:51.951829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da4daf5b-0095-4c75-94da-75f4f4b4f894', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', 'd4bbf9d1-f057-4310-8ce8-8c7eb877595e', '2024-03-19 14:32:00', '2024-03-14 22:40:18.441728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da4e9d0a-6a8d-4732-bdee-96e01ef84141', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-07 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '2023-08-07 12:02:19', '2023-08-07 09:07:02.329967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da53465d-9b09-4a85-a036-07507a3644ed', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '56df8916-0d99-427c-bded-24b4e10803ef', '9ec6d832-3a61-44fa-b7b1-aa2495b043f6', '2023-09-27 08:08:15', '2023-09-26 10:09:10.960058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da55fd16-623b-4365-a60f-bbe8059f63c9', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '57a20e65-b04c-4c1a-83bd-3554c9c9bc42', '2023-12-07 16:02:24', '2023-11-17 14:50:38.40508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da562788-bcb6-4a45-b889-c37ffe711344', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2023-05-02 08:59:14', '2023-04-09 21:16:34.39105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da56a45f-ada5-40ad-b60b-ccf542da3ca5', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2023-08-15 13:43:22', '2023-08-15 09:48:55.350001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da57a852-8114-47b6-99b1-3b7c7741b727', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2023-05-03 10:49:08', '2023-04-06 17:43:05.402618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da583d9f-a198-41ea-baaa-7cc1389e89f7', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6a69de18-1087-4e55-94df-4159220980d6', '770c0e44-9cea-4d5f-b352-91f85572ac94', '2022-12-21 11:48:35', '2022-12-07 15:00:16.405152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da588c6b-e213-4a4a-aace-d0b745cb080a', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', 'c9957891-1710-428a-ace9-00ddc2e01a18', '2022-11-16 10:34:59', '2022-11-11 18:59:54.81504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da58a1b2-ecf6-4510-8401-1bd4685db1c8', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-04-10 08:59:39', '2023-04-05 18:51:58.484936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da5b1e4a-680d-4f9c-b0d5-a2aaa14a3b1d', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2022-10-07 10:46:52', '2022-09-26 16:55:06.538844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da5b33c4-ab03-404f-80ff-bc734fc209bf', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '294ae074-88d8-480e-9816-9b8487d43d17', '0b86ca11-e3f0-4f26-a0a3-2daa02501faa', '2024-02-28 20:41:24', '2024-02-20 19:14:17.777583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da5c288d-c230-464f-99ea-7f4dfed86766', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '0bd2af0c-9954-44e7-af87-80d5f05720d2', '2024-06-05 12:23:02', '2023-08-03 21:05:40.97044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da5dc264-ceb1-4908-b320-439742ec1787', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2023-08-04 12:21:56', '2023-08-04 11:06:51.471516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da5f9b01-f6c2-47b0-bf40-3e229c650795', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-12-11 09:36:28', '2023-11-28 14:15:14.289874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da60be40-6724-4a5e-957b-4ed3e88d721c', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, 'df332aae-7d86-4814-829d-3000d2f91a9f', 'a0d84768-c3c7-472f-ae92-da6b29701fca', NULL, '2024-05-13 17:56:42', '2024-05-13 16:58:30.620168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da63cb3e-9803-4dc1-99ae-87a84fff06ce', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'b2a12a69-2f3a-450b-80d5-3a70444ed2dc', '2023-11-27 10:26:12', '2023-11-14 11:29:22.281942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da641512-3b66-45ba-b95e-306ca8f9162d', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', '27ca55e0-01b0-46d7-a382-e53c8f613280', NULL, '2022-12-09 11:59:18', '2022-12-09 11:50:50.076123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da65ae42-8b6c-4c16-b23e-b0226504abb5', 'f72a0959-3676-4c19-890d-ebd6b772c5b1', NULL, '268a396a-20e9-49b9-912d-0cb520c1e132', '294ae074-88d8-480e-9816-9b8487d43d17', '3c941071-285b-4e9c-b136-036dd5bc6119', NULL, '2024-06-07 11:51:18.963955', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('da65c222-ea16-4d00-a51a-7de02875f9c2', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '29687ed8-5736-4405-939e-ff76d48928db', '2713e5cb-1a75-4ed5-8bad-1e4b784affc8', '2024-03-06 15:52:56', '2024-03-02 21:25:11.767259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da660763-ee30-42a6-8b1a-84124a3d9c8e', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '585bea65-80fa-4f37-a190-b6995bdf7039', '344c8a44-f7d2-40c7-8f3d-6f8b05af505e', '2024-03-28 10:49:46', '2024-03-27 10:21:57.530313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da66bfe8-b99e-45b6-8031-9ad864eed274', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-11-24 09:07:31', '2023-11-22 14:10:19.274532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da686bf7-ed46-42bc-8193-5076864e5eaa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-28 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-28 12:17:40', '2023-12-27 20:41:12.090182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da694451-6d1b-43cf-8223-e9c5c3fde8e0', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1dde98be-cb06-4507-ba1b-1d0a1f93d458', NULL, '2023-09-27 12:23:27', '2023-09-25 16:42:19.78863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da6e8608-c4d0-480e-a581-41bf148c9d23', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-04-19 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-04-18 09:19:49', '2022-12-28 17:42:06.641726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da6f03b1-b99c-4f26-9d6b-92f953dd5aa3', 'd4377b2d-3a7d-43c2-b76e-2090639ef81f', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'dec47ea9-daf2-477c-8155-21840704cb31', '8b444192-f6de-4db3-8227-5b5b1e2342dd', '2024-05-22 17:19:34', '2024-04-05 16:01:13.591561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da6fcd71-47c5-4f16-b6bc-7b36c6ebcd46', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '271b69ed-7095-4a58-8350-fc66f64c618c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-09-13 19:17:50', '2022-09-13 15:20:38.468928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da73ff61-649b-4dfd-ba78-4e5ce12d265a', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-03-14 11:45:21', '2024-03-14 10:53:37.444645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da75a808-7caa-4f1c-98a6-cd52826d65cd', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-04-19 11:00:45', '2023-04-19 10:31:00.157951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da75ead0-15e6-469e-b858-d23ad95cb007', '9210e308-cfe8-4c27-8c70-aa8612354016', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-03-12 15:55:03', '2024-03-07 08:43:19.897834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da767d69-2769-47ca-ab59-d69d0e6f1bb1', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '91bd8544-50dc-4413-9acd-40e9b6243e5f', NULL, '2023-08-04 09:26:17', '2023-08-03 18:26:47.836228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da76d26d-4343-41f3-8132-054f7e8ef297', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '5fb1e779-c06d-4c12-9834-5a22fed5b323', '2023-08-18 17:13:26', '2023-07-31 13:41:52.507416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da786588-53dc-4d1c-a3b8-485c6c3db142', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5dd8bd7d-06c3-4a61-8560-b971225535cd', NULL, '2024-05-07 09:15:32', '2024-03-19 18:59:46.849418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da79aa1d-535e-4f3e-b111-9f3bace39b31', 'f50b42ce-e1e5-49d7-8659-cc93220a5e9a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a596033c-3efb-4e1b-b1e9-a768b0e6e6a9', NULL, '2023-09-26 17:47:56', '2023-09-26 10:20:51.099424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da7d3506-9082-4c12-a48f-7f21471d8f84', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '2024-05-30 14:23:24', '2024-05-29 18:26:10.639537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da7fb5c4-4d01-448c-a256-7cefa7d0bfe9', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '512f0541-e7b2-406c-b3b1-405792e1d75b', NULL, '2023-05-11 15:52:55', '2023-05-10 20:48:49.959371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da80ff37-94ae-4f82-93b2-d7beb6ed1c05', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2024-06-06 17:27:11', '2024-06-04 20:57:15.000769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da824201-b110-4fd0-bd2c-546bb2f59abc', '4e7193ec-6840-412c-abf0-8e400b73a796', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4e7193ec-6840-412c-abf0-8e400b73a796', NULL, '2023-08-03 08:33:58', '2023-08-03 08:34:02.456043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da82ce8b-6da0-4259-9df8-6814d1802509', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '17524a22-ee9b-4559-9f97-bb712385dbba', NULL, '2024-06-06 09:57:28', '2024-06-05 13:37:57.025706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da8471ae-1b0e-4fbb-9329-a8439a5842d2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, '2023-07-13 07:55:06', '2023-07-12 10:09:27.172776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da84be0f-2a36-4d62-ba13-2b8d3761cf6b', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2024-04-03 12:54:20', '2024-04-01 09:16:20.341118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da8a9fe6-f92e-4854-adf9-8410999becfb', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-02-09 12:58:34', '2024-01-31 10:47:27.096387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da8b6598-08c2-4f01-bf07-0ff9b1476515', 'e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '376942f6-60cd-4b8f-bf34-096150112477', 'e2f9a700-488c-4e66-8139-c1e61161c55a', '2024-05-06 09:37:53', '2024-05-02 15:28:20.422412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da8bc488-78e3-45ab-b9f9-5f1afda2d526', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e7222479-67eb-4cda-9d5a-d43889e41a12', NULL, '2023-10-11 11:39:56', '2023-10-10 09:46:15.812909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da8be2bf-d251-4573-ac5d-ad3be750f47c', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2024-04-17 14:21:31', '2024-04-12 16:12:03.448999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da8cd318-1562-42b6-86eb-960813bfd8fc', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6e80580f-6129-420b-967f-9840b11e0a2c', NULL, '2023-10-05 10:24:00', '2023-09-28 14:20:31.15013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da8d8d64-57b5-4d73-a638-616dd8a4587d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fdbf5930-d5c6-4798-a282-28e24a144f41', 'ffd182ad-3f3d-43bb-9f0f-8cdfddb5e6c4', '2024-03-11 08:52:51', '2024-03-07 11:41:38.65296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da8ddd3a-1de1-4247-9c76-a174e95af623', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1c8d4743-749f-45df-abf8-59b385399898', '2023-05-10 12:01:35', '2023-04-19 14:06:05.691341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da8efaaa-9502-4f91-a53e-e4b73d61e136', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c78b0c40-8d75-442a-8689-f2cdf0020576', NULL, '2024-04-12 15:19:05', '2024-04-12 14:17:33.740491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da908985-53bb-4380-9d70-7546e91062aa', '8d9def86-2701-460c-abc5-900afa829186', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '50a4e0e4-7354-4c6e-89cb-6d049de208a5', NULL, '2023-06-16 12:10:15', '2023-04-07 09:43:14.337411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da908ecf-c340-4543-bb15-6afdd8def402', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-03-14 09:18:05', '2023-01-31 12:40:50.669781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da90c08f-57da-4560-87c9-ac428a3cb41c', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '023b3c80-dc4a-4e53-9b94-3dcbf872a4fb', NULL, '2024-06-04 15:24:48.268642', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('da93fecc-e000-4fb0-8017-d1a54bc2948e', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2023-04-19 16:16:02', '2023-04-19 13:09:53.783428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da94c65d-9ebb-474c-918f-3bded471bd12', 'ad4a6571-66af-431c-be47-15278633384e', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'edd0e939-9c97-4648-801d-c849a0cfbf3e', '2023-05-25 14:56:46', '2023-05-25 08:54:59.946073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da9559e1-1d09-4b9b-bd71-8febff896d1d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-10-31 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c67963e7-ab73-4871-96b5-fdd4af928c99', '2023-10-30 15:17:54', '2023-10-19 17:52:15.990132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da98bf19-b8b7-41d2-9dbc-2f9f4e1d8ebe', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '2023-08-01 11:29:04', '2023-07-31 16:04:38.424506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da99e112-f4e0-44b4-a2ac-2e14c5238fc8', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2024-03-29 10:09:48', '2024-03-28 08:48:36.4584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da9bb611-9cea-46dc-9b4a-9ba2945f6e15', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '058a81f9-30cf-4cdc-9733-92fb82b806d1', NULL, '2024-04-12 15:01:49', '2024-04-12 14:52:30.211985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('da9f8b32-28dd-4998-a774-dac95fbb7a2e', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', '3eb517ff-dab0-46c4-baa6-c5b01baa2247', '2023-11-21 15:13:17', '2023-11-20 19:54:50.520799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daa0e725-7460-40bc-b73b-70b26e891453', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b35a6c3e-2541-461a-a590-492a872c5b87', 'adc1da79-e2dc-4e77-bb54-d11eb5143999', '2022-11-21 12:22:06', '2022-11-09 16:33:44.521002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daa2bdc3-22e1-4c73-9ef8-f80479c1ea0e', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '1de6fa71-0968-4324-8f67-bac523867955', '77e4be28-a061-4cc1-b07e-7f44d226fa77', '2024-03-29 16:18:35', '2024-03-21 19:03:54.179017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daa593b6-bdb7-4cb1-9d75-dd63ecf71611', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '556200cc-d4c8-4b93-bf22-f82393a0efa7', 'c4f96e1b-85a2-4b90-af6c-50a6ca729f42', '2023-10-10 09:12:10', '2023-10-09 15:12:57.470619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daa721e8-e09c-4062-a35d-e1a35c523e5a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-14 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-09-14 11:26:31', '2023-06-02 10:47:58.971727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daa7b516-ab05-42ee-9b56-521ee58b1c98', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2022-11-03 08:09:34', '2022-11-02 09:00:28.381815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daaa1fdb-e615-4b8e-8f74-126ad6884e03', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'c3227fda-4bab-46b8-ade0-9e6d3daac973', '2024-06-05 16:47:12', '2024-06-03 19:43:23.796206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daaae777-84e7-4285-965c-856608884f05', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '31961f66-f192-43d4-aac8-0636b391cab3', '8b675b8e-9fc6-4f51-bd96-335ee9f4376a', '2024-03-22 13:56:12', '2024-03-21 14:44:26.092857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daab0fc3-8333-4877-a459-eee5c24ea6fa', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '6d2f0002-f160-4f7b-887d-5a33afa8d523', NULL, '2024-02-12 10:09:36.427929', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('daab8ef8-f9d6-46c6-9fd3-6293f0fe5cf0', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '366d945e-6890-4c59-aaf3-902918e2b2f0', '7a77f0c5-a950-4b5e-8a3f-dd60b715387d', '2023-08-11 16:40:47', '2023-07-21 19:39:01.040242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daacb517-18e3-4105-a3b1-9268898bbacb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-04-20 21:16:11', '2023-04-19 15:36:34.899074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daadf69a-5872-4583-8c27-345e339186ef', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c38a2973-a1da-47f5-a0ec-2c105b243b0b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9c1d5a0a-e98e-4254-a175-0822c38733b1', '2023-03-21 17:27:49', '2023-03-21 15:59:15.702579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dab0353d-a4d8-4bcd-a09e-c4f9c98ac7d4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '4436dc23-eee3-477e-a8e8-b58c85f52404', '2023-10-13 14:48:57', '2023-10-09 09:45:40.319872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dab5b318-24dd-4446-8990-8e0a788ce7e3', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-06-05 10:25:02', '2024-06-04 15:43:02.225063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dab5db71-3cd4-48dc-81f5-485c368f626a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-28 13:43:46', '2024-05-28 13:37:18.923806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dab6bf2c-5017-4e6a-9c6e-7047125ec52f', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '37791f2a-dccb-434b-af13-3c90e8c96b2b', 'd4006752-3cdf-4721-9dea-a1c69cd8f149', NULL, '2022-12-13 11:21:54', '2022-12-13 10:57:47.456473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dab7a6be-31e1-4ec6-8da3-9e869429e183', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '2022-11-03 09:53:00', '2022-11-03 09:50:55.110256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dabca322-0a62-4cae-9613-a57d3465b7a7', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '7d2a48d5-f902-44b6-8942-7fc7d9486e48', 'a0d84768-c3c7-472f-ae92-da6b29701fca', NULL, '2024-05-30 17:50:24', '2024-05-30 17:44:03.418327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dac0872b-b1a8-498f-a10f-fb5221ad0625', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '19017316-4772-417f-a9b4-ff04e40551e0', 'a48fc1a3-5448-490d-bf0e-974b59083dc0', '2024-04-17 16:41:34', '2024-04-12 15:03:05.612838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dac2ed95-f882-4830-9772-240ccdd52b0a', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '2023-07-28 14:32:58', '2023-07-28 14:24:58.31579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dac73791-8706-4408-be62-a10268539ba0', 'da054238-59c6-4489-bc55-fee780fab798', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f4eaa3c3-27d2-4b04-b673-b73ca2c39b6d', NULL, '2023-08-03 08:15:58', '2023-08-02 16:33:42.47025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daceacef-d9d9-4e65-842c-ab411f22149a', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2023-06-22 13:54:31', '2023-06-22 13:30:28.800765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dad04ec0-b0f7-4d30-96ab-d3085b65da4a', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ad246385-19ab-4f58-a172-063a3074858a', NULL, '2023-11-27 08:23:33', '2023-11-17 15:13:44.853683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dad07dfa-6f28-4164-9a28-b627c84c3dac', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'b132d7e4-a506-4342-a1da-645b547e0ad1', '2023-12-05 12:07:24', '2023-11-27 19:16:46.31998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dad16f2f-fa56-4444-a32e-c4d0fe190ebf', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '82caa4bc-d6e2-4eee-8b22-3f4e3a87398c', NULL, '2023-11-17 13:40:09', '2023-11-17 12:42:36.501926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dad2a8ce-fa32-4d00-9857-19bb8b0a4704', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2023-04-19 12:29:24', '2023-04-06 18:25:50.266897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dad40356-9329-480e-baa1-eee218b14f79', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8a4ab623-a6cd-43c8-a99a-706df95c79e7', NULL, '2022-12-01 14:54:22', '2022-11-10 15:02:39.331972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dad43967-eebd-44d4-8f38-1015b1f0d0da', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'd18eff01-a3a5-4a0b-8b5c-7c1a9d6477a9', '2023-12-21 14:05:49', '2023-12-15 18:34:45.792451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dad6fde5-3f1a-4bfd-918c-acb0b72bea25', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, '2024-06-05 09:45:30', '2024-06-05 09:36:56.182287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dad8ceeb-8807-4168-98eb-6f670280c2d9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-16 23:59:59', '621c348a-a2bc-40d6-9203-54a8d57fbde1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-23 09:20:18', '2023-03-15 12:09:37.851068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dadba579-d21f-411d-8497-2761b1b1e53d', 'ac074770-3c65-4475-8be0-1be1dbebc402', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'cb1db1ee-cd11-4add-895e-991cfd67c446', NULL, '2022-12-14 10:00:26', '2022-12-13 16:33:07.231442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dade5f8a-ba6c-4af8-97a2-092906f4dc6c', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c8c0e3a0-8e6f-499a-9eb6-3215e8e7894a', NULL, '2024-03-27 10:33:51', '2024-03-27 09:49:11.791169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dadebfa9-6bac-49ec-bb21-004c7a59234d', '65e9fd6d-93d6-45bb-bfa1-7ce23b170fe6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '29cea1f4-0dff-40d0-a14a-13feb74057e7', NULL, '2024-04-18 15:36:34', '2024-04-12 15:28:42.781856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dadef698-a262-4cb8-9c32-e174253b7d34', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '4091d704-aae3-4523-8862-27a27d7ed2a7', '4333b6b9-0329-44c2-b954-c5153776d6b4', '2023-04-21 16:16:16', '2023-04-21 14:21:30.833589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dae0554a-c836-4c36-8de1-fb465eec2dd8', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', 'b9700113-43e8-4f3e-9317-8aa228ba5547', '2024-02-06 13:10:37', '2024-01-29 17:27:33.675887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dae15e91-2c0f-49de-97fa-8b7610edaddd', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4c93dd20-f3c9-4dd4-9d0d-99931212ce88', NULL, '2024-06-05 16:26:07', '2024-06-04 11:12:14.626817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dae1f2b6-abb8-4a62-922d-f7b67da3bc17', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'beae9845-eae7-45d8-b941-fe8f8d7d1000', NULL, '2024-03-20 09:37:59', '2024-03-19 19:26:35.520232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dae326db-187a-4ba1-b4e4-b2ef0ac7c56a', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5011f14e-7da4-400a-98de-d227f6c88f4a', NULL, '2024-04-16 13:02:39', '2024-04-12 16:05:21.03666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dae39976-4cd9-4646-ad0d-0767a2dd8ccb', '70c1c801-a776-4155-ac13-873919987a6d', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'df843495-0118-403e-827a-31cfe6d0cdb7', NULL, '2022-12-26 15:01:46', '2022-11-14 15:54:10.487568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dae3dc9b-1934-446c-8db2-521b75d9fddf', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a6b1fe07-8ac2-4903-97fb-9a60c42d0bd2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '95e131ab-5d36-4a7b-8740-f792ac86a402', '2023-11-24 13:49:25', '2023-10-11 14:37:49.891762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dae7c9b1-d462-483a-9567-85261ef18bbc', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bb483f66-226e-494f-96d3-07fec68a16e3', NULL, '2024-03-28 13:50:44', '2024-03-27 13:15:09.919306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daebaf3d-d92c-4d0f-a449-b0ce2c338e40', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3517393f-9987-4327-83b3-40580214ca4c', '615d0b6c-7b2b-4897-9b95-22d60b11b018', '2023-08-04 15:18:28', '2023-07-31 14:48:27.367536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daebd435-f941-47e7-bb40-65bd934a961a', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2024-03-22 12:25:42', '2024-03-21 15:43:23.412414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daee0989-e709-420c-9c9b-52fd892d0b25', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-12-05 15:35:03', '2023-11-28 13:33:27.238733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daef7463-ee82-41d4-b52d-ca6366bfeb43', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, '2023-04-17 13:18:08', '2023-04-06 17:59:07.08288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daf0820a-bfc8-48e2-acec-3ef284c0397d', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '2024-03-15 10:31:27', '2024-03-14 19:54:50.107091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daf0f62b-ffbe-4e62-b7a6-1b02181127c6', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '75acf93d-a4ac-4731-b92b-52777074cda4', NULL, '2024-03-27 10:46:21', '2024-03-27 10:44:37.412008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('daf470d0-2d5f-4bdd-b3c0-27d5c4df9bc5', '144ec74e-8354-43df-9afb-41cd977972e2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dd5e396b-dc65-4803-b128-cd12b3f4a660', NULL, NULL, '2023-10-09 11:46:07.797665', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dafa5a90-41bd-416b-94dd-5d79f8d44813', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-04-19 13:36:59', '2023-04-06 14:38:14.313222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dafb4718-09ce-4c86-aed1-d8e0bc3111ac', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '82446465-473c-4899-bf60-2e9514b5655e', NULL, '2023-10-19 11:03:32', '2023-10-09 13:41:00.595575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dafb5ead-0cdf-41ff-9128-cb6ffe3b6d96', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3c5e8f51-8739-45a2-95b9-252f02afa01e', NULL, '2023-09-21 09:42:22', '2023-09-18 18:39:03.559481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dafbc202-b45c-4b3f-9c25-c6f1f393be7d', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '411ee004-44b2-4499-9920-a9909a033dab', '74374145-c0c8-462e-b410-31600d419559', '2023-12-05 17:29:41', '2023-10-13 10:47:23.796402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dafcfd9b-126a-4113-8da8-147b728a12c5', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '34581bb5-32b4-4baf-899b-f8e2a462b5a6', '2023-05-10 12:13:22', '2023-04-05 13:20:00.740874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dafd8b4d-2937-4223-b3f6-9925f99aaa69', '6375b186-55b8-4dc9-8cef-5473a461282a', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '491267e6-2d51-4930-81c2-0ca347591161', NULL, '2023-08-04 11:49:32', '2023-08-03 11:19:59.427208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dafda6f8-968c-4be6-95a5-c6c602b7ed8b', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd204f25b-a7da-4be9-ba52-9fc471dc6185', NULL, '2024-04-12 16:51:15', '2024-04-12 16:19:25.822548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dafe028c-a237-410f-9998-71b468f3faa1', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', NULL, '2023-10-02 10:33:10', '2023-09-26 17:23:56.158707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db02075b-f2ab-442b-8277-6ea18fa69e9f', 'a1475783-e9e8-4df6-b332-ffe3f105ac07', '2024-03-25 23:59:59', 'a302a69c-5d34-43d3-96db-470708fe8f01', '6b46d7e1-a0f4-419b-b570-4ab5665c2d7f', NULL, '2024-03-19 16:46:33', '2024-03-18 09:53:24.209751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db0443cf-14d3-4572-902d-3f7f2e64a2b8', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7bcba9ce-b6d8-4312-84aa-242738d94dc4', NULL, '2022-11-11 13:58:20', '2022-11-09 17:24:19.790241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db0466ae-e4d2-4a1d-b65d-d2142a0ac148', 'f967e93e-112b-476f-a1b6-67e7f6150308', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e04ad69a-2352-4d09-a76f-72b3ed41e870', NULL, '2024-05-07 14:42:19', '2024-05-06 17:41:39.767068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db046e69-70e1-47fd-a05b-4f2732f79a25', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'dd861451-8232-4651-af33-d730518bd567', '2023-12-25 20:31:40', '2023-11-17 15:08:00.340867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db081db5-ef04-4cfb-ade9-eb524d19924d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-12-13 09:05:16', '2023-11-27 17:47:58.407108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db0b1bfc-5fb7-4732-b249-59ddaaf723ff', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', 'bc0a0903-bd7c-44e7-89b7-c5693b83d821', '2024-05-17 13:31:00', '2023-12-22 21:21:08.242797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db0b57d3-93de-4d8b-85b7-e0dbdb66743f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', 'e635407b-232c-4947-96fb-4af86189ded7', '2023-10-11 14:33:14', '2023-10-09 10:20:07.23026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db0b9ec4-2c94-4922-a977-3942c959d3f2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '2024-01-18 00:00:00', '54203475-7b99-40cb-993d-f7d395e91183', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-01-17 15:35:12', '2024-01-17 15:05:16.297461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db0df677-96fc-45fe-9d5d-002fd776fe74', '6e07371a-ac09-434f-9b5b-9cab5148d83b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6929cef2-d546-4d5f-b234-b22c50eff653', NULL, '2024-02-07 11:40:00', '2024-01-24 10:23:23.656479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db0e5368-f3c1-4ce8-becc-e80238b0d332', 'b170e6e6-d523-44a5-be72-c5325b642bf8', '2023-07-31 15:16:29', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '2cdae65d-c847-4d59-bbad-dca658a0cb7c', '861cec06-9264-40d2-9e60-865682e20d69', '2023-08-01 10:45:50', '2023-07-31 15:18:48.914509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db0e860c-5674-4481-9b84-683872e51ef4', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-03-06 23:59:59', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2024-02-27 16:18:55', '2024-02-22 15:08:52.557349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db0fe64d-29d2-4af3-8680-8f908e72f938', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-08-31 17:12:31', '2023-08-16 19:11:53.628747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db104388-5bc5-4010-9080-eac11acf590a', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '26ae342d-e56d-4742-b7a1-75843b385cb6', NULL, '2024-03-12 12:46:30', '2024-03-11 18:11:35.37503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db10d775-bec7-4e7b-92b2-c49be0a6926c', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '840cacc2-1911-4be2-b166-a0be591737e9', '2023-08-01 12:55:20', '2023-08-01 10:29:00.352772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db119138-b6f5-42c1-9ac9-9bf3c17663e4', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', NULL, '2023-12-01 12:15:06', '2023-12-01 09:29:55.439029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db158aec-2b9f-4c1b-b650-bf4b24975945', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '30a02ba5-b71b-40e6-a058-c8a2acc7a5a3', NULL, '2024-06-05 16:46:00', '2024-06-05 16:31:38.842564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db1718fd-4ff3-45e6-b0ee-b4d35bfe56de', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '294ae074-88d8-480e-9816-9b8487d43d17', '988f2e84-a6b3-4196-939d-1d819ff69197', '2024-03-11 11:03:21', '2024-03-05 19:14:03.09577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db17edcb-ab53-429f-af1d-56b0f5cef233', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'dec47ea9-daf2-477c-8155-21840704cb31', '82a4ec62-50ab-4abe-87c2-b7d77a411973', '2023-04-17 12:53:31', '2023-04-13 10:33:02.005909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db1d1e3d-37a9-4087-aad3-110e3633fe78', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '5cbf5738-1ab0-4a00-9de3-f80aa0965864', '2023-01-25 16:58:47', '2022-12-22 16:52:59.686174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db204d97-04f1-4677-85f8-e675198112a4', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '2023-04-12 11:12:21', '2023-04-12 08:28:23.347959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db241d38-8c44-41b5-99bb-6a213d5aaa5b', '4cd722d5-4154-469a-be42-95d52b87e66a', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '2c4ff4d8-094b-4d7c-a791-ce4309878fae', '2024-04-15 13:35:40', '2024-04-12 14:48:12.084833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db273566-68ca-4b19-a1b9-20161d1564c8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '14edf1a1-824a-4db7-bd9b-bd7fbad3373c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-09-20 12:54:24', '2023-09-20 12:41:25.097188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db28536f-83fa-486e-906b-362038f5e9cf', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '1c443be5-422d-40ee-9bd3-6f17548c447e', '37df8595-548d-438e-855a-33178bc6b099', NULL, '2024-02-07 12:23:59.704719', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('db287be4-4a24-4197-8396-f903de656006', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'ca179224-5c54-44ca-bcba-14e9551154f8', '7e552528-e463-4e45-a023-081decab2fa5', '2023-08-25 13:35:32', '2023-08-22 17:53:19.1573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db2ce80c-e025-478d-b6f5-e512b83ad7f5', 'c5bd524f-412d-41db-a730-d313c205de30', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cd91175a-edfe-4bb5-87e3-5b19f606926d', NULL, '2023-09-04 14:37:32', '2023-04-06 21:40:23.954149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db2dd915-a3c3-46f1-9f34-dd61701a745e', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, 'dc102f36-b1ef-4347-aa7a-1a8d10516950', 'db1d5f18-aadd-4d9c-a5e9-669f6e201c91', NULL, '2023-04-17 16:55:57', '2023-04-17 15:22:23.820376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db301693-3693-4bc0-bc2a-4749ed26995e', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-09-01 14:16:33', '2023-07-31 22:11:35.816487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db31423e-2dec-44ef-9dd9-f34b4ea08852', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '95fdcd34-1895-413f-88b7-e1208469d25a', '7d2ab1ed-7f98-4511-9ba9-31a8d5c52a25', '2024-06-03 11:06:32', '2024-05-28 13:37:54.028014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db3277b4-0db7-4b97-8fa0-f370b568e4ad', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'fad2c4de-9c85-45d0-a0bd-21f618cff21d', NULL, NULL, '2024-06-04 15:09:27.503274', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('db3332d3-f6da-4e66-8d66-2f3e059f30d7', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '294ae074-88d8-480e-9816-9b8487d43d17', '40c5921e-e998-4786-818e-6cd1cbefe3f2', '2024-03-06 15:52:56', '2024-03-01 15:06:12.325614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db34992f-bf27-461f-a8da-7f79cd87a290', '79520057-763d-490b-8675-3fcf97467e24', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'c276f334-df7f-4f2c-9610-5191e0e871b2', 'c34aecd3-2aa6-4077-96a4-0888cb282cd9', '2024-01-31 07:38:14', '2024-01-19 12:46:07.165328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db35efac-bf18-4918-bcb3-7ffdca0473ec', 'f814216f-3a47-4333-9f88-1c153ab1b0aa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6afb47c4-2a3d-4e8e-b47f-784d705288e8', NULL, '2024-01-22 08:47:15', '2024-01-19 10:06:29.836308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db374896-b5af-4b78-8bdc-e83161b41765', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-08-04 09:48:16', '2023-08-03 17:48:00.330777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db3b00ac-e54b-4030-a53e-7765e015b265', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-10-17 16:15:13', '2023-10-09 14:58:39.510005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db3b1720-d1cc-475d-a291-9a2145250e06', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '88fcfdeb-af76-44f8-8f82-418d0ade25b2', NULL, '2024-03-27 18:50:57', '2024-03-27 12:30:59.910948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db3b7399-ad12-4416-beb8-aff22ce0060e', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e45e95dd-712f-40a2-8e1c-4a9ca6c871dd', NULL, '2024-05-02 17:31:28', '2024-05-02 16:03:05.156331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db3b8af9-580f-4ea5-a19a-a5441c4bee50', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd72069e6-a021-4f12-9876-b0795429ed5b', NULL, '2024-03-28 10:53:08', '2024-03-27 12:37:57.814884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db3ca527-a6e7-46ad-9fbc-ada003273af0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a7206100-c8d1-489d-a944-5d0d3289de2c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a59dea87-421e-4ee2-a7af-308212d31c83', '2024-03-11 09:43:16', '2024-02-19 14:42:32.883572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db3d354e-3d5e-43bc-a141-f22ea8e8d9ff', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2022-11-10 16:37:57', '2022-11-09 14:48:59.371262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db3e2e6f-2ab9-433e-bd8a-6c09530b4706', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'f491ccd1-517d-45a1-b9d8-8cd4ffcde3f8', NULL, '2024-05-28 16:25:51.508866', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('db45e176-ad19-4a16-b6ad-b38ca67e4bc0', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'c2fe475c-339e-4e2b-a792-7fc1aaf6e215', '2023-09-29 08:02:48', '2023-09-18 14:01:22.551202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db45e9ed-b546-4f85-9e88-394494ea2827', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'bad0d800-a644-4e92-8ca7-1076b2d469fd', '2023-04-07 11:21:44', '2023-04-06 08:15:07.095182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db4be715-6aac-424d-810a-bc135f415508', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '2023-11-14 09:07:24', '2023-11-13 12:52:20.175523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db51192e-2cd5-4008-acc4-b966fff89520', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '1fb72fb5-1649-408a-8692-65e13a759eb5', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-06-29 12:00:45', '2023-06-29 11:47:07.4101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db525fba-0bed-4c73-a529-b93ee1b38de0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a5251bc2-77d7-4713-b303-5dc97de36904', '294ae074-88d8-480e-9816-9b8487d43d17', '0f2417a2-2631-400f-a6bf-af33d9cf6885', '2023-12-28 16:25:21', '2023-12-19 14:55:46.840381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db52882d-ef55-4076-b458-d5091df710f1', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-01-09 11:24:24', '2022-12-23 09:13:23.147519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db52c0b8-3b6b-477e-b9f9-cfb0075fe75e', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'd9c570c0-60d4-4c33-940d-f03ad8c1bbf7', '2024-01-20 15:22:33', '2023-09-25 15:57:34.736258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db55c2c9-ba09-4d17-b1a3-7d8df481fd04', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2023-06-13 15:41:02', '2023-06-01 10:58:36.50507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db56ff3b-cf94-4dde-a458-94162e123161', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '314ece54-6a4e-48bc-abd2-f0f8d735e625', '6a01abb5-9445-4f8d-b98d-0d7ec6cce6be', '2022-11-29 15:03:30', '2022-11-09 15:53:45.889186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db5946da-af61-4488-9ef5-e3a0c4e25470', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b05a60dc-cf62-4d23-ac41-071aa3ff22d6', '2023-08-14 12:22:34', '2023-08-10 09:19:58.144998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db5990c7-b1eb-47b1-b218-4823446c5c5e', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a39687f2-21e0-4e71-8849-cd3519738b92', NULL, '2023-09-26 13:23:44', '2023-09-26 10:51:12.971321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db59be1a-76a9-4a03-944b-cf183e9550e1', 'f9ed7481-eff3-4cbd-9bb1-60089cbd3414', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c21db013-2be1-4819-8453-4bcebdabac19', NULL, '2022-11-10 12:40:18', '2022-11-10 10:07:48.470559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db5cbe25-c82a-44de-a986-227ebca75ba6', '6154aed8-389c-4c36-84be-99787857eed6', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', 'e6828fe9-1f17-4773-88a9-0a5d47a3640f', '2023-07-31 11:05:08', '2023-07-31 10:40:44.548858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db5cf0a8-227e-46cc-b124-f80bc55aeeb6', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '63720370-ad99-4608-9292-075877048ba4', '2023-09-15 15:04:12', '2023-04-06 16:26:23.93484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db5dc086-e856-4355-af41-190b3ba45189', '143afb1b-3cd3-4c7b-b81f-401bea24c952', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5664dbc5-24d8-40cc-8740-e5521f70d893', NULL, NULL, '2024-03-14 09:20:16.180203', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('db5fc908-0d71-447a-a0d4-89e14d829170', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43844c6e-d63a-43e1-8407-58e939a49f2a', '7d96ff6c-2ce2-45e7-8699-abaa2cc0d613', '2023-06-21 13:28:06', '2023-04-10 10:18:37.394497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db60212e-a000-434b-9d3d-01d8ad376bd4', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '88c9f904-fe93-46ac-a38c-1942e7902f37', '2024-04-08 11:52:49', '2024-03-28 12:15:30.282158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db61ea9a-4792-4334-a2cf-95188c9e0d2f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '80128d77-b82f-4f02-9e38-b6f224e9b42a', '2024-06-05 12:04:37', '2024-05-28 08:51:23.174593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db6222b8-fb17-4f92-ac1e-e8b6c029f5bf', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'bc67bd53-6af5-4410-a428-8ec17d99bc35', NULL, '2024-05-21 10:28:52', '2024-04-25 13:19:29.535436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db66785a-371c-4bd1-ae08-e2a26493de30', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', 'dec47ea9-daf2-477c-8155-21840704cb31', '094206cd-0a78-4664-8545-1584d5f646bf', '2024-04-02 11:41:26', '2024-01-15 09:39:57.095288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db67104e-535b-409d-8e38-2471a284f4a8', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', NULL, '2024-04-12 16:28:02', '2024-04-12 16:19:24.676687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db67615f-5c47-44e1-944e-c57e6e96cf53', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '885f1b19-f606-433a-9b4e-3d1f72d05c01', NULL, '2022-11-01 12:12:19.843633', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('db67f0af-caf3-4717-9be1-b2c0e100a455', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '60d745ca-7db4-438e-b563-afd8c6ebb2a8', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '2024-04-01 16:57:59', '2024-01-22 15:40:21.314245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db6a45ab-4eaa-497f-a6d4-4a62a0a0583d', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-12-22 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-12-18 12:07:02', '2023-12-15 09:59:02.722528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db6cc28c-aebb-4d1e-b977-546d9162bcbc', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'be5b9021-05ef-4dc0-9294-2b911bcbe307', '2022-11-07 17:06:35', '2022-11-01 10:18:31.84468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db6cc9cb-1192-46da-976a-61347ab6a841', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'c7202ec6-172a-4db1-a83d-4b263828cbf7', '2024-02-29 15:46:20', '2024-01-29 13:51:52.167819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db70a3e3-6cd0-4220-b13c-d4f841f98928', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '63140192-492e-448b-9986-e2b3cd07fe04', NULL, '2024-06-11 10:43:20', '2024-06-04 17:04:12.294105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db71c05c-0233-40f9-92eb-3a07a83f23ad', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'ed081528-cc1b-4810-b09a-00ab343a4932', '1fe0f4b3-71ba-494c-bd86-17c39d02bd91', '2024-04-26 14:07:15', '2024-04-25 17:45:46.542801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db72a180-7c7b-4605-9ec9-46c243e66a9e', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c624630-1039-430e-ac2e-f56e0781a444', NULL, '2022-11-10 09:39:19', '2022-11-10 08:51:27.802372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db72ed01-da04-4398-a073-6b4a0cb4efec', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2023-08-21 09:08:18', '2023-08-01 09:18:55.45444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db736565-cfcc-461f-99d3-f97291f62b35', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '8c8ee5d9-4bb6-4e36-b36a-75c35a644da5', NULL, '2024-06-04 13:26:49.475025', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('db74b040-57d4-401b-a886-10cad70fa3a8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', 'bd18d5cb-b366-4147-a663-3a4450d412c8', '2023-10-02 10:22:51', '2023-04-05 17:32:14.024591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db74dd57-4180-4b32-a2d1-6e492234eb6c', '5b8d1f47-0a8e-42ab-8be4-c9719dff40f6', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'e2aae711-0f8c-4063-ada7-c058d4274d85', 'c821b19f-fdba-47ac-95ff-616bdca04163', NULL, '2023-01-17 11:45:54.952745', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('db7643d8-665e-49d3-aecc-ca7d607b0119', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2022-11-14 14:08:55', '2022-11-09 17:10:22.665906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db76ed46-c927-44e1-b738-ed695ef4ed58', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c774cc32-2667-40ec-9574-06015ad3cdc2', '2023-08-16 09:57:53', '2023-08-14 14:43:19.31234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db770745-19da-4351-8fb9-1522c52a7e7a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'e4ea73d5-0b4d-4cf8-93c0-0bd932a9678f', NULL, '2024-05-28 10:19:11.171704', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('db77ffae-b48f-4f72-ae3a-a324ba863283', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-10-19 12:18:12', '2023-10-18 15:05:24.440552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db794190-bf83-4ad9-af52-8531c639b62d', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f981c4aa-49cf-404e-8a7b-3730670b97c9', NULL, '2022-11-07 17:49:06', '2022-11-01 15:27:45.829325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db797cba-7d72-4da7-ba29-44ffb2030359', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2022-11-07 12:14:04', '2022-11-03 10:54:16.570758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db7b02d8-645d-4d1d-b619-eba04c84f6f5', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '2023-01-31 16:36:52', '2023-01-31 16:22:59.991034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db7b76c4-333e-4706-84ac-71f046407d00', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, '2023-11-20 08:51:44', '2023-11-19 10:13:24.975358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db7ea120-aa44-47f3-ae0b-f78d59cc8a7b', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', NULL, '2023-07-11 11:42:28', '2023-07-11 11:08:26.116266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db7efce1-eb6b-4ad2-b0fd-ba499d9cd9e0', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ab16feeb-3531-4d47-bab9-4a61ed81441d', NULL, '2022-11-16 17:42:40', '2022-11-16 08:53:11.140283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db802c1c-6176-41d8-9f51-fcb9f8ce4173', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '35cbe7c3-a584-4944-95a0-289983ad781f', 'b6d3a245-8cf5-4b17-a85e-9fb129807d2b', '2024-06-04 13:35:41', '2024-06-04 13:13:05.755079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db832cb8-fda5-4935-8b3c-3fad33812292', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2024-02-21 15:42:01', '2023-12-27 15:12:59.708042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db84a282-cfd7-489f-8c33-3771342cdcf2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'bd9d001a-bbda-4dd7-80ee-80e52bf6f343', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-31 11:53:24', '2023-07-31 11:21:22.524819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db86d9d4-99f4-4c81-a1e7-94726eec870c', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '1768f108-ddbf-446f-a44c-643779cd0aa1', '2023-04-07 10:08:55', '2023-04-06 17:08:56.763456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db8a6649-2df5-4a65-bf0d-29f2d2fa0a73', '585bea65-80fa-4f37-a190-b6995bdf7039', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6fb2ab38-e465-48ba-b8e2-d19514b39531', NULL, '2023-08-03 07:24:38', '2023-08-02 17:54:33.026912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db8ebcb9-155d-49a9-85ff-c5a3090cb58e', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-12-05 09:35:16', '2023-11-30 17:02:33.413261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db960bb7-314a-4b57-8056-5a2c86f798a6', '14510481-c68a-4056-b6f7-69de085712f1', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7239778c-61c2-472f-9cf5-a006e9af7817', NULL, '2024-03-27 11:09:57', '2024-03-27 11:06:39.151557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db96dbbb-de31-4b1f-879e-4c5f63f9c2eb', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2024-05-08 12:12:50', '2024-05-06 15:06:53.291457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db971221-d85a-4fa8-9c55-0e37ec7131df', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '19db884d-91aa-408e-a6e2-291f9b830895', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, NULL, '2024-02-20 10:12:27.70789', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('db977ce6-d4d0-4701-bf52-6651df58576a', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '3d13bb25-e6c6-401e-a21b-783fe70b6a4a', '2024-05-17 10:41:44', '2024-05-15 09:39:25.097689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db98df9a-4c7b-4a4a-82e9-9c5d0c8c452e', '8f488478-3c99-4763-8761-7f9654becb42', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'e99d2916-712c-4086-8459-9d63eb91c26d', '2023-08-22 11:53:47', '2023-08-04 09:14:10.446337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db9c4515-f3cb-4318-9cb0-98e6c5ce0a1b', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '5e3e767f-3516-4e97-868e-f3ceac78a5a5', '2024-06-04 16:36:06', '2024-06-04 13:20:24.616278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db9d0a5f-f427-42af-9850-03fa2e8aab52', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'aef1828d-0b44-42e1-8417-7f14cb8189b7', '2023-10-26 12:54:20', '2023-10-20 15:39:37.487794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('db9eff50-4aa3-4aac-96c5-48f475d78339', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c930dc00-6457-4f27-8598-634ce9460efe', NULL, '2024-04-12 16:56:14', '2024-04-12 16:23:09.2354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dba05913-f0b9-4972-95fe-a1fad1a01fb8', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-11-20 13:15:31', '2023-11-19 10:13:24.042284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dba10b55-fa37-4acd-992a-c0922f868f2b', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-09-28 16:23:52', '2023-08-07 17:48:22.424301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dba27098-ecfc-42d7-a355-a889a20c477f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2f023768-c53a-48b5-9196-482659917c45', '294ae074-88d8-480e-9816-9b8487d43d17', 'd76a54a2-9b94-46e7-9309-22a9ae5f61ce', '2024-05-15 11:58:09', '2024-05-03 14:54:41.954585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dba2aaa1-0ed5-4c2f-8645-a0650ef1530b', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '2023-11-22 19:01:46', '2023-11-21 18:43:33.876987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dba3e099-bb45-4688-92e5-3bcc39d5af14', '8a430c24-fef0-4066-bbb1-816a613ac11b', '2024-03-27 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a05b15f6-6f99-418c-bc2e-52128672cf49', NULL, '2024-03-15 15:13:20', '2024-03-14 20:08:31.123992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dba6ace4-12a6-4475-bb60-9d61954b2b17', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-26 00:00:00', '96f1f329-95da-46f1-8b71-9c78f53a9f18', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-02 12:22:25', '2024-04-25 15:29:37.219388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dba99b96-74e1-49a5-8c07-ac2b984c5937', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2f4fb007-bbd1-4212-a9ad-1df4cc8e9046', '2024-02-19 16:43:28', '2024-02-12 12:43:36.398647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbab7289-25ca-43cd-8e60-43c84b64490d', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43844c6e-d63a-43e1-8407-58e939a49f2a', '551d8a9f-fc86-4c5e-b555-c3e3a01ff33e', '2023-04-26 18:55:48', '2023-04-10 10:21:52.307038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbacda53-a843-4d57-a6e7-2b9fa646c97f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-04-03 17:35:33', '2024-04-02 13:25:21.194441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbad6547-3fb6-4652-906d-e3c4c2a98679', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '79520057-763d-490b-8675-3fcf97467e24', 'bfb827f9-7048-4b33-9fda-564fa5f190cc', '2023-11-21 17:13:17', '2023-10-09 14:48:48.113688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbaf73f6-721c-4465-a095-badfe5785214', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '518923d9-5ce5-40f0-a7e6-b0c7d0125a4c', '2024-04-22 16:50:58', '2024-04-12 15:38:03.050412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbb3a307-debd-44a5-96ba-258f566daaf2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '2023-08-07 16:13:34', '2023-08-04 09:58:09.659555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbb3c789-443e-4f2a-8d3e-ad08fdfa4e08', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '00cb9804-08cb-4e9d-bf8f-ae6e983344af', NULL, '2023-12-28 16:21:57', '2023-10-09 21:39:36.193672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbb3d1b8-c0cf-47d0-88cd-7048ffdb3e32', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2e998083-0c5b-4127-8f38-0304ed2aac71', NULL, '2024-04-17 16:13:34', '2024-04-16 19:04:25.252113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbb548e2-da9e-4798-8ded-af17d00e863d', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '54c05e75-bae1-40f1-9759-720502da13e0', 'c5882936-2062-456a-937d-99958e19ec14', '2023-12-20 19:45:42', '2023-07-31 14:39:58.46324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbb5917d-15fe-4a70-b2cf-5321e8765806', '2fe76d80-997d-4121-90e8-c8b621712782', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3c5f9fab-4bd9-47e9-ae3a-2c037d8860e0', NULL, '2022-11-14 15:20:13', '2022-11-03 08:50:26.983379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbb68529-34d9-43f2-8105-08297253e54b', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2022-11-08 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'c3702fb0-b0e6-4ac5-9627-b383823fb2c2', NULL, '2022-11-08 13:04:08', '2022-11-01 13:21:49.30332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbb853b6-0943-413c-aed5-ce89cace42d0', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f083ff94-07f7-4721-a986-c9ca377b4a5a', NULL, '2023-11-05 22:45:35', '2023-09-26 09:07:37.23222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbba1b3e-65bd-46b2-9ae2-c38c8cb3ffb6', '143afb1b-3cd3-4c7b-b81f-401bea24c952', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e2dd97f9-30c4-41ed-81df-bd2e3b66cc7c', NULL, '2023-09-28 16:15:49', '2023-04-07 11:16:31.549432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbbe5d7c-c2d3-4a9d-bd91-0c592d002b36', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2023-04-10 14:53:39', '2023-04-10 12:57:27.622279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbbfe7d3-9372-4655-9fe9-d3da40e346f6', 'c4f51317-1d9e-42a5-868d-08734b00bee2', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '52c2674e-845a-4f9c-815d-928a33f11007', NULL, '2023-06-09 10:06:50', '2023-04-07 08:41:10.796609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbc00be7-898d-4e46-873a-6cd47eb22644', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b2dcc9e6-e599-45ce-8844-95359189a724', '7aa3f959-89ff-460a-ab9e-a4ac56bee5f6', '2023-09-08 14:46:36', '2023-07-31 18:15:11.839651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbc04ec7-8825-40b0-9af5-1e1a5def8b1a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'af77c419-5d7a-45fa-a68a-f661a4e6b76d', '2024-02-14 08:50:11', '2024-01-27 15:05:04.533851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbc10d48-9714-4d91-a3f3-699116007400', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'aa8d25df-b3d8-415d-a20b-88b7ca57b1ab', '2024-05-06 14:44:05', '2024-05-03 15:07:49.644591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbc27ae8-9189-40e5-b00e-0f5b5086dcb7', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'df332aae-7d86-4814-829d-3000d2f91a9f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ec6bb629-60aa-47e0-8b36-90f3a7d746b4', '2024-05-17 07:20:42', '2024-05-14 11:49:55.816368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbc4697e-6e7b-4438-9a79-899a8748d04f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '2853202c-40aa-466d-9da5-5250dca6b91d', '95180b44-d7eb-4012-a876-2566bc0315f5', '2023-09-29 08:02:48', '2023-09-18 09:42:26.632572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbc6e335-a1d1-43b3-810d-177f166bb94b', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '559282b2-fc1e-45eb-a6c9-340bac69e32f', NULL, '2023-10-04 16:02:44', '2023-09-27 09:57:43.117941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbc9cf7c-c05d-421d-9983-9612cf272c5b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-02 00:00:00', '7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', '5f60780d-9425-4646-97fb-82d41d71a2ce', NULL, '2023-06-05 10:57:25', '2023-06-01 14:49:33.574522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbcac456-99f1-44e0-91d7-11a9f7db62c0', '0fbc8f95-2d34-47ca-8dae-d42f2e5b04d5', NULL, '56e776aa-0fe0-4b2c-b638-fc2ab1ce0089', '333f264e-a0db-4f00-88df-e5f00a00952f', '9d03b35f-a15a-4abd-be59-d41ba3385c3b', '2023-01-18 11:34:44', '2023-01-13 08:47:40.407826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbccd975-2059-47ec-8331-b82e27dbe898', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'f01ab748-202a-43ba-969e-1b63f63ca754', '0357d0e4-c981-4519-9825-e93905b5a2ec', NULL, '2023-12-13 10:34:21.840585', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dbcd501f-a567-4a1e-84bd-76361b6fe92c', '096b70ed-8b69-497a-883b-58bade8710e6', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '56342ab8-ad7d-4f9c-b86c-5ebfa10667b5', NULL, '2022-11-03 09:52:02', '2022-11-02 10:32:24.147641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbcfd473-9ae8-465b-97c1-39e5f956c046', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9273e968-44e3-400e-b899-e8634dc03742', 'dcd36d4a-4c68-436f-99c8-ac176e8a3270', '2024-04-15 14:30:22', '2024-04-12 18:31:03.041506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd05315-14e2-455f-8941-d349ece8513a', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-04-07 16:31:11', '2023-04-06 19:18:12.752936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd0a528-530d-4f44-8bf4-5cac1cbfaff4', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f228866d-0036-4360-b5b0-4a1d21d2490f', NULL, '2022-11-10 14:17:09', '2022-11-10 11:15:41.055617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd118d3-9330-4997-a906-54a4c6ab8a1b', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '733ed4c8-4115-41b1-87f5-c45fb7d855e4', NULL, '2023-12-28 10:19:14', '2023-12-27 15:16:29.27439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd16cc8-205b-40e6-b0d4-c4f6ff1bacfb', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '28dfed96-cee1-487e-92fd-8550aa866785', NULL, '2022-11-11 09:11:35', '2022-11-10 19:54:00.210058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd30100-e44f-4616-b682-3b1cadc085c3', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, '2023-10-23 13:51:42', '2023-10-10 11:41:31.49484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd42487-9aff-4a22-bd56-5a8b0993888b', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-01-29 16:21:42', '2024-01-29 15:27:33.748845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd4cbb7-e92a-4341-a34f-ba6adbe130fa', '660f8d16-59c5-4b6f-938c-7aeb5c30e5f3', '2023-09-04 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '60cc1013-dbeb-491b-8c9e-9fa06c1becf2', NULL, '2023-08-31 12:01:27', '2023-08-29 14:10:57.429372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd56c34-a3fa-440b-9067-130d0e13345d', 'f6d990da-5109-419d-bfa2-5c9567911426', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aad74bb3-e176-4f1b-b5a5-f8566a273c37', NULL, '2023-06-22 15:01:22', '2023-06-07 11:50:25.792433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd6874f-970e-414f-bd41-b12c0407580a', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '65c8d38d-2720-4b6d-81af-bef370277a2e', 'b9c369e8-4421-4d03-8969-98853a30b7f9', NULL, '2024-06-04 15:36:11.014063', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dbd8b4f1-08eb-4c3d-b639-0ad57aca85d4', '280ac348-587b-4089-8cb4-8949655fb971', '2024-03-20 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '2024-03-20 14:49:30', '2024-03-11 08:42:57.077171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbd8c4b1-d474-4be2-9c41-ae6555ad3653', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'bb8c3710-5541-41de-9f3b-a00846115e75', '2024-01-23 13:05:28', '2023-12-25 13:13:46.163445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbde7fea-dd2d-438c-bc49-fa24329d0b74', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-04-14 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '24413e6b-843f-465a-baf0-d999f3031e53', '2023-04-18 11:36:39', '2023-04-10 14:35:05.924687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbe1415c-b771-4186-ab3d-be8e818912c6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-11 12:40:38', '2023-08-11 12:25:36.794914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbe45988-91cc-4c24-a71c-62a95efc7c37', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-21 23:59:59', '271b69ed-7095-4a58-8350-fc66f64c618c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-10-07 13:12:33', '2022-09-16 08:59:55.817808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbe4bb27-b19e-4209-9fde-5d56c091029f', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'd22ba54e-c121-4492-9612-266410cce30b', '2023-08-17 18:38:47', '2023-08-07 16:00:52.542353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbe83975-5239-4993-bf4a-3084d134eda0', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '7494c31d-545e-4969-9275-5b1f3fc7170a', '2023-04-14 16:49:30', '2023-04-05 13:56:07.877918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbe89e01-080d-4799-aed6-fcb83be096a4', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'ae264a36-c6e5-4134-aa70-1ce9e01a5417', '2024-03-29 11:54:46', '2024-03-26 21:54:03.654449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbeb9521-3273-42b4-a033-799566cbca6c', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-11-03 13:55:27', '2023-04-06 16:17:08.153584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbebefcc-30a9-43dd-b07e-cae9d1f89d0e', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a6805359-8d91-46f1-b201-7fe9d44e6441', NULL, '2023-08-04 15:13:09', '2023-08-03 08:51:39.453701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbf074a9-00df-44a7-9207-b80e63e4d707', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '20d603db-29df-487e-a7a1-ca3123d431e7', '1e916696-ade0-4fc2-8207-a26584042a2b', NULL, '2023-08-22 12:19:49.188954', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dbf0db5a-028f-4092-9bad-d87ace0e20b3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9f53ef90-3663-474a-bba5-772c30b81103', 'd1ea9798-7af9-446f-9ea0-85a2bef5a824', '2023-12-13 09:05:16', '2023-12-06 11:44:28.130228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbf731b1-9fb9-4176-8e5b-619c028444e1', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fad21a18-d579-48ad-8182-98d998b20890', NULL, '2023-11-07 09:10:02', '2023-09-29 09:42:21.407663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbf87f1b-6833-4a14-b24e-ba28563a3239', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '607a341f-dfae-4160-ae73-d6548f9b45ea', 'a044aed2-0393-402e-bf52-f0c76dd46476', '2023-06-16 13:41:13', '2023-06-07 17:05:02.947252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbf8c3aa-30b2-405a-a09c-2552c077b17f', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', 'ed49e87b-f89e-4367-bed8-626cdf667b98', '2024-04-24 08:56:54', '2024-03-15 13:50:49.513284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbf94cc7-db87-4805-a1ca-243b01ff6067', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '77462ecb-273d-434f-a471-1e70354f67b0', '75db8143-9532-497e-9d95-3f09a77f506c', '2024-05-16 09:55:11', '2024-05-14 11:48:37.020212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbfcfe4c-066d-4e81-a890-c4123a9799a3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-04-06 12:10:25', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-04-06 18:03:04', '2023-04-06 12:12:41.290288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dbffec40-089e-48b9-b363-e29a09d4be25', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2024-05-03 09:56:01', '2024-04-25 16:36:56.120186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc007ffc-a4ce-40d9-a0a8-b099145252ec', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '7e60565d-19a0-4b55-a5f3-741ba227cd51', '2023-04-19 10:02:23', '2023-04-06 10:30:48.51575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc03e6ab-bd44-4a7e-8e39-89c0d6e7a6bf', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cb5641b6-8472-4eda-9edd-5851850df362', '2023-08-16 16:11:27', '2023-07-13 09:14:33.217936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0572cc-11f2-4a24-85a2-40bddfbc0d1b', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2024-06-05 12:12:56', '2024-05-31 09:22:22.738595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc05ea18-d5d8-441e-9ffd-682a41eace2b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-04-13 14:00:21', '2023-04-05 14:05:15.66504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0665b3-3043-4bb4-aeaf-d83d3d7a1120', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-01-14 00:00:00', '47a1a327-1390-46c8-8935-e403759aaf61', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '8573ccfb-44b2-4c12-b5c5-ca57194164c3', '2024-01-15 11:59:09', '2023-12-28 20:05:42.80649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc08ecc6-c486-40d5-b117-4308c5625c06', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'b88e4f6d-40d8-4861-9e4b-68568633ee40', '2023-08-01 10:52:41', '2023-07-28 13:35:20.332416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0b0688-eacc-4b20-b44f-9f5b402824e4', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '15106932-0347-4566-8998-e4e690fc610d', 'daf9e7a1-d078-491f-889e-920d12847c08', '2023-04-17 09:49:59', '2023-04-17 08:18:11.179397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0b86d3-f6fa-4a07-a43f-50d33e18c8a2', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2023-03-06 10:44:15', '2023-03-06 10:21:16.83684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0c3e7e-2048-4749-ba70-8e2a9155f36c', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2024-06-10 14:25:39', '2024-06-04 14:44:37.93457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0c8416-3378-4abd-9f59-48ce2801f12c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e2e5ab06-d08a-4cdb-a428-69614d0dc636', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '785f0b1b-1db2-4e15-b568-54796fe92dc9', '2024-06-05 21:18:48', '2024-05-31 14:18:47.340541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0c9af1-418b-4072-87a5-e5e17d500816', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '002a9041-0d2a-440e-9b4b-bd9547c62c47', '2023-01-12 12:55:42', '2022-12-20 17:22:08.590143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0dccc4-1bcf-4477-8d4e-b27d87d869e9', 'e963a76b-8d1e-4b18-a767-f6aeed9f54a1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '22ba7209-5704-4338-b312-11fd2401014c', NULL, '2024-05-08 09:05:06', '2024-05-07 17:05:14.976803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0df851-fae4-4284-b91a-8a6fc7ef1d14', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '7d2a48d5-f902-44b6-8942-7fc7d9486e48', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2024-05-30 17:44:50', '2024-05-30 17:15:11.972879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc0f405b-0894-4322-82a7-1260776e897e', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2022-11-08 17:36:03', '2022-11-01 13:54:00.97571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc11fee4-3a83-4a33-b00d-5738551bfe00', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ff0b9b3f-e64b-42d1-b81e-dc70e7cd0d3b', NULL, '2024-01-19 09:19:08', '2024-01-17 11:46:41.667031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc12ec21-0198-4abf-b08c-5616745b8efe', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2024-06-03 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'fca271bd-ad2b-4f9f-aa0c-c61d212663a2', NULL, '2024-06-03 08:36:33', '2024-05-31 15:40:16.092775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc1485e4-8bc9-4b5d-a102-1658ad716956', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2023-08-04 11:52:09', '2023-08-04 11:08:51.750209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc151fdb-5389-4914-a5b6-e504784a2a9b', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'be6d3f28-6057-4891-b3c5-fa9f74e5fa81', '2024-06-10 08:10:44', '2024-06-04 12:09:21.61752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc16df1a-7c2d-4bb7-8b96-d3ac748bc1af', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', NULL, '2023-10-25 11:37:25', '2023-08-03 18:00:13.698408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc16df7a-844d-46cb-be5d-442bcf4b0753', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-12-07 23:23:09', '2023-11-27 17:51:15.986058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc1aada9-7b35-4b19-af9e-104bbfb47a15', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '5d42a96c-e5d2-4e3e-901a-6457a01e3d1f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7f552a0f-8f27-4044-81e0-1f24525416f0', '2023-05-15 10:34:25', '2023-04-10 22:17:51.336915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc1e3a64-1794-45f1-923e-c50d9d0e9c77', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', '59df6478-96a4-4c2b-bc30-338bc155acd4', '2023-09-11 10:49:17', '2023-07-15 23:29:10.532469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc2227df-539e-4abb-a9b0-69961f1f14ab', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-22 17:19:34', '2024-04-05 19:25:00.050979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc22bbd9-55a0-4367-ba10-6916c470bce1', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '57d11ba7-4257-4454-99ba-3edd866a98f1', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ec034d57-eebf-4604-829b-4bb9a731f995', '2024-06-03 14:49:11', '2024-05-30 03:27:07.299109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc2625ce-d538-41b2-8eb2-f19e51367d36', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2023-08-08 13:31:45', '2023-08-04 16:39:37.391934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc2638c7-f8ae-4f79-8ec8-1b3a2e51c943', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f1b5ccbb-d4ae-4f18-9a74-e54f6bdbbb7f', NULL, '2023-11-22 19:56:26', '2023-11-19 18:27:16.091407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc2762b3-981a-4516-b122-b8ae26ee77e4', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', 'f657c1bb-a1d2-4ef2-a96a-f4e0b25b2d3a', '2022-12-01 10:08:06', '2022-11-30 15:12:03.806925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc2ce0c4-9175-41f0-b7d6-7fe327375978', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2023-07-31 10:59:15', '2023-07-28 13:41:06.525841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc2d1a55-48d4-49be-af30-a6fbabca3c43', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'cae0cac0-092d-41c3-9882-ba75dc07230f', 'dec47ea9-daf2-477c-8155-21840704cb31', 'bc4c20ef-0f3d-4266-9e80-df9488532012', '2024-01-10 16:12:04', '2023-12-28 11:27:07.566655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc2e79cf-3805-4f65-befa-79e66cf6b5af', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'c9a50062-4a01-436d-8240-63c9d7759159', NULL, '2024-05-02 15:07:53', '2024-05-02 14:57:31.877047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc34cbce-2c22-4494-961a-77a04c34643d', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-04-27 17:42:11', '2023-04-27 08:16:07.34922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc398745-bd3c-4ea1-8641-94fc3fc27816', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d9e29ea-4407-4fa5-87a8-d3964fc88fe3', NULL, '2023-04-07 14:15:45', '2023-04-07 11:09:57.19458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc398ffb-fa87-4e72-afca-a2cc70a54e3b', '339b9b4b-3687-4d46-99b6-b354e96ffc1c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eca2b446-1d09-4841-a723-7bf7530b4d42', NULL, '2023-04-20 14:50:42', '2023-04-20 08:30:06.708682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc3c4722-aa63-4c28-903a-5816f3b5ec3e', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2022-11-11 11:07:00', '2022-11-09 17:55:09.585888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc3cca25-45c5-4d0e-bffb-a87053eb069a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', 'f1a1523a-4ea6-453a-9e9d-51c182ebe24f', '2023-04-07 09:12:03', '2023-04-05 17:29:39.23781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc3d92b8-74df-4984-abf3-ddce2dd075cf', 'c905cf34-a5c2-4fc2-aa28-a3b02749a38d', NULL, '5285be8a-52a4-4876-af3e-f2a5b76f9a7b', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', NULL, '2023-02-16 17:11:09', '2023-02-15 17:23:46.683055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc3ddd39-aeb5-4fa6-b04d-05e2d74f0fca', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '65487c62-7202-4803-9063-7974a4eae3af', '2023-11-21 15:32:15', '2023-11-21 00:40:31.449891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc3f27a7-3755-4fdd-93e7-63720bc08ac6', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-02-09 12:58:34', '2024-02-01 14:16:51.861264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc42728d-c2b1-40a8-b2f8-08e93ff1e79a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5bf123f3-a5a0-4ecd-b73a-a1abb4a6af12', '2023-05-10 12:19:26', '2023-04-12 13:17:59.668817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc44189a-3427-4918-a430-1fb749ca3a9e', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '254348b3-225c-4ff4-9e7b-3e6d82089dfe', NULL, '2023-11-27 08:17:41', '2023-11-26 19:16:20.920053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc44b57e-b507-4255-91ea-f29aecb1dab3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'd1e4e70f-facd-42fc-8c5e-3e6ed6f22d31', '2023-04-21 15:31:29', '2023-04-06 16:12:50.165477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc44c542-29a1-421b-b4ab-f41f924976d0', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', '20d603db-29df-487e-a7a1-ca3123d431e7', '1f990cff-0001-41c6-b2f1-6d6c2b64ea3e', '2023-05-31 11:07:31', '2023-05-25 14:13:32.872998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc450f4b-3836-4058-b14d-72f9f7fe3bf6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2ab56189-92cf-456a-a83c-10aaa80d9284', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-01-29 15:49:50', '2024-01-29 14:32:32.546747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc452121-4adc-4d90-9b6f-77e11e5cde9b', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'd2bddec9-f4fb-496e-8b37-5038b346f369', NULL, '2023-07-31 16:26:02.417417', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dc455553-e4ee-41e0-a7e9-8196f219a7e7', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', 'eeaacf73-0502-45e3-90e3-6a6c365a1819', '2024-03-20 08:09:17', '2024-03-14 08:51:42.132439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc470d51-3193-47ab-b741-4d99f336648a', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', 'f62cec78-c08c-4752-986a-8ed13ed90396', '2022-11-23 16:59:39', '2022-11-09 19:51:28.131289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc493994-b5b7-43dd-ad0d-7b55fada5ef3', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, NULL, '2024-06-05 07:58:59.470685', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dc49a09f-b100-4a19-88f5-1444a110c606', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2fc03664-8c6d-4944-b8d3-8c042238f684', '2023-11-08 18:17:20', '2023-08-01 20:13:07.829766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc49eea3-d998-4430-bc81-f37deb0a8780', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8426eda5-d899-4e7b-abec-65d47f631665', '09a8462e-2cf3-4aca-8f00-10ee3b2b622b', '2024-03-27 09:32:49', '2024-03-26 21:56:24.850108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc4ecb6b-1514-4cd1-b677-6f92a576acba', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '627ac3b6-9e4e-4180-a20f-bf54492d75c4', '2023-12-08 17:58:54', '2023-11-30 17:35:53.352001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc4f37d6-6b76-4cbb-be4b-285a27461618', 'fd803264-f31d-4769-882d-c48a2688cca9', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '054977e0-8de1-4161-8bb3-813bac1871a9', NULL, '2024-03-27 11:03:48', '2024-03-27 08:56:13.158578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc5237bb-a9f3-43e0-ba7b-315c42adc3db', 'e5d0b32c-48bf-42b0-9ea3-6650f25558fd', NULL, '33d58685-d5c5-4f02-a9eb-6b6844de76e9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '04f73a46-0252-4ef2-a6bb-c08351d8ea9b', '2023-03-13 17:54:05', '2023-02-13 12:57:51.502865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc527cef-04c1-4c92-b109-7f1614027ff2', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5d11a891-1c94-4894-ae63-acf7ac328c18', NULL, '2023-10-16 14:53:00', '2023-10-09 10:35:02.961065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc54e174-0dc1-453c-b503-d47a18062b26', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a96beac3-b869-4b06-b640-5c7c2b3263c8', NULL, '2024-06-06 09:43:53', '2024-06-05 16:57:35.727957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc551c50-1ba4-45d5-a30f-a5fdb73b014d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'd85afc1d-8b43-4216-85c5-7376ffc84888', '2023-09-19 11:47:54', '2023-07-31 12:41:27.64152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc58712e-2783-47d8-9536-fcafbc72ae7c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '835978b1-c957-40bc-b77f-c49e4933f7c9', '5b99553e-f490-43e7-862e-815162b4a37f', '2023-08-09 18:45:38', '2023-04-05 17:31:26.796021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc5c779b-9675-41f6-8af2-0fa7966c400d', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f6b120c1-b883-46c7-bb7e-950075649e29', NULL, '2023-08-07 15:06:09', '2023-08-02 17:31:03.64876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc5dbfc0-6bee-4f5c-a03f-d00cea56d13f', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ad9338ca-d320-4d85-9001-20244abd3112', '5e216c91-5008-47e3-8a72-6fb5661e7a07', '2024-04-12 19:07:18', '2024-04-12 14:53:51.798054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc6034f0-abca-4ddd-b968-5ce8398a302d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', '294ae074-88d8-480e-9816-9b8487d43d17', '763d71d0-10d9-43a1-830d-67323e9f74ec', '2024-04-11 15:12:21', '2024-04-10 12:00:59.334815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc606d16-e889-464b-82cd-7dcfd5380c7d', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6e0a6d6e-4eba-41a2-a583-1f822f510bcd', '6d006db1-9771-4dc2-ab12-08d4e9bbf969', '2024-04-09 15:32:45', '2024-03-22 14:12:24.465379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc610bda-8e40-4039-a4d9-ad42cb74ddfd', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '6ed28c54-42ab-45a5-8ba9-d54294a6f237', '2024-01-22 15:29:36', '2023-12-29 09:30:38.614284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc620f62-91c0-4d65-8dd1-337317cf8098', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4c7d388f-4f77-4607-87a0-2b9346d90906', NULL, '2024-04-25 17:34:41', '2024-04-15 16:26:40.515566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc62ae98-d351-4176-b4cc-4bf1d5662fae', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '1aa2c3c2-4b21-4783-9b6d-28e41c94349d', '2023-04-20 11:02:05', '2023-04-05 17:28:43.630811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc63dc6d-8dad-413a-86da-0378e8ddcda9', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2023-03-24 15:14:15', '2023-03-24 13:58:38.786799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc6543a4-14b9-4e35-88e0-c4af9d242f8f', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2ba68a68-c5f1-49e1-82d9-d8ab425408d0', NULL, '2024-04-23 11:39:58', '2024-04-12 16:29:23.317604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc688b17-cf25-4a1e-b82e-de40d5b9091d', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '4dbce4c2-bd69-4e7d-b303-e025442a1771', '2024-03-27 14:14:27', '2024-03-27 11:24:51.008428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc6a0d64-177b-41e3-baf5-1cd339066fcc', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '50705cba-0369-48e9-a68d-caa49df79cfa', '39fdbd96-a9be-4e8a-93dc-53ae5ba864e3', '2023-11-03 09:33:32', '2023-10-09 12:57:33.756265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc6a45da-3721-4ef9-bed9-668eb3067c0b', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2024-04-16 09:52:26', '2024-04-15 15:53:15.609264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc6b117f-39d3-4608-b031-db0e4055c558', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-04-11 09:16:55', '2023-04-11 09:03:40.550996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc702318-4029-422a-8ccd-c1e66914c189', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '058a81f9-30cf-4cdc-9733-92fb82b806d1', NULL, '2024-03-21 14:54:01', '2024-03-11 09:34:41.262532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc73b21d-24e0-496c-a626-538856f54a74', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ae63f72e-aaef-4f60-8ae7-511b17f029ea', 'b6656895-71f4-4d7f-9c59-3e3868cbc262', '2024-06-04 09:32:32', '2024-05-02 09:59:58.757446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc73fdfc-496b-423f-a98c-ca165709c483', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fbbe5e3c-dd51-4198-b55a-72ca20e796e3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'daadec43-ab2f-4beb-846c-5f3b9b84fdfe', '2023-01-23 15:58:13', '2023-01-20 10:45:56.861727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc7548b8-6bc0-4fcc-9827-87344d38f373', '4471ac45-3667-4bf3-bd6c-1e85b895d4b1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ce3a50cc-7131-4f25-9a29-38f8d36c84a7', NULL, NULL, '2024-05-03 12:33:45.8657', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('dc762adc-a25d-4094-9576-c11315f2ab3e', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '96794df8-fb37-4479-b7d5-f01473423de7', '91d72bca-a9aa-4658-b066-ec559bbd7767', '2024-01-17 10:02:08', '2023-11-21 09:29:48.394158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc7aaf5f-a77e-4398-99cc-652fe5f6d168', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '0477e33e-c589-4cbd-ab05-127129223468', '2024-04-10 15:05:36', '2024-03-29 18:37:29.170592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc7b03d9-c230-4caa-a52e-c80568d776d6', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, NULL, '2024-06-04 16:14:01.574355', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dc7b932f-df45-44ce-a0f3-e9a7fca3f0a6', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', 'fb7ceeba-1bc1-413d-ba49-be90d097b7cb', '2023-04-14 10:25:57', '2023-04-06 16:02:26.516713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc7e4a75-4881-45f8-bb42-2aec6ec2f5b2', 'a2e1ec5f-b65c-4df7-8cd8-289a2c16b650', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'e087f512-1757-42ba-8574-d9cf2a6f8528', NULL, '2020-09-29 10:53:27', '2020-09-29 10:26:11.027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc806001-da3c-4dbf-8f2d-eb3c46d2d56a', 'e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', NULL, 'c1746d7e-4603-45e8-9d56-19bb82a14a4a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-07-18 08:28:07', '2023-07-17 16:59:58.28158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc80a22f-936e-46a0-9f85-571dd40a6668', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'bc12d1c7-d693-4d77-a2de-135005224b76', NULL, '2024-04-02 17:08:07', '2024-04-02 12:48:44.761758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc835a5a-8d26-47bc-9ade-d88646318903', '96bed2ca-1992-47fe-aea0-90b458f35073', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c135f70e-0b76-4164-927d-896a51f25b50', NULL, '2023-10-31 14:14:16', '2023-10-09 14:47:14.542415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc84243f-ee91-4357-8a90-89015ee8baf1', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f327c4ca-0542-41bf-a584-23f893f40400', '79752cf9-4e98-4bf6-896f-985b70b087ab', '2022-12-21 09:43:28', '2022-11-09 15:02:58.386132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc847712-9eb9-4e0f-98d0-eba69c5f2f71', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', 'd616cb10-9951-4f20-af90-d50223a01e70', '2022-11-03 11:21:54', '2022-11-02 14:02:20.837801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc859aad-cf92-4f6a-b0b8-00603b87cb42', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6a4344d7-5b02-46d2-a2b2-5cd7116d2f7f', NULL, '2023-09-27 11:03:36', '2023-09-26 14:11:48.164484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc86d058-46b6-4948-a7ca-abaad337fd67', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '309ecdfd-a596-4249-a876-31208c90926f', '59821d5f-52ac-465d-82d0-7f1c2232810a', '2023-04-19 08:51:01', '2023-04-18 10:33:16.193277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc86e008-cbf3-4117-9676-e1efe55f6012', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1cc85065-a62d-4ab0-bd73-009697256be6', '9929902c-a078-4d97-ab2e-133c344b37e2', '2024-04-23 10:20:59', '2024-04-17 11:29:02.608388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc87aaa2-8201-4065-8e38-29063651b63d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2023-11-20 09:51:01', '2023-11-17 15:24:41.674493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc87b040-2776-4e66-9b35-58a38ad9fcb4', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '9b2bd933-4df0-4902-87bd-624ca378583d', '2023-10-05 08:55:32', '2023-07-31 16:42:49.046987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc89fc6c-abae-4125-885f-860f81a2fc95', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-27 00:00:00', '7d838e5a-676f-4bf6-9667-2bcd123f300a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-06 16:53:21', '2024-04-27 08:55:21.05707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc8a0a89-2a92-45d5-ae8e-9208be813b5d', 'e4306be1-0f29-470e-b585-95ce66cee768', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '57f1ce1a-38e6-4882-bbb5-0824f70fd9ea', NULL, '2024-04-15 17:45:59', '2024-04-15 17:39:57.105386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc8baa74-6c1b-4481-937b-9c8b142e99ac', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'be0e6dc5-f8a7-430d-a566-bc4f7a0024e3', NULL, '2024-03-28 16:10:25', '2024-03-22 19:54:12.801154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc8c026f-720f-4751-9373-2b6f37cd07ce', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2024-03-04 12:04:55', '2024-02-29 19:47:55.350323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc8dea2c-ad6f-4ff9-a45f-a98a49235060', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '2024-04-03 17:36:39', '2024-04-03 17:21:30.535702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc8e4e27-692a-46e3-90ba-0518f3baf5b9', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f2226ccf-e0c2-4104-bf99-37588aa5b9cf', NULL, '2023-09-26 09:28:49', '2023-09-26 09:21:53.017403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc8efb86-8c96-4269-9600-a2a78654c643', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6dc81c4e-76d4-4f2d-86d7-fd4c11c36980', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:27.292746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc91c939-e730-4fcb-9ee4-6f98d0625eb8', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c15bf122-0598-4e48-97c4-e7eeb0e30ea5', NULL, '2023-08-07 09:01:20', '2023-08-02 19:48:38.620658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc92385e-2dca-4bbc-aba0-2f371b0951f1', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '46d35932-4ae6-45a4-87d3-749d6bc2832e', '701cdc14-6fff-4e16-94cd-56481747af62', '2023-10-10 09:13:18', '2023-09-26 09:22:07.782304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc98bdd4-2548-4a20-b022-8b3dba3e0d40', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-03-20 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '6e480545-fa43-492b-9ff6-ced9c1e67539', NULL, '2024-03-07 16:09:53.557684', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dc9969b1-49d4-4213-8198-bc850dcac347', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'e3a7628f-44c6-40d1-b608-ed689de7d2b2', '2023-08-16 16:11:27', '2023-07-10 19:16:27.420963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc9ba00e-423f-4e27-a6d3-fce58b73cc5f', '3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '02023182-482f-4ddd-bf6e-c0dfeb8426d5', NULL, '2023-11-20 08:15:13', '2023-11-16 07:23:10.398646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc9bbfdc-5436-4303-b4ca-8c6fa2a76082', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '2853202c-40aa-466d-9da5-5250dca6b91d', '17bb8e52-78fd-494c-9a33-2714ff7790be', '2023-07-31 14:03:45', '2023-07-31 12:47:26.131365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc9d55cc-a728-4628-b449-cc02441f58c6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'af26e167-a7c1-45a0-a605-567b7a2015f0', '2024-06-10 17:57:08', '2024-05-31 17:53:50.164357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dc9dc355-447f-4d92-ac32-b40fd66ea3fe', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e795f428-fc23-4037-ab33-1ebb090cf36d', 'd3ed433c-d406-4a68-9465-59a329eeb82e', NULL, '2024-05-27 18:07:09.232086', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dc9f2818-9133-415b-8641-1b308c922a6a', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5856553f-6dd0-468b-8b9e-59b2881dc75e', NULL, '2023-10-11 14:33:14', '2023-10-09 17:36:18.508128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dca1dcc4-2740-4a39-ba26-b0fcbb3a352d', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9ae03e1b-53f7-426d-8813-7200802d2c16', NULL, '2023-11-22 13:57:21', '2023-11-22 12:08:52.2286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dca313e6-9033-4173-8fd4-3843de2a42e9', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '7a9768cd-23d1-4b98-a005-b6f3595df96a', '2024-01-22 15:29:36', '2023-12-29 14:30:15.133549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dca36c3d-31e8-4fbe-8281-d76b11da3108', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-06-03 10:04:37', '2024-06-03 09:55:54.220855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dca41905-f1c0-4dbc-a3d4-c93b15b27901', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', '294ae074-88d8-480e-9816-9b8487d43d17', 'ccd873e7-ab5e-4d0e-9eb8-e31cc06a90ea', '2024-04-11 14:59:53', '2024-04-10 13:10:45.710953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dca5bd62-67b6-44b1-960b-4886ef6717d5', 'e41ffcfc-c8dd-4d4d-94cf-8ba6a85c823c', NULL, '92c3fd4f-caee-4b6d-840a-ece5150c5849', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '2023-07-27 13:17:13', '2023-07-27 12:00:49.622778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dca5c32c-5e07-4972-9771-772d80fb6555', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '38517a9b-0a5b-477d-be9b-4f4328381d5d', '2024-02-05 11:53:47', '2024-01-29 17:39:37.821414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dca5d82d-717d-413c-bab9-8422a60d65ff', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-04-08 21:13:36', '2024-04-02 15:50:46.702533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dca5eba0-e0c6-415c-aa17-4501c4c22569', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '53b82bcf-e62a-4894-bb3e-101a06c0eeae', NULL, '2023-07-31 13:19:15.462786', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dca67584-2df5-4595-b31f-5ded1ba8cdcf', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2022-11-07 16:09:42', '2022-11-02 10:11:17.542042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcaa48f9-cf11-42c5-b2f1-500c02e43662', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3c5f9fab-4bd9-47e9-ae3a-2c037d8860e0', NULL, '2022-11-11 15:19:58', '2022-11-09 16:58:41.792023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcaabf84-c3d7-4a21-a241-e784432c6d2a', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2024-06-07 13:09:41', '2024-06-07 12:38:07.986044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcaae158-c52e-4635-a6a8-45d4537e5ba2', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '666fcff3-a89c-427c-8ce3-ecf7253924b2', NULL, '2022-11-10 09:41:19', '2022-11-09 17:23:42.689753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcb0849c-f935-4ec0-b184-dcccd8e68297', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'e4306be1-0f29-470e-b585-95ce66cee768', NULL, '2023-11-28 12:06:45', '2023-11-28 11:24:21.587216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcb0e654-2b1f-4b4b-bb41-e6ad2814c6b6', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:10.45395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcb4459e-bbad-472a-9187-74fc0d5c6fdd', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-08-01 12:53:42', '2023-08-01 12:15:30.781387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcb60ab7-e1cb-43f9-9d47-81fe8d54c8eb', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '194afd9e-98ca-4996-b346-41031b2e7ac5', '2023-02-07 23:16:30', '2023-01-31 17:34:31.689168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcb9608a-7bf0-4027-bc2c-0f498661f59d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2f5cc087-d7e1-4f3c-aec7-e8285ef1d58f', '527ffe93-ed6c-4a93-a331-c57553d06540', '2022-12-22 15:16:40', '2022-12-22 14:04:31.490326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcb97640-ab55-4d83-a4d4-6ef3ed2f635d', 'a2d88263-e777-4e40-add7-1a879b719168', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '8db367aa-a354-464a-a88e-1a1ae31f986a', NULL, '2023-11-30 14:03:59', '2023-11-21 19:21:26.854704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcb9fe58-77a1-4087-870a-078509a7673a', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', NULL, '2024-03-21 11:13:32', '2024-03-15 10:49:35.036524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcbb3af3-d66b-4540-9c99-02efb0edc4b1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '333f264e-a0db-4f00-88df-e5f00a00952f', '4b7e35b5-1fb2-4b1b-9d6d-2e60dbfee916', '2022-12-21 17:53:59', '2022-11-30 11:59:45.705539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcbc0900-671c-4284-8043-dc228e3968f9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fa4117a8-6a11-46b9-868c-5d007a885b0c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-06-10 15:38:33', '2024-06-10 11:31:08.358738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcbcb84a-ed66-4dcb-81ee-e54b9f93d206', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', 'be74e4e5-f02b-4232-8138-744aec97ac40', '2023-08-09 15:51:50', '2023-08-01 17:14:49.171506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcbce0a8-de57-436d-bc1b-6557fce8d4bf', 'fce77872-2340-4397-b216-b2eaa059856a', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, '2024-02-14 11:07:36', '2024-02-14 10:29:41.957098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcbdf89b-e528-4e57-8906-8df61715f003', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-12-07 12:35:28', '2023-11-28 18:00:07.370779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcbe9d36-7f2c-4d9a-951b-f84f5c247fb3', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'ea79b2f2-f7d7-4506-8cb3-f5a61a6e3b6a', '2023-08-08 13:02:16', '2023-08-03 13:13:43.871803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcbf8a83-01de-4ce0-bcb3-65a8f0b0f6de', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f8adeaa3-7c33-4dc2-8738-4f29d5a21588', '2022-08-05 10:55:45', '2022-07-21 18:20:51.124782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcc05b96-f960-4153-99ea-45d753a9263e', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2d455aea-4a7d-448d-b766-f5720b7e5be4', '2023-08-30 09:31:44', '2023-07-31 15:33:12.54906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcc0cb77-47e5-4041-9526-1f12299cb7d8', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '64899d73-840f-4800-a801-69e3f75d17f1', 'a0a4d3d4-2c09-42eb-ba96-7a77e6db51c6', '2024-05-17 10:23:09', '2024-05-14 23:54:33.229444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcc0cbbf-be24-423f-a965-b4f05230aa1e', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '42ed8061-a385-4604-82c6-43d60300fb74', NULL, '2024-01-10 16:16:07', '2023-11-20 14:26:09.204958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcc33345-47da-4315-ac6d-9ef212d59586', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1c1d29c1-47a8-40b4-b183-181aedcb05f7', NULL, '2023-10-09 16:56:08', '2023-10-09 16:06:09.828026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcc5474c-2b71-4333-9dab-98b497ba5124', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, '2024-06-05 16:34:25', '2024-06-05 16:31:39.772376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcc9756a-41dc-41fb-ad6b-bc691cbf0ddd', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-11-07 23:59:59', '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', 'ff255a78-69e6-406c-a70e-d8a69900adeb', NULL, NULL, '2023-11-02 09:30:53.67907', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('dccfe657-7c2d-4790-b6af-7a7c512ee476', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '2023-08-01 13:45:22', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '34be0d2b-1e91-410f-b407-7b9943d024c6', NULL, '2023-08-01 14:46:35', '2023-08-01 13:47:22.402048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcd2b574-49e9-4311-9ace-954b1835146e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', 'd7de694a-4e6b-4b38-aa09-e82f41eaa364', NULL, '2024-03-14 08:51:49.926104', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dcd321af-d027-4ad0-8063-724b7c86a955', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '77462ecb-273d-434f-a471-1e70354f67b0', 'c36df32d-cfe3-4c0c-aa92-939353c3a3e9', '2023-12-04 17:09:07', '2023-11-30 19:37:00.730584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcd3248b-eddf-4732-9ca9-666d6c08f9ed', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2023-09-28 16:23:52', '2023-08-07 17:48:22.561731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcd9d32d-4dfc-4d13-a812-a92f4d17ed3a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-27 09:08:14', '2023-04-17 16:02:08.958886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcda8fde-149c-4dc4-bea5-08bd3b16d94c', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f01ab748-202a-43ba-969e-1b63f63ca754', '193e1385-1b14-4e72-96fc-c07a73128bb1', '2024-04-16 10:18:42', '2024-04-12 15:38:01.14278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcdb4ef7-66af-4012-9f3a-f81568b5fceb', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-07-21 23:59:59', '5b25889f-abe7-4030-92c0-bd025e9cc841', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5d768c99-0c93-4cc6-ab1b-38f25e754627', '2023-07-27 16:21:43', '2023-07-18 12:58:35.282836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcdbabb7-f448-4218-8e2c-ba2d73e3529c', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '2023-09-28 13:03:23', '2022-11-30 13:00:38.235759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcdef995-5cf1-40d1-9f43-fcd54a8434f0', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '7ebc58bf-59bc-40ea-8b3a-b5846eb7aa03', '2023-09-25 16:19:40', '2023-09-15 15:48:02.916309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcdf5d96-0639-4992-a2ea-d05c910201c9', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '065c0d27-5860-4f3b-a8f6-1863b597f2c9', '2024-03-20 11:38:26', '2024-01-30 12:01:16.67454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dce13999-93ef-4b43-b6a2-2130a34c60d2', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9dd20d23-97c1-47de-af31-6aaed027a2b0', NULL, '2023-04-10 08:59:39', '2023-04-06 10:14:23.540696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dce1fc8b-0be2-408a-914d-6ed49f702005', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '48ec3d10-4f72-447d-94b1-194ecd74e8a3', '2022-11-18 10:52:45', '2022-11-09 19:54:21.182771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dce2c085-9dec-44b0-a074-a34df2b3f64e', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '65e12a53-b6e5-4867-a26f-c6aa824ce4ea', NULL, '2022-12-28 11:50:30', '2022-12-22 16:10:12.865259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dce2dc09-0c11-4eba-aa15-9835a746ef4f', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-04-23 09:52:38', '2024-04-08 17:41:35.367383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dce741e8-4fd2-439f-bbe0-07620479f63f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'e228e92b-5818-4a44-bad9-8fbb3556e944', '2023-12-13 14:41:39', '2023-07-31 15:28:53.915315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dceaa283-442a-4f50-b420-1eb1632343fe', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3c6e1b18-604c-4637-936d-d892a62b96f6', '333f264e-a0db-4f00-88df-e5f00a00952f', 'b7409f2e-ad55-4403-b4b8-fac7e5cfd242', '2022-12-02 13:42:20', '2022-11-16 09:52:04.072369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dceab14a-5951-4f8a-922c-93b9b269b01f', '8cb8c35f-360c-4858-b2b2-bd6f1c0f4dcb', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2024-06-06 15:06:45', '2024-06-05 15:27:27.901791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcec029c-3782-4be6-88f0-b05cba01f2ac', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '36733cd7-cb32-4d3d-9a7d-860bb37e82d4', '2024-03-05 09:41:41', '2024-03-02 21:25:11.638831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcedf95e-ea3b-46e2-b992-69b21f822f5f', '4174231c-85f3-484b-addb-2db11f38365a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9f3400b6-def5-4a2c-b707-c865f18e971f', NULL, '2024-04-12 13:21:51', '2024-03-27 10:52:54.33436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcef3756-97f9-4316-a6ed-2784f99be174', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, NULL, '2023-07-31 13:58:38.705533', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dcf5a370-bb0f-4c04-87d6-de16b076f1c8', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '2023-10-27 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'b3657284-4d1a-435a-a696-de59afc1d572', NULL, '2023-10-27 15:28:26', '2023-10-26 14:13:59.869145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcf5c7ff-827b-4b5b-8290-02c21b24a937', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2023-08-02 16:07:55', '2023-08-02 14:58:22.594265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcfa327f-342d-4288-8f01-0308da05e874', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, '2023-11-20 10:44:36', '2023-11-17 14:03:36.571649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcfe0eb0-d65c-4469-8cd5-b403986b2b33', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '512440af-f4ac-45e2-8c75-15a5eb9dbe7a', '2023-11-17 08:13:18', '2023-11-16 10:55:07.118857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dcffcdc5-65e5-40fb-b074-c45c9bff1256', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-03 00:00:00', 'b7003341-6192-4d69-aeb9-442bcfbad333', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-24 11:56:25', '2023-07-31 18:23:45.814795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd004475-e5a6-419f-b243-18484dabc000', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-03 00:00:00', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-10-05 16:44:39', '2023-09-29 10:59:18.369685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd01d56f-edc1-456d-92c9-575ed271d817', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '3cb28a0d-089c-4efd-8759-9d0150b82fa9', '2024-05-06 16:12:43', '2024-04-26 09:50:50.571037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd02439d-dc38-442d-943e-58844fb19eba', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2024-03-07 16:12:00', '2024-03-07 12:55:59.972195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd02ce6f-2ce0-4cae-93db-1667ce8e5007', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '1afc7ca4-b3c0-4fae-9464-12fcb1f9a9da', '2023-12-04 11:37:21', '2023-10-09 10:55:59.027699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd0346b5-4cbc-42cb-b72a-2c067f2a6bec', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7dd721c1-cd08-4edc-bdd3-966b0ebc93b3', NULL, '2022-11-10 17:10:29', '2022-11-10 16:43:52.745201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd04c71b-2c9c-412a-9d1c-e30f0bd88200', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1bf8c3b0-d033-44a2-8920-76d7dcb07332', NULL, '2023-10-12 09:54:31', '2023-04-10 08:10:21.622397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd0777f9-9b1f-4906-a208-af561b642907', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '2023-11-20 09:45:30', '2023-11-17 15:38:40.102011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd0925db-8317-4023-ae28-eec53f3b3195', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3762b640-5d66-42ff-adf8-33445e24373f', NULL, '2024-04-04 14:27:38', '2024-04-04 13:56:02.871514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd093515-e987-4540-a422-c9a6c8f85023', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b03a5b8e-73ae-48f0-a152-9af6a2158d23', NULL, '2022-11-08 12:44:25', '2022-11-01 18:50:32.552718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd0bd73e-7e99-4952-99f2-74c3fbd06229', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '48b4c26e-5b86-4596-91a6-43f16c8643e3', NULL, '2023-11-21 14:28:00', '2023-11-21 11:51:14.607728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd0df486-1b6d-4fed-8f79-e16dd5375d08', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '254348b3-225c-4ff4-9e7b-3e6d82089dfe', NULL, '2024-04-15 13:28:27', '2024-04-12 21:29:47.536259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd10d751-839f-4d4a-803b-da5697ab9ef9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cd722d5-4154-469a-be42-95d52b87e66a', 'b722bc4b-662c-4bfe-9e8a-759247408f3b', '2023-06-15 19:39:10', '2023-04-05 17:31:28.105485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd1671fe-80f8-4916-b640-ebc751bbd876', '2ba60966-5ab4-484c-97a0-643916989c60', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', 'd976ff4a-f75a-4a72-85b1-9016d47cc9b9', '2022-11-03 10:43:17', '2022-11-01 14:35:32.867456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd16c5a0-035a-409f-aa74-1ff04e425414', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '96b9ef19-213d-4496-aefc-82553480a541', 'dec47ea9-daf2-477c-8155-21840704cb31', '646bfb97-4226-48d2-9722-24b59bc8eb3e', '2023-04-10 13:00:05', '2023-03-15 15:52:51.681729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd17db41-f669-4f90-946b-d7e9babbc650', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '27fc61e1-c638-456f-9969-2241241b3b20', '591c0f00-5056-4a95-841e-24e93fba8e64', '2024-04-15 15:13:41', '2024-04-12 15:02:32.052975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd1afd5d-8554-4796-bb52-e4b5f51d198a', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2023-08-16 17:03:08', '2023-08-14 18:14:07.017873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd1b3f02-90b7-48f1-a369-bd64f201daae', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '59bf79bb-2332-404d-ade8-58d7f8327d64', NULL, '2022-11-10 09:32:20', '2022-11-09 17:10:23.10382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd1c93a3-a1c7-43dc-bbbb-c580f59f8242', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f3b0d152-9eb2-494a-a98d-fa74b3696618', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ac41c15a-25d5-4c5d-8447-7a3e62a24635', '2022-06-23 10:50:45', '2022-04-19 10:51:37.947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd1d457a-6228-4d29-bb70-d028a8c7c9da', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a2d88263-e777-4e40-add7-1a879b719168', 'dcd9d75d-1379-4987-bcda-fd7ac9ce60db', '2024-04-24 17:35:57', '2024-04-12 17:07:49.503179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd1e0862-17d0-4bb4-8840-44436fb67edb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '49748780-29f3-4763-a8d2-e57ccda351d7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-12-06 11:29:06', '2023-12-04 17:38:25.625126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd1e2078-32bc-4767-aa3c-a42f27a76636', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '0f2b1168-34ec-404a-8da0-b41855c4b77d', '2023-05-16 11:14:08', '2023-04-07 10:49:07.898874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd1f33cc-5b07-4d59-95aa-a33ce4a90422', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4c7d388f-4f77-4607-87a0-2b9346d90906', NULL, '2024-04-15 14:24:43', '2024-04-12 16:31:13.137056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd20e2bd-3924-4f9f-a5f9-5263832b8913', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '00c44f0c-a1ed-4295-9d92-01af5af07b0b', NULL, '2022-11-10 16:42:09', '2022-11-09 17:24:19.606274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd22abb0-5394-47d3-869c-5dc143e0f7fe', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '40dfebcb-d776-4998-b363-9f4403e77181', '651568c4-0de4-40f6-ad2e-5ed061f8ee2e', NULL, '2024-03-26 21:54:03.592469', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dd2308fb-113b-466c-bb13-1e99e2c0cfa7', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 17:26:46', '15244028-2faa-481e-afa9-efce5c57c7a5', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-01-16 17:32:11', '2024-01-16 17:27:09.612337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd243154-9da1-4a14-905e-a057abb55533', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', '294ae074-88d8-480e-9816-9b8487d43d17', '98a0b6c4-647a-4b59-b1f7-ae7ce759c028', '2024-04-10 12:17:42', '2024-03-22 16:38:41.270748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd264a69-7127-4881-8a09-e0116cd70201', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2fba5c08-6ad6-412e-8f61-2e11458cba18', '2023-02-07 13:06:54', '2022-10-19 12:47:36.339032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd267cea-0353-4e43-96c4-206a39c3de24', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2853202c-40aa-466d-9da5-5250dca6b91d', '33ac6c57-ce0a-4b3c-bed2-9c8cf3e3dbdb', NULL, '2024-05-28 12:33:50.337362', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dd29c43d-cd33-463c-a6f9-224f567f287c', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', '0b9557df-00b8-4e41-a18a-4bf01afadc3a', '2024-04-04 11:02:18', '2024-03-27 08:46:18.800827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd2c2788-7476-4ae9-8082-5a6f61b8a24b', '63541f14-fb7b-464b-9271-2140ffd6e758', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', '6828b6ec-fe78-4192-885d-1dcf031bb839', '2024-04-01 08:47:24', '2024-03-27 15:18:38.939594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd2d1ee8-ad6b-4614-aa70-74b23c02ef43', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '74b6cc78-31b7-4d43-9ff7-696fa1a70d7e', NULL, '2024-05-30 16:13:09', '2024-05-30 11:00:26.113645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd2fb1d9-2327-429e-b7ba-8154f57b3e39', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '79520057-763d-490b-8675-3fcf97467e24', '6184ab39-eb3f-4d2c-9fed-d9626387eb9f', '2024-03-06 15:52:56', '2024-03-04 13:28:41.547082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd31a96b-7d0c-4d9b-96fd-6bbc223a131f', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2024-02-12 13:28:59', '2024-01-30 09:24:40.928238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd339b1d-bc2c-41d9-94ca-38a584440f81', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '61af7f4d-b007-4c09-8d95-5199cd5c3e78', NULL, '2023-12-05 13:17:02', '2023-12-04 17:16:17.322613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd33a63c-cdb3-41d1-b344-edc181537a65', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '42ed8061-a385-4604-82c6-43d60300fb74', NULL, '2022-11-08 12:44:25', '2022-11-03 16:52:42.571342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd350dfd-04c0-4e8e-ba66-c2297f34e3b9', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-04-07 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'ad4a6571-66af-431c-be47-15278633384e', '8ff4746f-bc30-443c-903d-6d3a3e977ed1', '2023-04-18 14:59:55', '2023-04-05 15:06:18.817694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd356a23-bf68-4585-81cf-a9405556548a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6154aed8-389c-4c36-84be-99787857eed6', '41c13658-112c-4549-8165-96b8c8a6d78f', '2023-04-19 13:36:59', '2023-04-05 15:18:32.463024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd3690e4-72c1-47c2-b0c5-f697f4befcf9', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', 'f194266d-b508-4c3d-bc86-4c00b454ee24', '2023-12-21 11:22:19', '2023-08-02 12:52:39.229591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd3c73a3-6ee8-4521-93c3-6f1e84331ab7', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2024-06-06 12:13:36', '2024-06-06 11:26:23.755372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd3cdb3f-04f4-4f16-9c48-5d607fd2c77f', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '22c2c4ad-dfff-4487-a5f0-d7763e4dcbff', NULL, '2023-11-22 12:21:48', '2023-11-22 10:00:29.325504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd3d0465-0b37-4c09-ae1c-ec172d86520a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2024-02-09 12:58:34', '2024-02-06 11:28:52.65582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd3de46c-a998-43c7-8f2c-a369ab7d1c0b', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-07-11 11:43:48', '2023-07-11 10:14:56.816294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd3e1150-3dfe-466e-bc7f-10e78a207274', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2f0159f8-660f-49e7-9e63-101efe191e42', '3a9733db-5589-447c-8e8e-a3ba74d286b0', NULL, '2024-04-25 10:39:24.028876', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dd40a5c1-cfac-4953-8314-34315d93e8b6', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5343775e-442a-446c-9793-bac24d91e8ba', NULL, '2022-11-14 14:36:44', '2022-11-09 19:07:43.929278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd40d2c1-a077-4158-9da3-e0a811e3d8d8', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, '2023-04-25 15:13:06', '2023-04-06 09:12:56.864113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd4216b0-eae2-47e6-ba04-0982cb8a6506', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-07-01 14:35:13', '2023-06-02 14:37:48.254557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd4525ea-d5b8-4008-bac7-697ea1eb0aa5', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '0173c108-385e-4c84-bbe5-7e18557757ab', '6c663745-62e6-4a7f-bd52-f74d73c91cea', NULL, '2024-05-28 11:51:53.972785', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dd4811ec-c9db-4bfc-ac8c-479c78322fbe', '79520057-763d-490b-8675-3fcf97467e24', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-08-16 16:11:27', '2023-07-12 15:33:23.152754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd4b4efd-a904-4d9d-b3fa-650414f5c265', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '4817e0e3-4282-4211-9a62-786d459c0a25', '2023-02-17 13:06:09', '2022-12-22 14:04:37.180635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd4bfa31-0851-4db7-ad76-6990d9281bc8', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b9bca794-135f-4fb8-9a59-6b128004d9ce', NULL, '2022-11-01 17:33:08', '2022-11-01 15:43:59.908898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd51c8e3-e7a2-40f9-a5a6-b3f8127d876f', '3b7b041d-1a13-494c-b7e7-f94b71931191', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e9f20c30-3cd8-4d4f-a7fc-ceb3023a301e', NULL, '2022-12-27 16:11:28', '2022-12-23 11:54:55.515815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd5316db-929d-489c-9889-b11d9a9125ad', '938b3823-316a-4d13-a56d-009d36d50314', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd58a2d89-6e4c-4811-834d-09481e319751', NULL, '2022-11-11 11:37:44', '2022-11-11 09:22:11.346174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd560016-8fea-4d27-8263-b436c3ae05de', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '058a81f9-30cf-4cdc-9733-92fb82b806d1', NULL, '2024-06-10 09:50:46', '2024-05-31 11:39:52.372662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd5a3d6e-0c6b-416b-add7-5dedc64be6dd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '6333fef2-2113-4620-8a73-f8a7db7e4e6a', '2023-05-18 11:46:57', '2023-04-05 17:31:25.301279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd5ba128-7183-4d15-8661-4b9e5a8628d1', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-28 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '958119d6-5101-4ba7-9d07-44561a42cacc', '2024-05-20 09:50:18', '2024-05-07 15:58:10.410496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd5ce8bd-4643-49a7-8c7c-63d692d26cab', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a91f36cd-3efe-406a-a9f2-879822e9f347', '2024-06-11 11:32:00', '2024-06-04 13:13:04.97541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd5e0713-ebca-480f-b487-77cc61042164', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '2024-06-11 11:20:59', '2024-05-16 09:23:49.223559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd5ee102-e6a0-4f82-a821-fe3d0091e3c5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-03-05 10:46:23', '2023-11-17 15:38:41.439469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd6058a9-ab5e-411c-bc60-cc21240d909e', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '11db99da-1dde-47a7-b526-aabde625fd24', NULL, '2023-08-10 15:39:59', '2023-08-01 20:39:09.069293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd60d559-561a-4264-bcc4-1ebacdc50999', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '2024-06-06 16:37:35', '2024-05-28 17:22:36.824181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd62f8ac-1207-40d0-9b54-26027427245e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', 'aca7c787-79f5-4690-8278-34cdbb98f990', '538fd4cc-3021-4c34-9405-77b3462989a0', '2023-09-18 14:19:51', '2023-08-28 12:13:21.216317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd64520d-dbf8-4e19-aa21-c3064dfafba2', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b9144f95-b517-42ed-9578-7fd60b726375', 'd4f6140e-5516-4c93-8749-a06802176eee', '2024-03-20 16:21:29', '2024-03-11 08:40:33.929197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd646d99-83be-4ac8-a292-0ae5e3c230ad', '07d63192-314f-4bcb-b29f-fb7bc6a3b440', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ddd87e4d-c428-4299-a1ae-95ef78170d6a', NULL, '2024-04-17 16:04:36', '2024-04-15 15:19:52.007581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd669397-6177-4844-91ad-8a8ca7f7efe9', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '94ea0bbb-187b-408c-a653-a151f26a3718', NULL, '2022-11-14 09:24:01', '2022-11-11 08:27:32.993171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd66efcd-3c41-4877-972a-c695cf578d96', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-08-02 08:14:57', '2023-07-31 17:55:57.75782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd68a1e9-db7a-4ac7-8e1e-3468e8fede84', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2023-08-30 11:57:02', '2023-08-23 08:20:30.949746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd691528-20b8-4edf-b39b-43c61dd80926', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '40b81835-c2b3-436e-bb54-341f234ec28f', '2022-12-23 17:09:59', '2022-12-06 18:22:28.52501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd6cac0f-16a3-4402-82eb-a890b2e7c27d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', '294ae074-88d8-480e-9816-9b8487d43d17', '6c5ae088-0ecd-4ce5-8bda-eecbdcce851a', '2023-11-22 16:38:57', '2023-11-01 13:06:49.442484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd6cb72d-c990-4c8f-aa44-83ec51b40a14', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', '76175b7c-9041-4641-8821-e01109d8152c', '2023-10-24 14:38:15', '2023-04-06 10:41:59.542323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd6dff2d-0c62-4491-a149-907b46a0de88', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '12602492-c862-4330-8383-deefdb93c795', '2b4c5552-e6b2-44f9-97e5-5fee43fb26b1', '2023-08-02 10:14:49', '2023-08-02 09:55:57.580406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd6e6cb4-1b20-42ad-b3c9-d1e26d30d966', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e0b869de-7def-47e6-b009-1a52e006448f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6832c868-99eb-4172-9d26-cae6a5caf1a5', '2024-04-02 15:02:30', '2024-03-19 12:15:44.23249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd6ff0e6-a061-47ec-b78f-a4e965d0103d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '342ae304-2e72-44b8-9340-70f551fb0e34', '333f264e-a0db-4f00-88df-e5f00a00952f', 'b9746bba-075a-46ac-b85b-9a9f491db329', '2023-01-25 11:23:52', '2023-01-24 15:03:23.212323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd70f302-b238-434b-a5ed-be8b180aa81f', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0deec164-69e4-48bb-bd3c-a01b790ad554', NULL, '2024-05-31 12:09:04', '2024-05-14 15:12:07.615657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd7155b2-3dc8-4dfa-b6e0-b23495def2a3', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8d9ba119-40d8-4b8c-94d7-1463b37db628', 'c84378f2-ac88-4706-b12b-37bdb80d31cb', '2023-08-04 09:56:16', '2023-08-02 16:01:25.444731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd716601-265a-43d7-9948-6aa71008d86c', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'cbdab4dd-8a63-4195-b506-65f22d5ce9f2', NULL, '2023-11-16 12:01:17', '2023-11-16 11:53:52.212989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd7227b0-53fe-46c6-a9d1-f711bfb05f90', '49823841-cff0-4547-a9a1-500ee3cb1629', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '0b028c74-80ff-4a7b-b56d-ff755b669b81', '2022-12-09 09:37:17', '2022-11-01 17:53:30.117706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd730031-085b-407a-9d76-683d9a090650', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6a258799-55da-4e7d-8109-d1280b24ba1b', 'b2d72b1d-5d34-4074-b5db-0c4fab4d8052', '2024-06-04 09:23:43', '2024-05-14 09:49:44.889076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd73d27e-b778-46e0-8804-bc7142caa455', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'fbccef34-1591-4e18-aafb-4d57cb74a7b2', '2023-08-29 11:07:15', '2023-08-17 10:43:52.094024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd76eab2-094e-4978-b82c-7fec0b7b3421', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c1fa5e1-1884-485e-a599-1b0d54162a4a', NULL, '2023-04-11 12:48:08', '2023-04-06 16:25:04.47298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd77145b-3a9c-4aad-a701-2a61c036987a', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-01-12 12:25:48', '2023-12-29 09:44:39.054993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd772e77-789b-49d1-8f61-ee418c608bdf', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '92bedd9a-a76b-4151-a088-82434a1f8944', NULL, '2022-11-09 15:09:53', '2022-11-09 14:51:52.630982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd77fc16-ff2a-43a8-89cd-b4c7d7b36043', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7df1d5e4-33c1-41a8-9029-e46f22036979', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '43808d49-8e3b-4123-995b-3eef88911d78', '2023-12-05 11:32:00', '2023-10-10 11:10:15.575496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd7b0c84-9ca8-4958-b687-331f37f3b441', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '1474d802-bb2e-471a-9106-b7fadd816668', '2023-04-06 17:14:02', '2023-04-05 17:28:42.931857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd7c0b08-dad5-44d4-9294-352e40262d79', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2023-04-17 09:23:30', '2023-04-06 13:47:57.079852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd7c45e6-983b-4db8-a032-f90d6c7fd0eb', 'd110789b-3411-44ef-92b2-6c11694c40e2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-08-21 11:34:54', '2023-08-14 12:08:44.671669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd7c78c3-1a46-4b29-a32f-a18a3601d4b0', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '63af36a7-33b8-4856-a9bd-6e0d9c59ce92', NULL, '2024-05-06 17:47:13', '2024-03-17 08:05:29.761983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd7d67cd-3fa9-4239-9b87-71fbc354a2c8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '25335162-b207-4b4f-8e7d-5277cf8bfb76', '333f264e-a0db-4f00-88df-e5f00a00952f', 'd5def92f-4332-4438-a1d4-392399d8546f', '2022-10-26 10:08:21', '2022-10-24 16:08:03.156904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd7e5ac6-7d36-42ae-b3b9-9e964f9655a7', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '1fb6f5c8-4c9a-4880-ab58-4ab74201d208', NULL, '2024-03-15 08:14:37.827458', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dd80eb11-9b94-4a0e-bf13-e22464aafc08', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', 'ed3530d1-5c2b-4c71-b6fb-1b5cde636c6b', '2024-05-13 10:23:48', '2024-04-25 10:39:32.548898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd8141ca-7297-42a4-9a83-70ff4ce44735', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2024-04-12 14:06:35', '2024-04-12 13:57:43.157427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd840030-f930-45fb-8a8b-4e80d9128226', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'f7f0a898-326a-4a9d-a8d3-684147b8ed0a', 'dec47ea9-daf2-477c-8155-21840704cb31', '0308d90b-c7ab-4ec5-bfd7-d86f31f1c989', '2023-05-10 12:09:45', '2023-04-20 10:25:11.893067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd873a95-b499-4aeb-86e8-ac1ec10f64b3', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'b5598c31-f86f-4217-8e00-0bb90d7fc3fb', '2024-03-11 08:53:19', '2024-03-07 11:50:54.898785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd88ab2e-2625-4b16-a4f5-5e48b313edd7', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '2023-06-22 15:01:41', '2023-06-22 11:31:14.164855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd8bfc6f-8ef2-4708-b974-840e2c96ff47', '5dc282d5-9fa7-49cb-8aaa-78fcc1350e63', NULL, '1480739d-8f04-4ec6-8462-e307f1af28a0', '44abc4be-8361-4868-8824-bcd5b34caa46', 'cfb368e2-42ac-42f4-9d0d-567b76cddf2d', '2022-10-31 16:04:08', '2022-10-19 11:28:27.264597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd8d33c5-4add-4dea-a0af-cfa588825138', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8cab9452-9885-4090-b7c1-98f0286bb7ce', 'c086e15f-0584-4312-a402-9c8325dd6223', '2023-04-07 15:35:29', '2023-04-06 13:51:36.483466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd8d5ee2-8791-4ee9-880b-16a1528d49d0', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2023-08-09 14:02:49', '2023-08-01 11:28:00.599356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd922b2c-d012-45ef-b3fd-02bd951a3078', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '1c443be5-422d-40ee-9bd3-6f17548c447e', '7329b358-a651-412e-9ec9-afffea5b84fd', '2023-11-30 12:09:35', '2023-11-20 17:26:37.012686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd944f24-f7ce-42ce-98bf-8fabc180d250', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '35cbe7c3-a584-4944-95a0-289983ad781f', '2ccd8843-a914-49bf-8383-cd651412aa5e', '2023-08-17 09:28:14', '2023-08-16 11:50:29.860648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd944fa2-bd73-4f75-9b91-c57eca8e653c', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '73845cb2-eee0-417c-8231-713e229fdfcf', '0da030e7-6b84-4b78-bc84-58baf1d31c37', '2023-11-17 15:51:28', '2023-11-17 14:26:57.0395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd956620-df02-4be5-9b6f-721f739d9ac6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '39cc05d6-4967-4122-b02e-905b578fbd54', '2023-08-03 09:18:32', '2023-07-31 17:55:58.241936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd973152-f173-406a-a436-f46231b27a5d', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-08-21 11:34:55', '2023-07-31 17:14:52.534656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd97edeb-caeb-4dc8-ac8a-6a376a20c2f8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '2023-09-27 08:08:13', '2023-09-26 19:43:08.056585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd993678-5c71-45d5-9885-80b0eb876b4b', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '27d8908c-0a6e-4d14-9a63-6339ff2b4441', '2023-12-18 11:46:31', '2023-11-28 14:08:48.60148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd9ac502-df00-4c65-b42a-8c0e72465ff5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'b3dbb085-ded1-491c-a483-08ededa2fbb4', '2024-05-02 17:04:50', '2024-04-25 23:09:41.099425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd9b11d3-109a-4711-b950-1ba3abd392a7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-23 23:59:59', 'fbbe5e3c-dd51-4198-b55a-72ca20e796e3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-23 11:25:23', '2023-01-23 09:17:31.207997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd9b2f76-03be-476d-bb0c-8a143e048be2', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '6e4e27d3-6b84-4fd1-b74d-b65a4fbb74a0', '2024-06-05 14:24:12', '2024-06-05 10:33:17.356885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dd9eeb6e-d8c1-4caf-a896-27d931b0b789', '8049279f-26db-4f2a-8432-1d4dd740e382', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b484352a-5261-4d90-a00d-3834196b788a', NULL, '2024-06-10 14:40:14', '2024-06-05 13:07:28.418186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dda1554c-1499-4107-b850-017b76908c6b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', 'c0471617-bef4-4ae4-8729-5fe982d774ef', NULL, '2023-10-09 09:45:45.977992', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dda4e246-878c-4ab6-953b-aac9144c32e8', 'f5476a5c-b53a-436b-9433-8f877a612985', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '186b5dd3-e99c-430c-b336-8ac7f9e5691c', NULL, '2022-12-06 16:31:11', '2022-12-06 17:04:46.389077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dda77009-575a-4434-a323-a78dc3b529bb', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', NULL, '2023-04-07 09:08:25', '2023-04-06 16:53:28.182006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dda7f28e-91e1-422a-8f41-24b04cd77f98', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '7b99309b-9afa-4f88-9e2f-b690dea1359c', '290eec11-4a1a-468b-9fdb-47325fefbc00', '2024-05-13 08:10:33', '2024-04-19 08:56:32.064449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddaac173-e505-42bb-aba3-46c9f45d7e68', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, NULL, '2023-04-05 17:28:58.906061', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ddac18cc-4fde-4d3a-9fc8-30a061ca86eb', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e502b5ca-238f-4da9-8ad3-d266f6a6e413', NULL, '2023-08-04 14:20:57', '2023-08-04 13:53:24.494388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddae5a70-04ea-4a16-a34f-a7294be46179', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', '294ae074-88d8-480e-9816-9b8487d43d17', '9b00c760-1534-49b0-a0e0-4e8191ce1c7f', '2023-11-01 13:09:07', '2023-10-11 12:09:48.246355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddb08f62-776a-4f37-b140-9ce7a74241ca', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-05-11 11:25:08', '2023-04-20 20:52:19.174138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddb494f0-3ecb-4285-a32e-24f6eea397f9', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-03-05 11:23:58', '2024-03-05 11:09:24.194711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddb58c62-af99-4a3c-9748-d319d806f5d8', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2121bbab-d89b-483d-9dac-31b24dfa9c4c', NULL, '2024-06-04 18:36:54', '2024-06-04 17:53:48.882232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddb6196a-0b08-4906-9bd7-57463c2434c0', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-04-19 09:50:43', '2023-04-18 18:48:14.69157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddb62251-e957-41d1-aa27-e8a8c28aa96f', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '808fe4f5-a4be-4e54-bc6b-21f0407fe59f', NULL, '2023-11-17 17:23:10', '2023-11-17 14:57:55.194057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddb775fa-ee33-4873-be9b-670c97c7a66f', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-02-28 10:29:08', '2024-02-21 11:46:52.320251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddb863d3-d9ea-41ac-889a-aef0b158167c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-06-23 14:35:32', '2022-04-14 17:09:28.533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddb97064-1095-4f1b-bb34-e6f72a44abd6', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '562514eb-93cf-4b42-a809-ca3909aded0c', NULL, '2024-06-03 17:27:20', '2024-06-03 17:09:06.734919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddbc3ce4-2bd7-4c66-9817-d43d1acc2b43', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a4ff839a-f641-4a0b-954b-e52d66eebc57', NULL, '2023-11-24 14:41:11', '2023-11-21 15:58:14.115562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddbe443f-9ae3-4713-8dbd-ef135a4e86a0', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '258247c5-0955-449e-bc0d-2e3ea60fe7ee', '294ae074-88d8-480e-9816-9b8487d43d17', '40cfd999-5441-4089-b6fb-e538add1d312', '2024-04-05 13:39:41', '2024-03-12 10:36:36.574088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddc17abd-b073-4e54-ae1d-dc637425c040', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-04-07 22:57:29', '2023-04-06 14:01:03.601188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddc1ab50-9df1-4b51-a631-796d461131fa', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'c3b4da8b-ad6e-4715-8473-fbb800dea015', NULL, '2024-05-02 14:56:46', '2024-05-02 13:56:32.076426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddc54f29-8677-44df-9be2-eddbf40d7fd4', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '2024-03-15 07:40:23', '2024-03-14 22:40:15.95257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddc96faf-3744-4a46-805b-a406574cc324', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '2023-08-04 17:48:14', '2023-08-04 15:42:31.620661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddcdcb31-75fa-49ab-b4c8-6c42d5eee2db', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '38c7f016-1462-464a-9863-3f5e57e58259', NULL, '2024-04-15 12:51:16', '2024-04-12 16:17:37.88469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddcec23a-78e0-4dd1-aaab-6835d568262f', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9c962337-4770-4512-bf3d-9fab822aad46', NULL, '2023-01-09 10:55:08', '2022-11-09 15:02:21.313714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd1b07d-e1dd-40fa-863a-bb1e7672172c', 'f9dc47b4-621c-4753-a622-a81a239c70cc', NULL, 'de47eca4-d792-4a64-99fb-05d6e82c05d5', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, '2023-09-04 19:38:11', '2023-09-04 17:55:46.00795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd39d82-fec2-4bb0-8dff-87048e4a244b', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '14f5cb13-abc1-45bd-b98a-0b35aa721052', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '2023-04-13 11:47:15', '2023-04-13 11:18:52.017119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd5376c-b0f9-4278-9a7a-d5d0187aef59', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '541be00a-dfc9-4956-ba4a-e617e0e89991', '6b7a0dc9-4ad0-4d64-8e6a-52ae62ecb33c', '2023-07-13 15:12:01', '2023-07-12 10:09:19.788467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd58526-ab4d-41a1-90eb-de3801d3f0aa', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1b1eea64-11a3-48d5-b470-3c417f97bbed', NULL, '2023-09-28 16:01:12', '2023-09-28 14:36:27.465923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd5b23c-efbf-4679-bc7e-68e4d9153d5e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7d2a48d5-f902-44b6-8942-7fc7d9486e48', '294ae074-88d8-480e-9816-9b8487d43d17', 'e2b0130f-5a22-4f02-87a0-cb41ff124370', '2024-06-03 14:50:01', '2024-05-31 11:56:19.692324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd5cd65-8f3e-41d6-ad37-e46f68a85bb9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '77f7e475-c179-4acb-880b-1015894e0b3b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fbb70551-1d6a-454a-9a9c-a4509b564ca7', '2023-11-23 15:34:16', '2023-11-20 13:35:42.449308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd6320b-3a13-4ecb-9b3f-f24cb1f2f5a1', '8d505d51-8017-41fe-99a7-c99a3b80a136', NULL, 'bae88a93-4ec8-4a88-b702-72c2d39962bc', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, '2023-04-07 08:35:43', '2023-04-07 08:36:06.275062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd81596-04ac-4582-9ddb-903f17358819', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7957a981-8774-4d7e-b85f-655f142228ad', NULL, '2022-11-09 15:34:57', '2022-11-09 15:33:57.221613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd85999-a0e9-4dc8-9ce7-d3cbf767f79b', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a0496441-d7dd-4efb-84da-35235288c7e2', '68e68e17-17d5-460e-8395-16cc7c6efacc', '2023-05-04 17:28:02', '2023-04-18 16:54:48.328296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddd86e88-1377-488e-948a-dd404c7dbfb1', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-06-02 10:18:49', '2023-06-01 10:38:43.183118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dddaf430-8c92-4e59-9aba-0f852268e024', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '1652759f-7e07-45bb-bc6f-d415d4b47796', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c1649560-f67e-453c-bef7-baadc031f046', '2024-06-10 14:27:25', '2024-06-06 20:39:04.928934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dddc0453-bd14-4305-814a-3d76b218c350', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0f27b7d9-418b-4f66-99b5-93950c1e78bf', 'db3e0ddf-61f0-45d5-99e4-40dd95a99828', '2023-10-10 16:21:45', '2023-10-10 09:31:14.184712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dddc35a8-6f96-463b-b270-95e4e2136c6d', 'a189d626-2887-4850-998d-44a1f399fcd2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7cba4030-54d1-48b3-8e8e-1c68c0bc9963', 'd9c4056d-cb45-41e6-9207-485129b1bd52', '2023-10-11 11:00:18', '2023-10-09 15:43:50.903253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dddc6194-b4fc-49ec-9af6-282b2ebd5a2a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '9938bb3c-f2ed-4dd4-bfb7-5673e27a2d33', '2023-08-17 13:58:16', '2023-08-01 20:13:08.367758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dddc6233-9dbd-4898-8092-3990f37db737', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd475b387-8f05-4597-a9aa-58b402d8aa93', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0562254c-b4b3-4c8b-8cb9-1398e1f811c7', '2024-05-31 16:52:26', '2024-05-31 13:31:22.679055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dde680fb-655a-4b83-8c76-a2372d10af7f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '83b5be8c-9567-4dae-9724-31ac95d2f78b', '2023-04-19 08:09:38', '2023-04-06 12:02:03.846156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddea9d7c-8ffc-4b2f-9e00-ad7fd03fbfcf', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '6c930003-870b-4d8d-b80e-683a74db155b', NULL, '2023-09-28 19:48:55.681652', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ddec90cf-dda0-4054-b686-298c16d69359', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6c932047-603e-474c-a04b-7b0af4c0eb5d', NULL, '2023-08-02 16:48:22', '2023-08-02 16:30:22.479005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddecc500-7fb3-4c1c-9c2e-d79d458f9cdf', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2024-03-28 11:12:45', '2024-03-27 17:58:59.839986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddeede69-6836-4fcc-b37b-8421ca58ff03', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9808e32d-8de8-4a2c-9ce4-b5935a424631', 'd6ccc283-83b1-4c74-939c-78a2c95d331d', '2024-04-05 15:46:52', '2024-04-04 23:04:25.924882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddeedf5e-ca5e-4a64-8351-652016d736a4', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '61ca2f30-21d5-4796-aa3f-ab5b7ea53dfb', '2023-12-20 17:20:22', '2023-08-01 21:46:25.413181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddef809f-cef2-48a1-abc6-e68845f7a7e1', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd2b6594d-95b5-47bc-8482-bf1679b24d28', NULL, '2024-06-04 16:09:47', '2024-06-04 15:30:30.460174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddeffae8-9b6b-4078-b031-6d027c417792', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '40dfebcb-d776-4998-b363-9f4403e77181', 'c0ae9cc0-8cec-426f-b85f-ca3d36857907', '2023-12-08 10:55:16', '2023-11-27 15:06:22.103096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddf3eff7-fa72-412a-8d85-dc02bceed3d7', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '48bb3858-cded-4173-a060-71709d2457a1', '55282fb8-58fb-4b24-8039-8ee5f507635d', '2022-12-12 08:38:19', '2022-12-08 10:16:46.955758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddf4e22b-1479-4d18-b230-21216a0bb787', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '43290c8c-d350-44e9-8dae-5149f3361221', NULL, '2024-03-19 10:24:13', '2024-03-18 22:10:29.100852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddf58b64-9e3c-4298-9171-c4c544bc3125', '89a432d9-d879-4246-a96f-11bdb7b0ae08', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', 'c4add64f-c9a1-4d9c-9da8-fd40a52bbda2', '2024-05-30 17:57:15', '2024-05-02 16:03:18.203584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddf74dd0-333a-48d7-91a9-4c9d0f1a1890', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '6a5bb538-6717-454e-9794-ba5331a35e7c', '2023-11-16 14:44:48', '2023-11-16 13:03:44.087091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddf7b7cb-98f6-4574-9ad1-28034b4eff6b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '29a5f53f-6d2a-4d29-b89c-5205a3099800', NULL, '2022-11-24 12:28:08', '2022-11-21 16:42:40.413863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddf937f7-942f-45e0-bbf9-5fe17e54472f', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', 'd0015967-3e19-41f9-a0cb-84774799cef0', '2023-09-08 14:46:36', '2023-08-01 14:33:06.783176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ddfbe31b-0b96-4d8c-9c9d-e495e002d5ac', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5dda874a-9279-43e5-87b5-b450a7c30f60', NULL, '2024-03-28 09:13:35', '2024-03-18 14:50:17.323286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de01c135-77ca-478b-ae78-f33be63d91c6', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '2022-08-15 11:35:19', '2022-08-15 10:26:38.963975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de027f78-b079-414c-99c6-056b127ab865', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '0215ba62-c12d-482c-ac89-a0256d8a75df', '2023-01-31 14:12:31', '2023-01-30 11:20:22.771084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de04c035-d512-4847-bc0c-88215d037cef', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-06-05 17:45:38', '2024-06-03 19:40:25.025006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de06da9d-ee55-4383-a43a-6cf7b825598d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-08-01 17:51:35', '2023-07-19 15:57:11.89595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de084ae4-9532-4b69-981d-e202f5afd708', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '6d5a2e2b-6416-4ce4-bda8-c7442b75ede3', '2022-11-02 11:14:13', '2022-11-01 17:55:37.996113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de087014-9186-4066-97db-307dd663c12b', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2023-04-19 11:07:54', '2023-04-06 19:30:57.824389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de0afb2d-0b16-43c4-8955-f62eb44fbda9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '294ae074-88d8-480e-9816-9b8487d43d17', '0f037574-0230-4da6-a5c1-d387f306c503', '2024-03-27 08:19:21', '2024-03-21 17:23:33.777189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de0b0fd2-ba4b-4fb6-9566-e7ce97563b0e', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0173c108-385e-4c84-bbe5-7e18557757ab', 'e2fcd3f9-3204-4f91-a6e4-4d4d26f448b5', '2023-12-12 12:40:33', '2023-11-27 16:54:15.626006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de0f046f-78f2-44e3-ae3a-86898eb9b6a5', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'a8f57bf7-83d3-4f51-b1df-574106a7c045', '2023-08-30 09:28:54', '2023-07-31 16:54:40.001536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de11b7c5-581a-4836-a4a2-c1d05f9606f5', '0165b0e9-a424-479b-a03e-dff66bdad5f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cdffa79c-6e67-4da6-9d41-b89f62d9cf1b', NULL, '2024-05-06 16:10:37', '2024-03-11 16:09:29.624418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de11b831-825d-403c-aeda-35c25257665d', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0cafcd4e-f8f7-4e72-b847-a8e56b7ef46c', '2023-10-06 09:47:23', '2023-09-29 16:25:17.901667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de156e7e-4533-4ce1-8bca-a1e65b80589f', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', 'a70fb566-8c96-45df-a176-faa0e9286dc7', '2022-11-21 11:58:54', '2022-11-09 14:22:58.292188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de164565-b2d4-4b79-8b07-53b2923ecbb5', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '6a21c242-39bb-4f4a-8ff1-86d439452d61', '2023-10-18 17:22:58', '2023-10-18 16:22:22.869177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de17131e-e51b-46bc-8230-989c84fed60e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'dc013ed2-74cc-49f0-ba18-045eece54ed6', '2023-08-03 09:37:14', '2023-07-31 15:54:15.120522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de18c027-d1a8-4744-a61f-a075569a9dd1', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', 'ec8d3b8c-6356-4070-92be-1adf65464de1', '2024-04-03 14:01:12', '2024-03-19 17:12:48.065601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de19b31b-ae6b-42cc-8c38-7f81306c6a30', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '9846a99b-cebb-450e-bd9d-e43287e99a09', '2024-05-03 16:03:10', '2024-05-02 18:21:43.815413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de1a280c-d1c5-4464-abf6-112418542314', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'd55bacd1-be80-4a15-bd74-eb69872f3936', '2023-09-29 09:52:11', '2023-09-25 23:59:40.78493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de1a9db4-ee3b-44b6-8043-d0fb9025b47a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dfd51707-e2b1-44e4-8b9f-74c56a2bfd58', NULL, '2024-06-10 15:14:04', '2024-03-07 12:27:29.24703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de1b11f5-056c-494b-8869-e04401029adc', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', '8e5357a8-674e-4c7d-922b-f211a66c4431', '2023-08-25 12:04:12', '2023-07-31 16:34:54.390875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de1b31b6-eff8-43c4-b187-5d2abc0757f7', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'f9590e1a-8ff0-403a-83a5-f730501077c8', '2024-02-20 09:21:59', '2024-02-12 12:23:04.69335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de1b65ab-1174-4040-bbed-2fa8bad32704', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '2024-05-30 14:23:24', '2024-05-30 11:53:46.815833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de1b7a6e-4822-4346-8dfa-a64715369b1f', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-09-18 17:56:03', '2023-09-18 15:46:30.375027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de1d6930-b347-4fcf-91f5-d7d2533289c5', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2023-08-15 08:58:42', '2023-08-01 12:38:28.076324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de1d78b4-371e-46b1-853b-189a9e6f3cac', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-11-20 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2023-11-20 12:41:16', '2023-11-20 12:11:46.280729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de21dd5e-c8c5-4140-9775-020bdbf29522', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f7d75ee4-e35d-4e91-b643-6d14846102c9', NULL, '2024-04-02 16:42:12', '2024-03-27 16:48:34.980046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de26e0ea-5358-42e5-8064-d327ad8d5d14', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '47683893-fe66-4fad-a688-7bca05ce807f', '2024-05-04 16:02:14', '2024-04-26 12:11:53.004717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de2a098d-b968-4fd6-b735-5bc0c2b51797', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-11-24 09:59:03', '2023-11-17 17:30:19.022502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de2a6e86-fbc3-40bf-a3d4-c2762c13cde9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'ba279128-f041-4d65-aa4e-5c49daf52216', NULL, '2022-12-28 15:07:01.538637', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('de2aa6c8-3ad7-48d5-b8ac-d71802e03ccf', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-08-21 11:34:52', '2023-07-31 17:14:03.178526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de2b2dfd-b628-435b-adb3-4fb06084a769', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', 'c189bddc-681c-4c8f-8598-9d55e63abb93', '2023-09-28 14:44:33', '2023-09-26 14:57:42.920604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de2e2876-ba2e-4a65-a508-6688fe7506ea', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2024-06-06 09:36:58', '2024-06-05 11:57:54.734672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de2ebb99-472e-473f-b774-4e647891576f', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f65b39d2-c684-4259-856e-4cae8e9b43dd', NULL, '2023-11-14 11:35:40', '2023-11-14 09:40:00.979234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de2ef55b-0b10-471a-a5fb-1f72ba91a3ef', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '2022-11-10 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '4b88f2fe-b203-4416-bf36-a0946263f2a2', '2022-11-09 13:02:45', '2022-11-03 12:36:37.291411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de311be2-5011-42e3-ad3d-f2c11f92eaa2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2022-11-17 14:29:53', '2022-11-09 14:40:52.788918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de379502-c843-47e6-a6ae-7e0b648a85b1', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '29d64fe7-11a7-4a5c-a41e-d69c325d624d', '2024-05-07 15:33:30', '2024-04-15 15:12:16.553876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de3b930e-2d94-468c-9ccf-b56a16084cc2', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4be84f2c-c765-49ca-a59b-470e233ebb7f', NULL, '2023-04-24 10:25:42', '2023-04-06 16:28:45.052866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de3bc160-6459-4ba5-ac9f-607c8c5ada33', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, '2024-03-18 08:42:22', '2024-03-15 14:56:48.538157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de3c3bbe-8379-441c-964a-aea6ddfecf39', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2022-12-08 15:57:09', '2022-12-08 14:57:25.971913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de3ce210-254f-4cf1-afb3-7d23bed27623', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '195cc453-245e-4760-bf65-69fe7f5dce5c', NULL, '2022-11-07 13:59:43', '2022-11-03 09:36:18.297158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de3d301e-2aab-41a4-9700-ed74c91b472c', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '00f70aa7-2587-4bde-84ba-ce8f7dbb5820', NULL, '2023-10-04 11:16:38', '2023-10-03 12:42:10.814946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de3df349-899c-4f4a-b336-ca0414aa7714', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5e09a8e3-bef1-47d4-afc2-9b2c42f4ac22', NULL, '2023-10-05 16:44:39', '2023-09-27 20:48:19.161922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de3ea6d6-02a7-4a72-8603-6ff16184417e', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '50a4e0e4-7354-4c6e-89cb-6d049de208a5', NULL, '2023-10-10 08:48:26', '2023-10-09 15:15:59.066809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de416375-5e7c-428f-8534-e203d47f09be', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '6b275216-81b5-4190-888e-8d0fd0c9144b', '2023-12-19 09:56:23', '2023-11-27 21:44:10.761167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de4268f0-08ee-49c2-a688-4ee271339d55', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2024-04-09 14:55:52', '2024-04-09 13:28:56.877842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de452ebb-6533-4432-ba3c-985bfeb23236', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1420e258-ba20-4f47-a22e-e92555f40676', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8b393058-9a5c-4e53-93cb-a3b77cd93a71', '2023-01-19 10:20:02', '2023-01-17 09:58:54.992162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de46d739-25fd-461a-a550-70012306a808', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '1587f495-b096-4579-93c2-557ef9ccc9f9', '2024-03-11 09:38:56', '2024-02-22 14:40:08.782856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de478dde-8eb3-48d7-9816-d3be7a060126', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0339b4cf-b278-481f-a941-9c2a154e6be8', '032b16d3-2744-4298-b33f-7c7b13ea2fff', '2023-05-30 11:52:46', '2023-04-05 17:31:55.519963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de479b36-25ed-450b-8849-0431707d3b64', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '956ea0a3-8fe3-4ba5-bcdf-6ed06e974323', '2023-09-29 08:02:48', '2023-09-18 19:53:09.264238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de48bb71-d78d-4322-b495-60159b1f808b', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-12-05 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '899f24e2-1f67-45c3-98e4-e00136a534aa', '2022-12-21 17:00:34', '2022-11-30 14:38:46.888595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de49d794-1332-4343-a662-f21439268beb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-25 23:59:59', 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-26 09:47:47', '2022-10-24 17:06:38.122751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de4c8136-8b2c-424a-95ee-13fdfb30013b', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '737d2428-4128-45a3-b79b-c3144129e9b5', '4077c50c-21f8-48ff-af54-b27f8ee97e65', '2022-11-22 11:38:08', '2022-11-09 16:23:21.87665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de4e2f36-5ea9-47c8-bea9-2282e66702e5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'fdffe11f-812c-4fd2-ac93-5eaf253b6311', '2023-11-27 11:09:57', '2023-11-21 22:56:54.138895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de4eaab6-8819-407d-bd00-4e72715f443d', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'b0278e42-329f-4bae-8cbb-083c808f2e48', NULL, '2024-06-03 17:50:21', '2024-06-03 17:47:44.572573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de502d03-ef5d-4276-b113-5d70689e9a4b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f7c28030-6d7f-4125-822a-dd08ff624b14', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '207b078e-6369-4917-adce-3c1035f02e34', '2024-05-31 14:29:56', '2024-05-31 09:37:29.565252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de50c1ab-628b-4643-9f4e-70ec1ce5915f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-16 12:56:04', '2024-05-15 16:24:19.874015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de52eaa3-8642-4a25-9a58-349a69e1e0ac', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2931bca6-544e-495c-96ab-53840b6844f1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8a1a367c-17c6-4783-bd72-497a6563a96d', '2024-02-28 15:01:58', '2024-02-14 14:07:30.895078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de530ce4-03a9-4a56-be1e-a929c6493f38', '585bea65-80fa-4f37-a190-b6995bdf7039', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9d80a7cf-7516-4e1a-8cf9-b94194e41abd', NULL, '2023-08-02 17:57:57', '2023-08-02 17:54:33.556457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de536943-5540-4969-acbf-633bd9c9e603', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'fb2837de-12c4-49fb-9019-a9f71d3a26a8', '2024-05-29 13:00:24', '2024-05-28 19:15:45.77975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de540baa-15c8-4303-ab8b-b58ae3878085', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'aac09001-af4d-406b-b995-683657742a63', '2023-06-05 11:48:32', '2023-04-17 13:53:23.020481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de56c19f-269a-4772-9d3c-cbe106b65f72', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5a61fc26-bd24-43b0-8496-dd81d4af9ebf', NULL, '2024-04-11 18:07:48', '2024-03-15 14:50:51.692229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de5973fd-9f21-483b-a472-2943faa29cc5', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '02245e88-0db4-4854-972d-34f314a49547', '2023-10-16 12:37:33', '2023-10-12 14:36:08.02949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de5b4fa8-1bb4-4273-a04d-a07ad0faad38', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '089e1302-4a85-400a-abaa-569fc43fed19', '2bfec9fb-6a8b-4679-bada-82c1091c2401', '2023-01-09 15:19:44', '2022-12-22 21:28:07.481967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de5c1a45-427c-4bec-a9c2-12d3e26c315a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '2023-08-07 10:35:23', '2023-07-31 16:46:18.64119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de5e3365-7d61-4813-aaac-22d6a810d505', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2014787f-c215-4b77-8c1e-9b23f667a2e2', NULL, '2023-08-30 17:08:02', '2023-08-02 17:29:11.330637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de5e66e2-58ee-43b6-9d1b-4558c7f6dd81', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e79613e9-74c0-4e1e-8562-53d60edf0df6', NULL, '2022-11-10 08:56:50', '2022-11-10 08:51:26.525221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de5fc9d9-9659-4159-969f-a971fdeffd74', '89aa309e-1877-488d-aa13-047ff7b6c0c0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8a87583d-de39-4a5b-9a76-4c262ddffe20', NULL, '2023-04-06 13:33:03', '2023-04-06 12:12:38.601966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de60a47e-a8a7-40c8-8d4d-c798c9ea2554', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '649ccb66-1af9-4b64-8b73-e4bb3a42b63d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8303a3fb-5636-463f-b972-c8c5568c4a43', '2024-06-10 14:29:18', '2024-06-04 21:31:56.287445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de61f4cc-fea2-4dc8-8a15-30d68780a263', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '59fa9add-f8b7-4536-9915-223492e80d3d', '2b3d5aa4-f966-4c28-acf5-4332398ca51f', '2024-03-13 14:31:44', '2024-03-12 14:00:19.105953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de643d14-8881-457b-8593-35885a93980f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9dde112d-0883-4779-8b55-01b8d3aec7dd', NULL, '2023-09-08 16:49:36', '2023-04-05 17:32:11.473873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de644bbc-81f5-40e1-aaa2-cde738a54226', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '650163da-3de3-4ff5-9818-30be19ab5ab2', '2023-11-29 14:30:46', '2023-11-21 09:28:36.490848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de64dc32-87eb-4f72-b0db-cd3a0a84b87a', '2b4113cd-89cc-4d62-91f5-095d1a0823fa', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '82bcc42e-7a4c-410b-a8d9-986f6124fba8', NULL, '2024-03-28 10:28:46', '2024-03-28 09:58:29.173457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de6accbe-3819-41e8-94ac-c71fa6dcde6c', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '2023-09-26 12:47:34', '2023-09-25 18:30:55.737636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de6ad073-3574-4299-8d6b-030773ce4aec', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8ead8cc7-6944-4610-8840-998ac4f1df03', NULL, '2023-10-30 12:06:23', '2023-10-30 11:45:42.036267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de6b1ae9-c9e2-4969-ab1f-2e8bd8a35ddc', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '254348b3-225c-4ff4-9e7b-3e6d82089dfe', NULL, '2023-08-14 09:11:09', '2023-08-02 18:31:39.519794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de6e4eff-19c0-40fc-8ffa-04734f41fad3', '3792168b-4014-4b41-8ac9-d7103597356b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '3fc0b818-fb02-46b2-a11c-a19bdcb75ff0', '2023-11-07 14:50:58', '2023-10-09 12:11:51.278375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de6ebd22-37b7-4610-9c25-1968458322fb', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, '2023-04-07 11:20:45', '2023-04-06 09:11:36.319362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de701b5c-bace-4c2f-8c3e-4add654ba3b2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'f98577f6-95a3-4ae3-b793-e39c995647bd', '2023-11-22 11:34:41', '2023-11-20 16:49:15.556385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de71fe7d-7f66-41c4-953a-2bbd3c23d11e', '73363506-d610-4de9-9a67-3ef8dc401022', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', '508e53cd-5330-4e49-9464-8c4fd6c9e924', NULL, '2023-02-27 10:03:22', '2023-02-15 19:46:32.646619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de72e186-0cdd-4741-85f2-1d0f130601f9', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-02-22 16:12:06', '2023-02-02 10:51:01.051786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de7494e9-e059-4dac-842a-4a298a55bcf4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', '20d603db-29df-487e-a7a1-ca3123d431e7', '49ceb491-19ae-496a-a309-2ec173dbbe78', '2023-01-12 13:10:22', '2022-11-01 20:00:56.135564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de74d4c0-938c-4569-8c5e-f953488a2383', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '37e0222a-b051-4788-ae63-889abcfe88a7', NULL, '2023-12-04 13:51:38.185966', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('de75de9f-1761-42f8-9498-d431392ecc9f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-11-21 15:29:03', '2023-11-21 12:37:48.964777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de8060d7-9174-4ada-8e8a-5380d875c843', '50f6d8c8-e4a3-4cfa-8fd5-36a62a4df559', NULL, '0ee734a2-6b56-4e03-8140-e00b855d1aaf', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f44051d9-528e-4fa6-96b7-2a7ed67dc18c', '2024-02-08 14:34:06', '2024-02-07 11:51:57.053885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de838b51-b8ea-48ea-83d3-a339bf163d10', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '980d95b4-940c-4291-9279-d64111c7938e', '2023-12-08 13:08:33', '2023-11-28 09:16:26.048366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de88592b-0de9-4b14-8340-95425f7f5ce2', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f4967f0c-18fd-4922-b75c-d943f9144d37', NULL, '2024-03-21 12:20:56', '2024-03-20 09:05:05.465063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de8ab4cb-829a-41fe-bfc7-a23ca6c9bbbe', '2fa52263-d257-468b-901b-afa96fa43487', '2024-04-10 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3f980aae-ac0c-4047-8718-66f96075a037', NULL, '2024-04-09 11:00:55', '2024-04-09 08:41:28.072268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de8adc5a-6f93-46cd-86ce-0d7bcf38cc9a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9754fbd5-5dae-4cfc-9c4b-a0b33e307776', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f636926b-42c6-490e-b568-89263ae53509', '2023-02-13 14:10:38', '2022-11-10 14:50:51.720951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de8b15af-2a2d-4f0e-a93d-13efc94bc756', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-10 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '9f53ef90-3663-474a-bba5-772c30b81103', '578fe072-ffa6-483a-a6e2-a08c0b4f349a', '2023-12-05 17:43:19', '2023-03-14 22:43:53.335147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de8b3ef9-8a79-4c04-9053-8b76bff50ac7', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c4a7fc44-33ec-4daa-9c46-82e7a6d58744', NULL, '2024-06-04 11:27:48', '2024-05-28 12:57:05.037835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de8e028b-d9e9-48a1-9d5a-77bc2604a2fc', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '35db21a1-0539-4145-826e-7f450f4d02dc', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '2023-04-05 18:28:15', '2023-04-05 18:27:26.051142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de8f35e6-f622-4414-bbe3-70e707530ba8', '91aee19a-004a-4aa9-acb3-70f0856cc265', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '24227a3c-1e09-48d7-a126-09c5554698f3', NULL, '2023-09-15 15:04:12', '2023-04-10 19:05:33.634791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de8f58aa-fa10-4584-bb86-c1b71b6d83cd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '779c334f-ecf4-4cb8-b941-5161eee08d81', '2023-01-16 09:29:42', '2022-12-26 13:45:18.881114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de903314-7e59-46f7-8bb1-0bea85ce9f4d', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '7610d1a5-77c0-4483-9784-67c952b8550b', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '2022-12-13 17:02:00', '2022-12-13 15:03:36.346975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de979a4f-beaa-4c41-b89f-be651adac0cc', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '554a2c82-8046-4601-bbe5-0329f7232e14', NULL, '2023-09-25 15:57:36.144539', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('de9b505f-5c0a-4a72-957c-ee3b03d811bb', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '334e4e1d-92ac-4ee1-afe3-e085148ac070', NULL, '2023-04-10 08:14:04', '2023-04-05 22:31:21.593172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de9ed545-f754-4671-805a-dc6b14c39e28', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4a044857-03ba-4a31-a25b-d93feab71884', 'b9361e9f-a759-404b-bfa7-82355ffb7258', '2024-05-21 11:32:02', '2024-05-06 10:19:09.629312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('de9f9cef-4344-461f-8f2f-b8eb6835a561', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1e458a1a-1b87-4ed2-b264-b40707037f24', '2920a8b6-91f9-49c5-8885-075635cdc037', '2024-03-28 15:08:34', '2024-03-27 10:54:16.009749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dea21c01-a248-4695-a839-d8fb37d4940b', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '134e218d-312c-4248-9d2e-a2122e634d52', '911f98ce-bf1a-4b90-ac5e-134ddc19ffc9', '2023-04-17 08:34:06', '2023-04-06 11:13:09.512742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dea2a39e-485a-4f26-a8d9-6aa73fe6517a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, NULL, '2023-12-15 14:26:52.927779', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dea2baff-0a27-409f-b9c5-e0804a792f68', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9304ab3b-8c53-4eae-b4a9-c58b9efcebe3', NULL, NULL, '2024-04-15 12:17:47.054471', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('dea39a7c-a931-4f9c-a6f0-7b923a0b9130', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2024-05-29 10:25:47', '2024-05-29 09:47:22.475953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dea8e061-1f54-4124-966b-bda3aa24307c', '72666475-c5da-4909-a8cf-d5b69231b5e5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', NULL, '2023-11-14 22:15:04', '2023-11-14 17:47:33.251912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deaa6468-7aa9-475f-9c93-fc1178b00d6c', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '6d58a680-94f5-430e-a1a8-8991f63a4d14', '2023-04-10 14:28:31', '2023-04-06 12:49:52.923454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deabde6d-e6de-4dbd-8524-e3da68a80da3', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '39d2a5ac-15d4-41a4-b556-f3fb7eeb4f42', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:34.06428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deac352d-5ea6-4f5d-9d2d-babcdb0fd78f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2022-10-04 13:43:28', '2022-09-23 17:18:43.856545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deac7f5b-ea39-433b-a8c9-2c046701065b', '96d25a6b-ae8d-45a0-a522-56193781a30e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a415fe2a-3d05-4350-946e-4bf624a26cdf', NULL, '2023-04-10 10:47:31', '2023-04-06 16:20:03.658162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deb15186-bae7-42fe-ae31-6a2b7d7dfd46', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, 'e7445a48-b2b3-40df-8bbd-b8ea97986c8f', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a256ada4-d210-41e0-8d76-ed435857ae2c', '2023-04-12 10:34:04', '2023-03-23 10:41:36.385892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deb2eb99-b508-41d8-bfc3-50655eb7308a', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-11-10 17:37:31', '2023-11-10 13:11:52.861343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deb2fb19-4ea1-4fea-bc52-af16cd043ae6', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8d17529e-a176-4ae8-850b-c9b91deb96f4', NULL, '2024-05-29 17:15:36', '2024-05-28 14:31:56.240884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deb442d0-23ca-48be-bf36-12140883a2a8', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2023-02-01 14:46:58', '2023-02-01 09:30:25.844584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deb6ab1c-bbac-4e92-990a-8a6bc94cc2aa', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'adf51b67-76a2-4145-ac45-0817172a9af7', '1e5b0a12-b991-479a-9538-3fb170c168a9', '2022-12-01 10:08:06', '2022-11-30 13:29:25.645579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deb6de6e-7ebb-407d-ab91-3641f33e64e1', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2023-10-30 12:20:26', '2023-10-30 09:46:19.401386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deb7030f-c7a7-476f-a5f5-0a719062844d', 'bbfba392-5f59-497b-86e8-22ee423095e2', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '842874d1-84a2-429c-88ac-58f6031b0f3e', NULL, '2024-04-15 15:42:25', '2024-04-12 17:10:12.328925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deb8e10e-7ec8-41d4-bd53-8a43ae6c0224', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '09f810af-b281-48ae-8b65-30015ce680db', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-06 12:59:51', '2022-03-24 09:50:16.313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deb9f7e6-21f0-4251-9ca5-2a2c3dbc5a5d', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2023-11-14 15:43:48', '2023-11-14 13:58:47.377803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('debabc85-6567-445f-b901-b17a42d491d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7df1d5e4-33c1-41a8-9029-e46f22036979', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4fa94a52-0a6f-45fe-aac5-e9a22e55e4e3', '2023-12-05 11:32:00', '2023-10-23 17:33:41.823042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('debbd9ad-cdbc-465e-9882-ca7c107a34f4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '7d925e51-7170-46b1-b3d8-837e7c5a7a99', '2023-11-30 13:12:37', '2023-11-16 09:52:19.199166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('debc3748-d1ab-4dfe-8f20-d64990092955', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ca179224-5c54-44ca-bcba-14e9551154f8', '5fb779e7-5cd7-43ce-b5d1-5db711fd98f3', '2023-09-22 13:36:38', '2023-09-18 09:07:26.142085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('debe353c-d399-45e2-a322-19ec3b470e76', 'f680da55-9ed4-445a-86d8-c973fd08a041', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '29541648-a5ae-4e91-867d-4e0319a41ded', NULL, NULL, '2024-01-17 14:55:27.490668', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('debe99d7-0268-4e6a-b773-9e94de2fa3e9', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '4f644029-0930-4adb-99d9-e4a8f0e03712', '0738ce8d-6c83-4326-bb27-061e3380aa08', '2023-03-28 10:48:55', '2023-03-13 16:09:30.855493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('debf6ffe-687a-4304-8933-bb09c736c28d', '6469b26b-a7fa-4891-826b-8327ea4339e7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e5890c55-bc12-4ecd-8048-7a9ce18a80f4', NULL, '2023-10-12 08:32:21', '2023-10-09 17:13:05.50442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('debf8b13-0402-4253-92d2-06a2f9544bd1', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f083ff94-07f7-4721-a986-c9ca377b4a5a', NULL, '2023-08-08 19:41:43', '2023-08-03 10:21:26.798064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dec13c68-bf88-4ac5-98b6-fe5fb83d3f1f', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2022-08-08 09:32:26', '2022-08-05 18:52:43.661372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dec259e5-6ede-4277-a418-a9b79767c280', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-09 00:00:00', '7edde1e6-2812-4d65-aecb-619041edcccd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-09 10:17:43', '2023-10-04 19:50:38.285418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dec51836-c63c-4571-bcb3-9aa9287ad305', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '89132034-1ff8-4933-ba1b-b44e71b641e3', '5684441e-c2d0-42d2-9c5a-5d70cff329e8', '2024-02-14 12:19:20', '2024-01-22 14:08:27.015902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dec5a7af-20d5-470f-8012-fcfabe3ec488', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2a20f2d9-8df1-4356-a864-c2239ff792ff', NULL, '2022-11-09 15:34:57', '2022-11-09 15:33:57.874129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dec5b831-f14d-4a4b-8edf-326c1333b891', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '60719940-2753-4ae5-911c-dba3b6defecd', '57efdbae-96b0-4993-8001-c5cc7e680c02', NULL, '2024-05-28 12:44:18.385625', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dec6f24a-6728-4f19-b88b-f51444fd3d69', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-07-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '541be00a-dfc9-4956-ba4a-e617e0e89991', '3ba98cf4-5bb4-4b04-9588-6767917c75f5', '2023-07-18 09:23:09', '2023-04-05 17:28:41.164367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dec82c0f-cac7-4d3f-9591-f35fe35438cc', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', '04397160-eba4-4c20-93cf-022d750b4cf1', '2022-12-30 13:47:20', '2022-11-01 13:22:41.852199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('decbb17a-adb4-4dd4-ae6d-046d752f47e8', '79520057-763d-490b-8675-3fcf97467e24', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-08-17 09:28:14', '2023-08-16 11:48:56.586422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('decddb46-6733-491b-81e3-0e363f941c1b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'b5b3a140-df26-4ee4-b3d9-2384d4c21cdd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5c653829-5d21-41af-8308-e82e32893655', '2023-05-10 11:24:25', '2023-04-07 23:08:32.308093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('decf5f30-ee7b-4b95-9fb0-3ed4b0af80d4', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '456963d0-8a28-44c4-b55b-8732cf2a947f', 'f1f872fc-2127-43f1-9888-153817527403', '2024-04-15 12:59:34', '2024-04-12 16:47:37.887355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('decfc967-c1ca-4b4f-b863-aa44c9a7d09e', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a7086ba0-5a15-4f7b-8651-3b9cb107839e', NULL, NULL, '2024-05-29 12:21:10.770198', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ded12f7c-e4d0-495e-9a4e-f835a5535647', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '2024-06-07 09:32:00', '2024-06-06 16:51:14.670541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ded38691-2667-467c-bd36-c21a1d0283c2', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9402d82a-1507-4e99-9458-c6bd639a24c4', NULL, '2024-04-15 11:51:12', '2024-04-12 17:33:06.543559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ded4a6ed-c30b-4ee3-b7a0-4f4ecc3e7c8c', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '17941d7a-92e6-4727-a97a-4e2c62d70043', NULL, '2022-11-10 11:45:59', '2022-11-09 20:15:11.478416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ded75a97-9494-43bd-9af4-c10aabc53825', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2023-07-13 13:21:26', '2023-07-13 13:22:19.38101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deda4018-393f-441f-b5e8-4c10b1896b10', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '92a102d7-4067-4cc5-8c66-af82c8332990', NULL, '2023-08-11 12:18:12', '2023-08-04 15:46:45.989677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dedb71a6-b350-4c88-b9d6-7348c7e990a0', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2023-09-26 09:32:41', '2023-09-25 20:34:55.992863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dedfc327-0cc0-4e2f-865c-82f71c37a94a', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '3bc3ebc0-8011-4f19-bde3-2cb7e055c776', NULL, '2024-04-24 09:13:23', '2024-04-23 09:45:43.583695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dee11d96-32d4-41cd-b3b1-4c20c063e5cc', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-03 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2022-11-02 17:43:42', '2022-11-02 11:02:35.893288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dee46c96-cfdb-4ad0-a9f5-25f1e07e89e9', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '28f345be-f57e-47b2-b79a-373605b17547', NULL, '2023-04-06 14:32:17', '2023-04-06 10:25:55.600299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dee4d246-1b44-46a7-b345-b1b2982b7c13', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '37938399-9ea8-493b-a396-1a444bd0f40a', NULL, '2022-11-11 12:28:51', '2022-11-10 17:46:28.949391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dee5387e-6013-40ae-a367-c96ec0e76a9c', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '82d8ee91-4322-4066-9f24-aaf8e58cbb19', NULL, '2022-11-10 11:25:50', '2022-11-10 11:03:32.97848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dee58381-bc61-4724-93ce-8b017d6f8d64', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'fab11d50-a554-455f-a6f3-b03408ccba06', NULL, '2023-01-11 15:07:16', '2022-12-07 08:45:42.775434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dee6e11b-c824-4689-9d39-db613df9565c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '976d3b10-c86e-4a90-84cc-3285dec0302b', '2024-06-03 13:13:24', '2023-10-09 09:45:42.554268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dee732cb-95bb-4457-ad29-82085aadab7e', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', 'd0be412b-b60f-4536-956f-fbce56a07da8', '2024-03-27 09:56:14', '2024-03-15 15:58:02.053536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dee95157-379a-45eb-9ede-ec7a545b59cc', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '05a91d02-cf31-4862-94d3-ef74c7300e36', '2023-01-09 12:53:25', '2022-12-22 14:44:45.651495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deebc515-662a-4997-b618-28bcfda2716f', '619b96f4-547d-422b-b940-aafe22f39ed2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', NULL, '2022-11-03 15:28:33', '2022-11-03 09:46:22.003598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deee4a5f-d470-465e-aa63-b6428b17b62d', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b2dcc9e6-e599-45ce-8844-95359189a724', '7518d1e5-4819-436b-8c71-59a99176da60', '2024-04-16 09:19:58', '2024-04-12 16:03:45.511897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('deeef9f7-0de1-401a-b140-2c87f49901a8', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-06-04 16:19:44', '2024-05-28 15:46:53.929579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('def5b8c8-076c-4a96-9e80-b1529f01cf8b', '99bc1285-c80e-4892-9001-8d3d46629f61', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '91224ee8-5f19-42c2-859e-77b7a31f5fe9', NULL, '2023-09-26 10:43:36', '2023-09-25 17:41:36.331169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('def6ba18-50e6-4ae8-b216-d7e6444248ab', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'f7c199d8-c2c3-46ea-ba0d-9108bc3b5632', NULL, '2023-11-27 20:05:24.892491', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('def846d1-8005-4b3a-ad0e-9c8eb04e45c1', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '47d21326-a3c4-411d-8e2f-38860254f913', NULL, '2024-05-28 14:07:00', '2024-05-14 17:33:10.041276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('def86e79-9c79-4628-bc76-91e17961498f', 'c54b733b-5bc6-40ae-819f-dd7ae8a1837e', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '826b6aa2-e888-4c5c-b529-1553806468d6', NULL, '2023-04-24 11:44:16', '2023-04-07 14:14:17.991766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('def91035-8d40-4abb-af1e-a46436905d04', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'd1d4363c-2a81-4d3d-a5fc-7a911fa3cf8a', NULL, '2023-04-06 14:25:41.251469', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('defde414-cb39-43f1-a8f4-54900cb50788', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '0bc403a5-6507-406a-b19e-bb079ba9a084', '31cc44d3-1c67-4ae4-8a4b-7ea8595b0c2d', '2024-01-29 16:30:00', '2024-01-22 14:08:27.207511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('defec93c-9517-49e0-be98-aacfdb75867b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '8b239ad4-2cdc-449b-be01-0fba517d990a', '2023-12-29 11:32:21', '2023-10-09 09:45:40.896833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df00ac30-878d-49e9-9087-803152d5d604', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cdc90052-5e23-40bf-b9d9-4b3190723a45', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'ae663120-98d8-47d6-b8f0-eab10e62a20c', '2024-06-11 01:04:33', '2024-06-10 16:09:22.733803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df021164-897e-4265-b869-dc7c88e52227', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '40dc2bb9-cd94-481d-ad08-bb5318e6c5ef', '2024-05-06 11:43:56', '2024-05-03 11:37:49.617604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df02bd05-41c1-4c76-8c33-84a7824d9c7b', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '0bc403a5-6507-406a-b19e-bb079ba9a084', '15efc56f-b6ac-484b-bd68-ee9683ef9649', '2023-12-01 11:37:41', '2023-11-28 20:50:34.582046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df02fce2-46a3-4cec-b6bd-37b476c5cddb', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0c38db28-145f-4bfb-a5bd-df31461a5307', NULL, '2024-06-10 10:36:13', '2024-06-06 11:33:31.589052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df04bdb6-e431-48fa-a13a-450620292550', '491bc523-939f-4044-9320-df90f7e21633', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'a4da59a2-64bf-4691-b568-21432c184b6e', NULL, '2024-05-28 17:50:46.668665', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('df051a65-f612-44dd-8d57-35792a569347', '219922c2-0612-4e72-95c8-202f034ea5ad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f614b898-7b19-4408-a70a-35e075dd0a35', NULL, '2022-11-15 08:58:40', '2022-11-14 13:41:08.821693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df05c9b4-3813-419e-a0bd-98db257a28ca', '83322cf6-772d-4984-b57a-224edf26907d', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', 'f6876876-0f79-4060-b121-c3ee31870fe1', NULL, '2024-03-21 16:46:09', '2024-03-12 10:54:08.208259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df06c68c-0084-40b4-bef4-b97ec14b2e75', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f1ca1850-203a-4165-a1eb-b3af05953f98', '2024-04-12 14:02:15', '2024-04-04 12:30:37.145876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df09596c-fb25-4a11-9705-933dc643f8cb', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '855c38e9-d2fe-4d1c-94cf-4cddb26876e3', NULL, '2022-12-16 14:58:20', '2022-12-15 16:43:57.407388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df107912-dff1-4376-9d2a-0080afc7506d', 'aa1c11c0-376e-4850-aaaf-0487403d7585', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3e85397e-e75a-4cae-83bb-4188003b5da6', NULL, '2024-05-27 11:07:34', '2024-05-07 17:55:29.771708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df11f6f0-7992-4e00-ae33-1ff23aa08648', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-04-09 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'dc3323b8-b2f8-417d-99cd-c41c7c7d0543', NULL, '2024-04-08 11:21:43', '2024-03-28 10:33:44.326787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df125802-964e-46e7-9f64-18cb4df867b7', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'b67680e5-3aeb-4b88-9301-2cda40b441b8', NULL, '2023-11-15 12:14:03.024721', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('df12d275-0176-462e-85ef-9ceb26ccfffc', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-12-01 23:59:59', '30337001-3fcb-4b63-877c-77974b844f26', '70c1c801-a776-4155-ac13-873919987a6d', '2ee8914b-2974-484a-9f1f-9a8751780689', '2023-12-27 01:46:54', '2023-11-30 10:07:03.675879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df13e16f-776b-45e9-9a68-f8814e36b782', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2024-03-21 10:54:05', '2024-03-15 10:16:50.122986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df17719d-f51e-4861-ab2e-b6a6454d2194', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '9c1b7374-a2f8-4668-aadf-23d16db775ea', 'dec47ea9-daf2-477c-8155-21840704cb31', '716a52a1-9987-467f-904a-848af0fe15bd', '2024-06-10 14:28:24', '2024-06-06 11:31:43.002905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df17d3ad-2f66-4aed-8e4e-b9239434015b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '98f7607f-281a-46db-9129-4036b7cfd021', NULL, '2023-06-22 08:59:37', '2023-06-21 23:44:36.27747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df1d5abf-f34b-4fb9-bf5b-54472bbf074e', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '924dea18-c4a0-481a-a95a-7554e0553f3d', '2024-01-12 09:07:34', '2023-12-29 12:53:28.650477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df1db86e-055b-4bd9-afca-d50d590edb15', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '86936eae-2dea-4cb2-a81a-65c60b01fd80', NULL, '2022-11-16 11:14:29', '2022-11-16 10:33:38.54999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df1f64a7-7659-4b01-8f4c-07b3e323fccb', '8111450f-5c5b-4e01-bb14-711ba4fb4d62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '62b1fb15-92dd-4a91-a663-9d654b632d8e', NULL, '2022-11-10 09:59:11', '2022-11-10 09:17:46.194079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df26fc32-c938-490c-b686-2146fab98fb2', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '37acab1b-5ac0-4d70-a8e4-ea599da9c571', NULL, '2024-06-11 09:55:14', '2024-06-10 19:44:35.386594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df28c0da-14d0-4aa8-bd3f-32c74ceed3cb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-30 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '51f01e9d-84ce-4cdd-96a2-e04e19460146', '2024-05-29 15:17:26', '2024-05-13 14:04:18.607857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df2ad2ac-b21d-4654-8504-4bce46f7c578', '5322f200-ebd6-4778-b697-076ac2c48559', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', 'efc0d5ac-94c5-4937-a9de-e665800ba839', '2024-03-28 10:57:39', '2024-03-27 13:02:21.648889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df308a7e-bd29-44c2-add3-dcdfecadc6eb', 'c79363a9-ba2e-45a4-9748-5ecdaa37e132', NULL, 'e5037823-d393-4573-86da-3a0835dfe5d7', 'c79363a9-ba2e-45a4-9748-5ecdaa37e132', NULL, '2024-05-29 15:10:47', '2024-05-29 15:10:26.140833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df30df37-5f66-4888-bb7a-13e4410a6668', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '2022-11-07 09:54:31', '2022-11-02 16:56:48.316988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df318d8c-2b4e-4535-a9d6-afa57d73ed88', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fbfb4ec6-ec5e-4505-a1d4-8a6cb40c165f', NULL, '2023-08-14 13:58:18', '2023-08-02 11:32:14.356165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df36be8f-96ca-4a54-a103-f03e53c9fbac', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '27e825a2-172b-4d3e-b8c0-ca67a3fbc96e', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-23 10:53:14', '2023-06-22 15:28:05.594432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df3a438b-eb2f-406f-833c-0da9361c4381', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3af4f8f7-c3d9-4933-bb27-24afba6fb285', NULL, '2023-09-26 12:57:37', '2023-09-25 16:42:53.998402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df3bc42d-1a79-4b55-a6b2-563edc532879', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '2023-11-28 12:32:20', '2023-11-28 09:11:38.72276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df3c28e1-ba2f-4ba6-abb4-1dd1a4aa6a4e', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '24646ef0-cb88-4fa1-a7ef-2f25275151ff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6ff595d3-0dec-440f-991e-e8694a4d6f32', '2023-12-19 11:43:46', '2023-12-14 09:23:02.879957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df3ef3b6-060c-4318-82c7-c816fb39f2ed', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '046520df-0749-44fe-816e-1aa6a104220c', 'a7808f78-97e2-495d-96c3-34fc3c778811', '2023-06-26 11:30:11', '2023-04-17 18:20:57.462915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df3f189d-eb4a-47dc-9dca-5bbbad1a8100', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8fa5a248-9036-402e-a1cd-24865330a947', NULL, '2024-03-21 08:29:26', '2024-03-19 17:12:39.00824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df40a270-5a64-4120-a640-def38dd71872', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '2024-02-20 10:42:13', '2024-02-19 19:36:24.088962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df413306-b63e-473d-8580-1b35bb347d98', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-10-27 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '3929e708-5d63-45f3-b5b0-a0255713ca66', '2023-10-27 15:14:31', '2023-10-25 17:42:15.15392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df42ed91-9c6a-4787-a8d0-226b1067cfcf', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', '7bf206f1-ba8f-4a77-bb78-1c960d089deb', '2023-07-28 09:45:15', '2023-07-20 23:25:20.43541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df45a62e-32de-4bd1-b9e6-0ad08a437b97', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-09-01 14:27:10', '2023-08-29 09:39:28.86654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df45cd42-4a7f-48f3-b9e8-f69afe8cc9e0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8f5c92e5-fe94-4bb1-b13b-79b1c355fca0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'de3c11e4-3e9b-4094-8f71-181c42448478', '2023-04-05 12:55:43', '2023-04-03 16:08:35.349117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df48ef77-b4eb-4060-bfa2-a14e29f59fda', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '67b0ba3c-1b2d-4797-926c-917d5e03eb55', NULL, NULL, '2024-06-04 13:36:54.950532', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('df4a2b16-3746-47b6-ad52-a9e5c4f70909', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '9e9987d3-35c0-4474-a581-3c7a72ef72b9', '2024-03-20 10:07:22', '2024-03-18 08:43:18.112896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df4e971d-25e1-4466-8f3b-e279afd150ba', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0fdb0442-013d-42a1-a543-66c8d5b7aef8', NULL, '2022-12-05 14:44:32', '2022-12-02 14:57:29.488383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df4f2adb-091c-4a21-8e63-b4a299b179d2', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '4b373e35-7259-4355-a56e-d37d17615030', '2023-03-24 11:35:24', '2022-12-29 13:38:33.467119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df4ff95b-c798-49d8-a6d6-b8e96b75e601', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca179224-5c54-44ca-bcba-14e9551154f8', '68fbdbbd-4ee7-4565-bc76-5bc4cc80ca58', '2023-05-30 13:07:54', '2023-04-05 17:29:45.827007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df5026bf-2a02-45df-9406-7f396a8cb9bc', '0d8aa25f-2572-4229-ad7b-8083acae5938', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '234f1165-5407-4366-9991-0a57f2db5bf4', NULL, '2024-04-03 11:28:18', '2024-04-02 11:30:45.418987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df531ed9-a943-44a9-8fb2-fc93396d14df', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8426eda5-d899-4e7b-abec-65d47f631665', '47b9e0ee-a392-497e-b56f-80b8bbac2690', '2023-04-24 11:48:21', '2023-04-05 17:30:36.706534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df53ac44-fca6-461a-a80b-bcf58dd1634c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '196ae151-662a-40df-8de4-a3cfdc0ed786', '2023-10-02 11:01:52', '2023-07-31 16:46:18.425163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df54ebf4-2417-4688-b7c0-ce28ef207e6b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'cee64e3f-63ed-4a8a-9bca-1f82f1766aaa', NULL, '2024-04-15 16:24:43', '2024-04-15 14:18:33.644409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df59f753-eb88-4aba-ade8-cf21d5e2b4b5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-12 23:59:59', 'f95bad84-72eb-485a-8d1c-191d619cf5bd', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-02-12 14:50:38', '2024-02-12 12:09:48.021147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df5a12af-fbd1-41aa-840b-d8b91d541731', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'dea8598f-cfa7-4c08-a8c1-108b4372ff6e', NULL, '2024-03-27 15:38:58', '2024-03-27 15:36:10.070915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df5c827c-3ca6-457c-a320-4dc4cdf1aa4c', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '33fe3e63-6ba3-4fa0-8bd2-fa073cf0736e', NULL, '2023-11-23 10:01:02', '2023-11-13 11:22:26.007648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df60cf5a-326c-43df-bb3b-656a8632f7e8', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-03-29 11:54:46', '2024-03-27 08:50:33.423004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df612b50-4cec-4338-b33a-2e30d37bb813', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', 'ea9ea5c4-c43c-4801-bd45-fe4c24b3b8cc', '2022-11-03 14:16:59', '2022-11-01 15:11:21.692101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df632fcf-674e-43fe-8f85-76b150007d3f', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '69c955bf-2590-4041-b901-4fa0db1adf02', '23ec5d70-dc2b-4741-b2a4-3e97043cbb74', '2024-04-15 16:27:42', '2024-04-12 17:48:53.114099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df633b13-f3d4-4092-ac35-676f8bd9bda7', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '344a93d9-95dc-44a7-ba20-098d688e115d', '075d9ddd-d048-4d18-8936-ea00d4d06db9', '2023-09-26 17:24:53', '2023-09-25 17:17:24.934534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df63df1b-e921-4d31-9fa0-6299a63163ad', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-13 15:08:12', '2024-05-13 14:14:52.98356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df641ff8-1cd3-4766-bf40-d1879e6294fc', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-10-16 14:01:04', '2023-10-03 12:00:02.572673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df65a196-7613-4b36-b70e-ce23ac987b75', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fb022017-149b-4c7e-9a8c-f58b2ca4a466', NULL, '2022-11-09 16:07:56', '2022-11-09 15:12:44.231795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df66139e-3f69-4348-a775-194ffe7b2b55', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', '8872ed0f-5d4e-46fe-8074-7910b2cc85e4', NULL, '2023-01-26 11:14:15', '2023-01-12 12:30:23.750138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df6632fb-e54c-46ee-86ea-6281cd17416a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '76b4ce43-e528-4cec-b26c-726cad99e5a2', NULL, '2024-03-07 13:36:29', '2024-03-07 12:27:28.868025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df699901-75e7-40b1-b99b-09eff5804147', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e1c72581-ab1a-4487-9478-5684811d6bd0', NULL, '2022-12-12 10:55:35', '2022-12-09 12:51:34.652629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df69f5fa-bdc7-40fd-8a77-140acd7e5532', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '9cd4aaba-f299-4e51-9b95-2cc20ee240f3', 'bc75a88b-9cac-4a02-81b9-6af6e37328ab', '2023-08-04 08:44:24', '2023-08-03 16:07:58.705569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df6a4b49-8d70-4391-b3af-a361afd5c386', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '6913a96d-b38c-4adb-b921-0961ce633054', '2022-11-02 18:52:56', '2022-11-01 23:52:44.156177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df6bfd1c-ec8f-412f-aecc-6219ed02ac1e', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'c930dc00-6457-4f27-8598-634ce9460efe', NULL, '2024-03-26 17:55:19', '2024-03-26 16:32:28.331912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df6c2ce5-199a-4e1b-ac74-c3ac604704f4', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a57142b1-0789-47e4-881a-4a223d7c187e', NULL, '2024-03-27 10:16:36', '2024-03-27 09:49:16.591901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df6e3895-68f6-47ee-ae28-3fef226ebf3b', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, 'ce2d286c-a07b-4a52-928b-98473820dd52', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-01-25 18:41:23', '2024-01-24 10:50:46.546107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df707b68-8451-46e7-a0bb-041c064463c2', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '0bc403a5-6507-406a-b19e-bb079ba9a084', '48ba82c6-9b56-44a5-8800-af1e2849c626', '2024-06-06 14:42:30', '2024-05-14 11:48:34.213944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df71d083-bf50-43ac-b8f0-d97b61fc5650', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', 'c70c0757-15c5-461b-bf0c-022b3df2e799', '2022-12-01 10:34:24', '2022-11-09 19:51:28.528201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df73475b-398e-40cc-ae97-b66649404a64', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '06a53149-fff0-470b-b83b-d7ee1b46212e', '0c8b486c-9583-4443-b336-341186a1193e', '2022-11-14 13:40:30', '2022-11-09 13:58:40.904808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df7508bd-df10-4d9d-81a1-3fcc3ef9be82', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', '48190f83-1209-4a6e-9f4a-f8a909c400b3', '2023-03-13 12:19:31', '2023-01-30 10:24:53.623589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df75c0e8-75ed-4934-ae81-ebda849b97e8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e4043afa-f608-4dab-bf05-ec0b58f984ab', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '3a786850-ef18-454d-b6fc-6da5d7d8472f', '2024-06-05 15:24:58', '2024-06-05 12:46:29.883315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df769e40-02d2-4b9a-ad85-752be7101b8c', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '344a93d9-95dc-44a7-ba20-098d688e115d', '18fbf02b-40d1-4cd7-85cb-fb3a032dc070', '2024-03-28 16:20:57', '2024-03-27 13:10:18.660586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df76b901-b16b-4649-afea-1749161a166b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-02-28 10:52:49', '2024-02-20 19:14:17.967652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df76f371-ab79-42de-8a8d-e26d16e33719', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-04-27 10:29:20.337788', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('df78eac8-ae19-463d-9338-24347bc8577b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9a67b3a9-9729-4b24-83df-7947e161057b', '2023-07-11 14:06:51', '2023-04-18 21:04:02.100526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df79c57c-c568-4604-aa0a-9fbf14ef7508', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '44abc4be-8361-4868-8824-bcd5b34caa46', '13000548-45e8-41fe-b81c-6875b6b3133b', '2023-12-13 09:05:16', '2023-11-29 17:00:48.270492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df7c69a3-46d9-48a7-9194-a4c2dcf28d4e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '16eac8c2-ea83-464d-9e08-93c464807a62', NULL, '2023-04-14 16:52:26.966613', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('df7d9f3b-26c9-4206-aa31-5b5d674d7f9d', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2023-11-20 17:29:15', '2023-11-20 17:17:02.522796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df7dc867-0938-4288-98e8-ec542a7cb8ad', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43844c6e-d63a-43e1-8407-58e939a49f2a', 'cd7253f0-ac2a-49ba-8a94-411773cfb1c2', '2023-04-18 10:00:16', '2023-04-10 10:16:35.973157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df7e1da7-60b7-4704-984e-8ad71d68af4c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '5207c9d2-1a90-45da-9cfb-849ca8c5ea2d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b2d98ee9-4ea8-4ed0-a306-84b1f61578b2', '2024-01-16 17:11:55', '2024-01-16 13:21:37.460162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df7f22cf-bfba-4f1b-8737-dd4b06f791d8', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '5694af74-59b7-4979-9144-fc04413f3937', NULL, '2024-06-07 15:21:50', '2024-06-07 09:55:28.894071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df8017ba-aaef-4f72-81aa-443797305c89', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e463c9e4-9106-4af6-9965-d4105a1c1d85', NULL, '2022-12-09 09:13:40', '2022-12-07 16:44:09.247908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df81cf54-64f8-4193-87cd-ba355c32907f', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', 'ada3cdd3-4826-48b1-9071-8ef1cc3b2fb1', '2023-04-11 11:51:36', '2023-04-06 12:50:52.095411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df841d40-664f-4a9a-83e2-42ae39dcaf73', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2022-07-22 14:02:42', '2022-07-21 15:31:13.513757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df8497ef-4746-440e-b35d-fe18768a4baf', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2023-07-11 11:42:28', '2023-07-11 11:42:00.931831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df892249-8c92-40cf-b2c7-309e24b59b39', '3fc090be-1994-4ffc-887d-b46ca44c78f9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '33452a0e-fcd2-4f1e-86c0-5860e2d9d7e0', NULL, '2023-10-11 07:57:49', '2023-10-10 11:18:54.652854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df8c3022-6e79-423e-88fc-736ff57010a7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '753b58d7-a799-4e17-a247-5c9fc1448acb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-22 15:27:27', '2023-03-22 15:03:10.434887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df8db935-6e8f-403a-8508-891173c5d3d6', '4376563d-c5f0-4694-803f-caca2caca0b0', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2024-01-19 14:47:29', '2024-01-19 12:08:09.932374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df8e4040-22f1-412e-9f1e-644b1bde4d69', '1eb758c6-748c-4d25-9240-d07a3c73e873', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ef18e647-d02a-460d-9fbb-90cf96fcebe4', NULL, '2023-01-12 09:51:03', '2022-12-26 13:31:11.01878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df8eaf19-4eed-4443-9371-e762ab61811e', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2024-02-01 16:37:05', '2024-02-01 13:37:38.67354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df8edef3-141f-4313-aa3e-a18ed4320b01', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '309ecdfd-a596-4249-a876-31208c90926f', 'b3840703-ae88-4566-8f92-fa3048f670be', '2023-04-11 15:41:56', '2023-04-06 10:58:17.731462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df8f0816-8884-48b0-8375-af15d480987e', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '79520057-763d-490b-8675-3fcf97467e24', '65003be6-9cae-4a79-b1dc-a5676794b4ec', '2023-12-11 09:57:53', '2023-12-06 12:12:24.725193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df91bb8b-7967-499a-b98e-cce0150b8931', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', 'b14c64a2-39ca-4341-a834-7f68a505dcb2', '2023-08-01 17:52:24', '2023-07-28 14:57:35.526424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df928bbf-8b3d-4173-a6b0-6e10a4b20f87', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '77dafdf9-f19d-4c8a-8b57-a85da909dc31', '2024-06-03 15:28:46', '2024-05-14 10:52:25.066461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df92b38e-e637-41eb-a431-c1ff6d8038ad', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'efb562eb-ca91-4088-b3c2-d899597f1028', '2023-12-07 15:53:36', '2023-11-28 21:20:34.598987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df954a72-57e9-448f-9909-3457107d433f', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-08-10 10:24:15', '2023-07-31 16:37:05.696465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df97de74-8ae3-4c56-8b41-ba739b0fb3a2', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, '2023-07-11 11:42:28', '2023-07-10 12:00:55.551711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('df9844c4-8f97-4010-8b8e-f495703a8044', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e506f36f-d9b4-4b52-9299-b5b1ffb27e46', NULL, '2023-09-26 11:34:45', '2023-09-25 18:56:31.256952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa0045c-acb0-444a-8e5a-88b43eefec33', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '2023-11-17 15:49:44', '2023-11-17 14:13:52.711338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa14454-2504-4411-a5a9-b295e07926ce', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', '20d603db-29df-487e-a7a1-ca3123d431e7', '8e2e0ad2-3fc1-41a8-ad14-fb44679aa658', '2023-09-06 14:58:29', '2023-08-28 14:38:41.553128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa21715-7ef2-4cc0-b72d-e500e6fea999', '38e14e28-3622-4217-a618-f422d275c420', '2023-10-23 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5dd29768-2a02-4a76-8f6c-144287f6d9eb', NULL, '2023-10-23 08:53:46', '2023-10-06 10:37:06.488087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa22883-8096-4ae4-b61a-b9adc5de4ce1', 'f144cbdf-b3ac-4779-83dd-2e12b3aca657', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b6e3f4ad-7884-4763-a669-6b97480ef2fc', NULL, '2023-10-31 14:14:16', '2023-10-10 12:13:16.46979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa45534-ae35-4172-8422-800984db8ad5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '258247c5-0955-449e-bc0d-2e3ea60fe7ee', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b78f0f7e-d373-4d98-92c1-cf259fc087d6', '2024-04-08 16:12:50', '2024-03-12 10:36:36.308518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa45721-671c-461a-945a-333951f757e6', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2023-11-28 11:22:29', '2023-11-27 18:38:12.388643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa4f96b-5d91-4c1f-a978-1a46282cf542', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-08-21 08:32:52', '2023-08-16 18:32:52.253529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa6662b-c54d-4d36-9cfd-40dcfa2ff6ec', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '0173c108-385e-4c84-bbe5-7e18557757ab', '323974d4-2562-47cb-b045-8b6eeed2fb33', '2023-11-30 12:09:35', '2023-11-21 08:29:36.084572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa7d25c-2139-46f7-9c71-d257795a9e29', 'fdc5a786-5fa0-4490-843c-da007398730b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '344ec451-3a99-4349-85cc-0e36ffcb7cf4', NULL, '2023-04-12 14:35:48', '2023-04-11 09:56:32.589444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa9a405-1bad-4e65-b129-a6d16df0cfae', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', NULL, '2023-04-19 11:02:00', '2023-04-19 10:44:42.551374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa9c778-8277-4463-87b3-60d1e40090f5', '1a2f9467-a523-489b-bd85-aee199524360', '2023-04-07 01:27:17', '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-04-07 01:27:03', '2023-04-07 01:28:09.817975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfa9ebb1-6637-4e95-992e-fa0d80b6cb92', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7dbedb1b-2d26-4577-ae36-d77dcb9cea70', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 08:55:45', '2023-04-07 21:19:52.839416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfaa70f7-303b-4ee1-9728-4e211d8bff78', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7e058d0c-ee97-44f3-8c76-fcbd7fabb67f', NULL, '2022-11-11 10:58:05', '2022-11-09 15:39:41.80829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfaaf8c8-bb47-4435-b848-d0e08e52360f', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c630ae65-3317-4ed6-989d-8ade0339840d', NULL, '2022-11-10 15:44:23', '2022-11-09 15:02:39.842885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfac6153-669e-4efc-987a-e2412d204dbd', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '147d84bf-d5f6-48a1-a171-a9e4af646531', '658d7fd3-8ab6-4ce2-9b27-a1133f61e76e', '2022-11-11 09:14:39', '2022-11-09 17:39:31.55027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfad1d73-01fa-4ce4-b00f-d2c953585e91', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', '15478bea-f182-49b6-8de2-f699fd971e8c', 'a30a4455-1533-4fd9-b801-3604d70746b1', '2023-09-25 14:10:51', '2023-08-24 11:58:20.339031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfadd9e8-dc76-461d-bc7a-4bad5da71788', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-05-02 17:04:50', '2024-04-25 23:09:41.290917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfaf1941-945d-408e-bf14-05471f6b7cdd', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-08-15 13:45:57', '2023-08-01 14:26:13.406039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfafb6a1-5e6c-4b47-9f1c-b1be76e2bf25', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '6a04afde-54c6-473e-a338-22364f96d883', '2024-05-04 16:02:14', '2024-04-25 18:32:21.496602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfafe3bd-b13f-4cbf-b4f7-965713df4ab9', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '226d20de-fbd8-43fe-89ca-543638502f49', '6c8d05c8-3285-4a5e-9df4-7f5015f9daae', '2023-07-03 10:51:33', '2023-06-29 18:31:13.562764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfb1a4c6-5c5d-41eb-b9af-29c2ea05e139', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2023-04-18 08:42:04', '2023-04-17 19:05:23.844458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfb2b583-e69c-4f48-891c-b4c213fb3fb4', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '6bb44f39-1e5a-4cbc-970d-86c367019b42', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2024-02-05 10:46:32', '2024-02-05 10:28:20.750747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfb37c9d-9b95-47f0-8b67-daf9929df484', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2024-03-18 10:13:46', '2024-03-14 11:57:00.978059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfb4cc42-bffa-4e46-b1a1-f6f6a0b73c67', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-05-23 15:08:29', '2024-05-16 13:06:09.66278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfb6433b-7568-4110-a577-2ac083fd182f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7a34d70f-ef02-4c95-933f-5475278cd820', '198a7d83-232c-4652-849c-bbc7c762f1a2', '2024-06-06 15:36:52', '2024-06-06 12:44:03.396092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfbcf39c-a446-4f5e-ad4a-057b12aeb211', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9bc5c91c-99d6-4325-a4b0-e140462fb10b', '2023-07-26 12:04:52', '2023-06-22 11:02:17.963754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfbdeef8-4176-4453-b187-c21d5257174a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'a590adc8-759c-43ad-a291-bcbe5e64aa6e', '2023-04-17 14:19:47', '2023-04-06 12:10:28.735592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfbe2202-3887-42eb-ac46-61f368658564', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '487a700b-b96c-4739-a379-1c42c09702ac', 'ea4b7cb1-d849-4554-9262-5bbf085b98d7', NULL, '2024-03-21 15:12:10.575308', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('dfbe2de0-8a23-4277-ad42-b91396330b9f', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-03-06 15:52:56', '2024-03-04 16:07:17.931532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfc0abeb-5b11-4b8a-8c7b-616b5b4c530b', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '2023-08-17 11:21:51', '2023-08-07 08:58:50.951747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfc0fc56-8f33-4d63-84ae-4263f9c84ae2', 'a0496441-d7dd-4efb-84da-35235288c7e2', '2023-09-30 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd645f470-2a20-41f1-865f-85da84833600', NULL, '2023-09-27 14:11:14', '2023-08-03 16:05:26.295709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfc16487-80f5-4f1a-aed5-4257651fd706', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-07-05 14:20:56', '2023-07-03 09:11:59.014396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfc23533-5082-4c5e-a5d3-9b33ecddd7ba', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2023-07-12 15:54:06', '2023-07-12 11:02:17.908744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfc28a90-948a-469c-9eca-540ddb2b4ad0', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2024-04-17 14:07:41', '2024-04-15 16:49:52.201922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfc48391-e914-4d14-b0f5-e4c99c684816', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '0a7412f4-1b76-4f19-8a11-6e1b45d2b23f', NULL, '2024-05-31 13:37:12.749865', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dfc6d760-5af3-41f6-9268-74891a1f8be6', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '139fd958-eca1-434b-be34-af4e2f55f1f7', NULL, '2024-02-02 15:55:51', '2024-02-02 15:18:21.175165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfc71355-94e0-48a9-b307-ea5a296a7c6a', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-04-17 18:47:51', '2023-04-06 16:21:56.314573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfc71a85-154c-4be6-b203-93fdb0ff6b29', '7d369163-d350-4ede-9933-60e5994f9593', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '00767587-2147-4c88-9885-2a3571ad88a8', '47bfb1a9-b27a-4ce3-806c-22f7080ab322', '2024-05-03 14:48:35', '2024-05-03 13:18:36.809537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfc9444e-5fac-469d-9292-1142a50eeebf', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '20192654-1ef2-44f4-8bd0-eb4a881d99f6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ce10b360-3c6f-44d8-bc0b-6c5a31b295d8', '2023-03-03 12:03:40', '2022-06-20 15:09:09.751663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfcb7453-2ac1-4b15-a56d-685e2dbedae7', 'ff83d3dc-0785-471c-9151-e943cc618572', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3efd5621-4f4f-489f-85d2-bf318551c4b9', NULL, '2023-09-27 14:34:23', '2023-09-27 14:03:13.872208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfcb9d5c-f772-45f5-8660-2ae405caba1e', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-04-07 10:12:27', '2023-04-06 17:59:35.223122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfccb724-9791-4399-9385-36313dfaa58b', '7aa524a1-d449-4d81-8db8-1c75979b7880', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd0f0cc2f-0cec-4f35-9631-6d410432ace7', 'dc0d54b0-a6c0-4150-b507-8011f9e18dff', '2023-04-10 11:25:13', '2023-04-06 15:53:35.210662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfd0d696-2c50-4200-81e6-9ecc645508f3', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'a67d7927-ad97-4164-90a2-93254bed2e18', '2023-05-02 18:14:28', '2023-04-22 08:39:29.683827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfd14cf6-e742-49b9-b7cc-f8c7eee221ed', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2024-02-20 10:34:24', '2024-02-20 10:31:25.64188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfd37817-76fb-4648-a0bb-459631156a38', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '79520057-763d-490b-8675-3fcf97467e24', '3e4e126e-4c33-4d14-90ce-0293b6dd4fe2', '2022-12-16 09:50:35', '2022-11-01 14:07:22.32877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfd3aeec-f3ca-42e7-9de0-a98a99a51200', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '8623f503-d5fb-4fda-864f-eafb5d56f1e1', NULL, '2023-11-27 15:59:48', '2023-11-26 19:16:20.759448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfd5b6df-23d3-43cc-9288-bab9e3dad990', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '9f0ec088-5245-4da1-ac84-525152a5b3a7', '2023-04-07 16:33:35', '2023-04-06 16:40:09.792998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfd5de98-5450-49e9-89af-c714dc79f65f', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2023-06-27 20:02:18', '2023-06-23 10:14:21.346155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfd639c8-832c-4888-85f0-d3e8e05349c9', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '7b1ecb3c-e293-498e-8c45-83d6bda250aa', '2024-02-29 10:27:52', '2024-02-13 08:27:57.017506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfd699d5-1e7f-4f7f-b50b-7bdc9ab36395', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', '990ee892-1fe8-4439-807c-63578790972d', NULL, '2023-09-20 09:31:53.039145', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('dfd6cfd1-0093-4467-8200-764150787e44', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd417a04f-4104-46e9-ae65-e65e04f5fb02', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-16 08:58:44', '2023-08-16 08:53:14.609902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfd76940-ebdb-469c-b6c6-82fdc38c0da4', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2023-04-06 10:56:29', '2023-04-06 10:29:11.82816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfdb1ac9-851d-4c70-9985-43714b26f306', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-06-26 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'b966b620-d192-465a-ab1a-f866b4858a49', '2023-06-28 14:06:58', '2023-06-26 20:29:09.714225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfdbb7ce-dd71-4309-947e-688efeb2a939', '48bb3858-cded-4173-a060-71709d2457a1', '2023-07-31 17:06:54', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b170e6e6-d523-44a5-be72-c5325b642bf8', 'd79f8c3a-6fb1-4a31-bca9-f8d379b4c407', '2023-08-01 10:45:50', '2023-07-31 17:11:46.270358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfe18bb9-59a2-455e-a851-9d73a674ea20', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '2023-04-06 08:40:55', '2023-04-05 17:32:34.714569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfe3c40d-271b-4990-b9a2-acb98ac57a8c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ced74248-d45b-43d4-9e9a-0901314b3e25', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-07 15:26:50', '2024-06-07 13:38:57.246522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfe3c4ee-14a7-4850-a0f2-a17f284a02a5', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2022-11-02 17:38:01', '2022-11-01 16:35:49.902263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfe3e34f-8d87-414c-bf25-6c172aa25b41', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2024-04-09 15:41:37', '2024-04-09 12:19:46.036194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfe6fb47-b65a-4507-a6a7-6c4cc5b89a84', 'b2cff095-f06b-4f96-ab20-8a679956fb49', '2024-05-28 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'a81baf01-8300-428b-8ab3-b42f7a3ad426', NULL, '2024-05-29 10:12:52', '2024-05-08 16:06:56.371343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dfedb66f-ec05-45b7-9beb-7b5fcc806375', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'eec7b0c7-038d-4b24-ad97-78cc5cce704f', NULL, '2024-03-21 09:07:01', '2024-03-14 22:40:19.181154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dff4084b-be71-4004-82a5-8a9e0e3f0ab6', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-01-13 00:00:00', '47a1a327-1390-46c8-8935-e403759aaf61', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', 'b8f0c1b3-1caf-47c2-a482-b91582ffc99c', '2024-01-11 10:06:52', '2023-12-29 11:08:11.267536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dff42434-49d8-4fe2-aba2-7718af17e5ac', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, '2023-08-02 12:28:50', '2023-08-02 12:21:02.382872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dff43f9e-31ba-42bd-b62e-235b5e9f327b', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f3535a82-0319-4f4b-a68c-5b5ba26fc7f3', NULL, '2022-11-16 11:03:33', '2022-11-10 08:53:03.297872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dff481ec-3776-4d0c-9104-395477e7ef7c', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-10-04 10:02:46', '2023-08-01 17:34:47.592374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dff5d1c9-a1cd-4500-a2d2-23e5585107da', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a9e3841d-7592-438b-ada9-5c4bca7b5c38', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-11-23 17:21:50', '2023-11-23 15:53:58.304859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dff9104f-1902-4bd4-8aec-d379abf570d3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-04-05 13:18:31', '2024-04-01 18:20:17.018584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dff9a01d-60b0-4106-946c-fe72f6d789fc', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-04-17 16:29:34', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'adf51b67-76a2-4145-ac45-0817172a9af7', '224f77ec-0904-4417-bccb-9484dc43af55', '2024-04-22 16:50:58', '2024-04-17 16:29:46.38455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dffbeffd-70a0-4ec0-a94a-9059cc9dd3a1', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '02dd0347-c70e-422b-8d1d-e631f070c16e', NULL, '2023-06-02 14:26:38', '2023-04-05 18:23:51.241872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dffc5aa4-b317-4319-9e7f-f214a0e4826d', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '3cec6dfc-7b98-40d9-af3c-5ba2d782a994', '2024-02-29 14:34:50', '2023-11-17 14:03:34.542753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('dffcbf0e-3f05-47c0-869c-a3f98d3b09e3', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '466ea8e3-30e4-4692-aa97-910848eb2eec', NULL, '2024-03-07 11:41:45.626865', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e0014054-e25c-47fa-9e8e-7580295e8557', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7496ad2e-1de6-4b19-999a-74810bc2d584', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-06-29 17:55:08', '2023-06-29 09:14:26.962759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e00557da-d96d-4948-82cc-4196053faa5f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7156c141-2f62-498c-ac27-d13a41a11989', 'a871ab82-eb77-4238-a2a7-25590b6480dd', '2024-06-04 14:46:09', '2024-06-04 14:25:53.219273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0060609-a47e-4dda-9d09-8314628710f4', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2023-08-30 16:47:58', '2023-08-22 17:49:16.305691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0085c47-e3ad-48ad-9409-daddcfda6b30', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, NULL, '2023-09-25 16:25:57.077995', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e00971ac-d95c-4ff2-a4fb-4c86723ab521', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-12-20 14:17:18', '2023-11-20 16:09:57.327905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e01078ff-7c05-45b7-8a3a-3fbe545a2ba4', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204e783f-fc6e-49f5-9db2-655779a295a7', '91541581-aedd-4646-b2a2-acd182b3c1e7', '2023-04-06 13:33:03', '2023-04-05 19:29:52.9241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0119235-ba82-44be-942c-173399740ea1', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2023-11-16 14:31:19', '2023-11-16 14:09:02.81005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0155793-3bd2-4c57-ae8c-e7a515ccd28f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', 'bd148440-a105-4504-9f65-d6ab18f64613', '2024-05-16 18:55:02', '2023-04-05 17:28:45.523576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0166997-d7df-4c7a-bc1d-13fbc0c00b7c', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2db30923-bc43-47b3-baec-d0c4a9a41e6b', NULL, '2023-10-03 09:49:39', '2023-10-02 13:23:50.751783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e016a203-323a-4556-ad83-ae6d8eb2afa7', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '11bf5fb1-0394-43de-90c7-881237b87a6d', '2023-09-20 13:56:51', '2023-09-18 21:08:39.155026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e01758b6-cde4-4214-b3f1-101b0568ac0f', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2022-11-11 08:58:53', '2022-11-10 16:22:10.189086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e017b24d-1065-4b74-8942-31e5ad9d8ad9', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '9ad70da5-ff10-4702-b247-840d0a7677b8', '333f264e-a0db-4f00-88df-e5f00a00952f', 'a70731ab-53b2-4110-9276-cfcbd22f053e', '2022-06-20 09:48:19', '2022-06-07 17:26:46.135837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e01f111d-08c9-4878-bf1f-1f65cd3441aa', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-12-13 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9f53ef90-3663-474a-bba5-772c30b81103', '98a8e4c6-5a83-4503-a641-ef7a02e73708', NULL, '2023-11-27 15:12:28.484201', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e01f1309-abcd-47d9-ac9d-2570fbca3aa0', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'fb116643-e20e-4891-9688-914c957a7b4d', '2024-01-15 10:02:41', '2024-01-09 14:49:34.322655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0206097-3230-4e8f-ae51-7a4a6d1ce9ac', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', 'e8c4747e-144e-487c-a728-308372bffed8', '2022-12-22 17:15:12', '2022-12-06 18:22:29.027818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e021cfdb-3c61-4e22-97ab-9853019b756f', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd59e17fb-176d-422e-aebd-760b8d177ea6', NULL, '2023-05-12 09:01:23', '2023-04-06 11:46:11.895167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e021d5df-d0de-4d87-89fd-488e348e513d', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fa3061a0-e1a9-4640-b854-4aac915ee4c0', NULL, NULL, '2024-03-11 09:49:47.251414', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e021de6b-2934-48fc-9ab5-b58524889c1c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-06-23 14:35:32', '2022-04-14 10:02:35.773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e023345c-6c5a-4108-b640-44dda4d46145', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-11-20 17:30:09', '2023-04-24 17:07:12.013484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0242103-d181-4212-a780-cb72f0640290', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '57f304a0-116d-4f00-a508-484bda6d3070', NULL, '2024-03-27 16:49:34', '2024-03-27 15:19:40.374342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e02462fd-69ba-4e92-ba31-8e1f80a29b9e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-15 10:35:00', '2023-05-12 16:11:57.865604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e02593a1-b7dc-440f-9dc7-95cbf37e7fd8', 'c25609c6-5aa8-49aa-b28e-7ab39a1ff815', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd8280cbe-14f3-4578-8745-0d2899606655', NULL, '2022-11-10 15:16:28', '2022-11-10 11:00:11.33636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0282868-588b-4471-89c9-d7750af83092', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '2c584b81-6f13-4d2b-8a00-dd4bf8aa3a4c', 'dec47ea9-daf2-477c-8155-21840704cb31', '08b1f238-0b0b-4b1c-995b-d56433ce42ca', '2024-04-16 07:39:58', '2023-12-27 11:32:09.098487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e028fc94-1101-4bbe-ad93-cf0b64293ec0', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a0e2fae7-bb25-4fb6-afd8-9f6e1fd03b9d', '898f0743-1746-40f9-802b-03db6b4c391d', '2023-04-11 09:20:31', '2023-04-07 11:45:12.124465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0296ef2-708a-4f59-b8c9-723c49cac799', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '0173c108-385e-4c84-bbe5-7e18557757ab', '98838fce-5c7c-47af-849c-e4e64f07dc9e', '2024-05-06 14:44:05', '2024-05-02 18:14:41.964273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e029c540-dac5-4e25-baaa-43fb429a3f8c', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '70608f05-753e-47af-b08c-bf8a15374767', '2365839d-7aa0-4f5a-887f-46a52bed8553', '2023-04-07 11:15:59', '2023-04-05 18:26:40.391346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e02e6577-66c6-4137-a6f4-3be4fb9a0b84', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, 'bff72ff6-aa23-401d-8bba-3e0ce8590dc0', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-04-11 11:16:50', '2023-04-11 10:13:25.923603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e02efceb-7abe-4778-a4de-2dea9e91e711', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'd51e35b3-0b94-4d60-9bff-ff4e704ff20f', '2023-04-17 15:17:43', '2023-04-10 15:59:21.373702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e030f1ad-b3d1-40f1-9f37-7f1bd2391cf0', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2023-08-10 09:19:57', '2023-08-03 13:16:22.792151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0349dc2-6904-42aa-b494-4d174894ee05', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '43e5c921-37ce-4e91-b345-34b9465edd4d', '9305c1fe-c8d0-4d9d-be8e-68126a087722', '2023-12-01 09:11:48', '2023-11-28 09:12:05.762592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e038a4f4-5f1a-444c-9402-472b7c9df78a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-10 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2023-04-14 12:36:51', '2023-04-06 10:25:24.114876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e039b2cd-8c31-4db5-811d-bda9b643224e', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e24f4c1b-30bd-4fc2-be52-335a19c08750', NULL, '2022-11-15 09:43:30', '2022-11-09 15:02:20.729846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e03e0b83-d49e-4203-b3dc-8e266506c073', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '1151e3b0-12b7-4615-b9d4-57804ec11770', '2023-05-26 11:58:58', '2023-05-24 12:24:21.943421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e03e9cb7-0ea7-4054-bea8-90acdeaec651', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1ee4f11d-2be9-4f2b-8399-4ea743b60246', NULL, '2024-03-28 09:12:59', '2024-03-27 12:54:54.895106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e040affc-7029-44cc-8586-1cddad2601cb', '5347df44-5878-413c-8394-85dff1b54888', NULL, '472f0bb5-57ea-439a-bcb5-34c99fdef4eb', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b2ee2cba-4e86-4f4f-84e9-f1fb3939ada1', '2023-05-10 11:29:17', '2023-04-07 15:53:03.646581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e04194a9-25d7-435b-bd0b-a3cb939b9484', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9048d86f-9d63-495e-ab08-e981306ad3b2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-02 17:56:45', '2024-04-02 16:58:40.524101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e042bac8-4dac-4b87-8e95-3d4c29a10f3f', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2024-02-19 11:12:48', '2024-02-15 15:44:57.007716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e04369c4-0388-4055-8e9b-ae0ef40eeae2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-08-01 10:25:48', '2023-07-31 20:04:10.062865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e04681d9-f908-44c0-931f-7d19d8fd0882', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-10-31 15:54:09', '2023-10-31 14:44:32.593887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e04c0bec-19fe-432f-8dcc-a4612be3be0a', '6687938f-6f6e-4495-934f-8cb519e5355b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b987512d-ffe3-4388-aef4-23b7fee99b49', NULL, '2023-04-12 08:22:09', '2023-04-07 13:34:10.024824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e04c45e6-3d28-4364-a014-b776e3ed24ad', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '49823841-cff0-4547-a9a1-500ee3cb1629', '3bb164c0-bbfb-4e2f-8a61-d050b93552c9', '2024-04-02 21:02:52', '2024-03-27 09:48:35.923667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e04deddb-28ef-4615-8f44-901951ad8187', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c2848a7-b325-4096-bb88-1c7fca766f45', NULL, '2022-11-14 13:55:29', '2022-11-14 12:21:13.507201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e050fe20-4449-425a-8900-1c0ceb3c0eb1', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '642a2b08-301a-4e74-8f8e-7dd2ac3976b1', '2022-12-09 18:56:07', '2022-11-09 14:28:38.441996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0523a0c-3591-4f1a-8855-d7d4ad95d9c7', '87d6d0a0-f180-4a43-ad9c-e567cf8de41b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '8226d6fb-3376-4def-84e2-800b1f9a0788', NULL, '2023-11-16 16:01:22', '2023-11-14 15:45:19.178101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0526363-3f98-417e-a75d-b9d389022e78', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'bfbc9dcc-9d91-4685-8328-31f2c01ec9d7', NULL, '2024-04-08 17:14:39.20621', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e0530e60-a792-4217-ae26-0801e648a54f', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '2024-04-12 18:40:18', '2024-04-12 17:18:45.612934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0533cf3-b780-47f5-9b4a-19584cd28b6b', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2024-01-26 16:03:11', '2022-11-08 09:41:03.247364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e054f3fb-4a99-4d5b-98bb-16a832e2964c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-01-30 17:47:08', '2024-01-30 16:45:42.432004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e056c4d3-ac8a-44b8-a49a-fb50db2a8fdd', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '91c1c361-b034-49a2-bc50-9d87db9954cd', NULL, '2023-11-22 12:12:39', '2023-11-22 12:08:52.826116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e056ffab-19ab-42eb-802b-23f87e876f10', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-05-31 23:59:59', '4fd18d0a-3fe0-418b-8280-2eca608ab797', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '9a79701c-ec62-4950-a98f-e9dd0bcad471', NULL, '2024-05-23 12:10:08.493394', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('e058b0fe-2c50-45cf-9e47-beb666802540', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '5cca6b65-d454-48df-a810-90d5e7df9b27', '9a3c624b-b68c-44bd-a0d5-8ca67a3156ca', '2024-04-16 10:03:48', '2024-04-12 15:09:37.362865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0599ac0-1c8f-4567-8268-02b79e7f4271', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, NULL, '2024-06-05 14:19:17.394493', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e059a9c3-0730-48f0-8549-65fd4bbc5c71', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '2023-06-27 16:12:06', '2023-06-26 11:52:20.16196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e05a2ff0-9022-4425-a44d-765971f349c2', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '4df1c242-42ea-4ca3-9ea5-29257063e6b7', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', NULL, '2023-04-12 09:53:40', '2023-04-12 09:04:14.236435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e05ccada-a19d-4f55-8f45-772bddf6743f', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '6cb0fd2d-3e97-4861-bbc1-4b032c6b7227', '2022-08-22 18:00:47', '2022-08-04 11:21:50.682177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e05eb19e-35eb-47a6-a298-e15edd6cb951', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '078874f5-6e27-42a4-9e52-9da4e7855f33', NULL, '2024-04-12 16:53:44', '2024-04-12 16:43:59.373338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e060c549-416b-49be-a516-155714847dbf', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-11-30 12:09:35', '2023-11-21 15:38:35.533972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e060cc98-da87-4591-bc96-81da476856a0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-04 00:00:00', '405d3caa-1ee3-48ff-9ec3-70dc23a5070b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-16 07:41:32', '2023-11-30 19:09:45.153191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e060fbee-f643-4f83-8263-cb2f5e951945', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '28661c32-65cf-420f-892f-51fa5a669539', '707e4c91-3c5e-4f7b-b480-fa2db28c4c4b', '2022-12-12 17:00:24', '2022-12-06 18:22:29.090473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e061bf22-a423-4814-8667-f237f0b926bd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '47848c85-776c-4985-bb9e-d527ee8b64da', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2023-07-12 11:31:25.800627', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e062f6a7-e275-48a8-8665-6f6623c8e5eb', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3b29f226-f2f1-41e1-867d-71c191150755', '2023-01-13 12:01:57', '2022-12-20 17:21:51.107041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0635739-f646-403f-8821-8daf7aacf677', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'aed0456c-660a-4956-8536-d9dd8ae0627e', NULL, '2024-04-15 12:08:20', '2024-04-12 16:29:21.50564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e064e1bf-4305-4e3a-a5e3-6fd2ebd60d2b', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-02-13 16:40:16', '2024-02-13 12:44:43.384458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e065698b-9fb5-4514-ba9e-6513cc5ae400', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-02-08 20:30:25', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '473258e8-396a-4c93-ba92-8aad20f870c4', '2023-03-07 08:24:32', '2023-02-08 20:29:11.050298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0669db1-947f-454f-be0a-ec2f7deb7da9', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-11-02 08:39:27', '2023-10-23 12:19:18.346434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e066c780-6a19-4327-92e6-8ad31821c363', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3f0d0022-d04e-4291-a5c1-712a426f1f1d', NULL, '2023-06-26 10:31:48', '2023-04-07 16:10:58.212386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e067ea83-defd-4b3f-a962-35eafa284ad9', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '88244ee4-d71a-4cd9-9141-df5e0eb6d1eb', NULL, '2024-03-11 12:54:44.367966', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e067f27a-54bd-4679-8f85-d1ed1144fb56', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f8608cdd-8557-47e4-b677-341c09a488f5', NULL, '2023-06-16 11:56:41', '2023-06-07 19:18:35.864499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e06863b4-1b0e-490e-be4e-d6900d04b742', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b060191f-908b-4bb1-ab7f-a146152c83e5', NULL, '2023-11-16 17:57:33', '2023-11-13 17:22:48.043471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e06c6173-fe81-435d-a048-75d7723a3a0d', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2022-11-09 17:46:42', '2022-11-09 17:29:40.639316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e06dfd72-e446-49d4-90fa-6b3a2fa5cdd1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '8871c95a-a5ad-4969-b59e-39b3b00c1840', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 10:31:55', '2023-04-07 23:02:06.093352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e06e86be-6d8b-46fd-8a89-6a8998f2c611', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6275fcf3-d92f-49b0-9658-f930b5b72734', 'f60fc49b-40a8-4cc1-a4ed-9323bd81bbd7', '2023-12-22 15:06:49', '2023-11-16 12:03:09.575353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e06f4d7b-7a84-4f09-80d7-cd55f059ef31', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '8544b31b-a48f-4239-95ad-922a52e08d7a', NULL, '2024-04-15 10:54:28', '2024-04-12 21:29:48.339983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e07007c1-024b-47d7-ae5b-10c00673a5c7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'aca7c787-79f5-4690-8278-34cdbb98f990', '0023a43d-6071-4256-84e5-cb543384b345', NULL, '2023-07-20 23:36:15.723707', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e0704dbe-6fb7-4a0d-b2bb-99271badfd4b', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fae7d897-d1bd-4b46-9af9-de6b7a214032', NULL, '2023-11-21 09:54:39', '2023-11-20 15:49:17.07636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e077d9b5-6986-45c2-bb42-38c46057a11b', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '77462ecb-273d-434f-a471-1e70354f67b0', 'd6cf9450-8088-48b2-bb15-d94bc2bc658e', '2022-11-03 14:08:11', '2022-11-01 10:58:17.335885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e078fc1b-118a-4b14-b51f-3409642a95c7', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c26bccff-ca1f-4787-8819-a620dbe329b4', NULL, '2023-04-10 10:44:45', '2023-04-07 13:51:13.64034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e07bbc52-e619-43c3-bea4-ad3790522dfa', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', 'bea83dfb-617b-4599-b890-f07c3251f081', '2024-02-20 09:13:50', '2024-01-29 12:39:58.609374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e07be09a-da2e-4463-84da-6323aac0d6ca', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '2024-05-04 16:02:14', '2024-04-25 18:02:02.785841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e07d3c9b-a9c7-4586-bbc3-ffba8e94e258', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2023-07-31 16:24:07', '2023-07-20 15:01:27.421714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0882ba8-e0c9-4c41-b794-9c47045fa390', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:08.187274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e088c855-7ade-466e-8d34-9a48da55f2d6', '333f264e-a0db-4f00-88df-e5f00a00952f', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1c16340b-0723-4ee8-8990-ef64ab3516ee', '2023-03-10 12:39:58', '2023-02-16 12:03:52.323151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e08a0def-1800-4dac-8e8c-2f0147fd1d87', '29bcbae9-2676-43cd-b115-09d530846710', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '2023-07-11 11:42:28', '2023-07-11 10:46:22.357266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e08b60bd-d531-48b5-af45-9e3a359227d5', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '2024-04-12 16:09:20', '2024-04-12 16:06:54.045137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e08c304b-24b7-45e7-b571-8c68b9713404', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'da48a4d0-ce3c-453c-8595-79540d15e713', '2024-04-10 07:39:49', '2024-04-08 16:27:23.285814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e08e2222-7874-47fb-9ffd-577a968b8b76', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-12 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2023-08-03 09:56:52', '2023-08-02 15:26:27.565777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0944201-439a-4311-afc9-feacc9aba10d', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ef03764b-b5e9-4b9a-8f37-1bfd04e8a125', NULL, '2022-11-15 09:40:36', '2022-11-10 13:05:34.638564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0976ce9-d1e1-482f-b8b3-9f944e7d2e41', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b3e68132-fd2a-43b2-9427-0ef3b0197972', NULL, '2023-09-27 09:01:31', '2023-09-26 18:36:14.056399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e099059a-2fc0-4b3f-9fcf-0ca4841fa92d', '43bfd19c-d172-4753-9e14-299f53c10251', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '92e0a439-97e9-4714-928f-64bdf9c5d6fd', NULL, '2023-10-06 09:53:58', '2023-08-01 10:44:01.952122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e09b73cf-6a0b-4eb1-8ddc-262f6636a085', '7d336358-66a6-4769-add0-885a2abb32c9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f8aee9ac-5633-446c-8627-48521b0904d3', NULL, '2022-11-09 17:17:11', '2022-11-09 16:18:54.367712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e09c28a5-805d-44d4-8500-bd0b003a6c4f', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '046520df-0749-44fe-816e-1aa6a104220c', '4edc3129-be26-432e-bfa7-b4d8836396f0', '2023-12-25 11:23:44', '2023-08-01 11:50:56.90301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e09c84ac-93c7-44fb-8216-4e1ce3b14500', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-03-15 11:17:06', '2024-03-15 10:16:49.915155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0a14fb8-f846-4eb6-abfa-1e2ddd02553c', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '3ba72665-ca4a-4de7-86d4-7c0ceec5a4d4', '2023-01-31 11:35:30', '2023-01-17 12:40:52.374351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0a1ad54-967e-44f0-a6a5-b72f8dd7e29e', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, '2022-11-10 11:35:44', '2022-11-10 10:51:58.748824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0a1cda6-9eee-4099-bedb-40eae58f0f14', 'bce73210-d545-40e2-977a-c13db4b78765', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'cc201638-d058-4410-aed4-44b5294503fc', NULL, '2024-04-24 09:45:39', '2024-04-18 16:53:46.304489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0a26313-2292-4655-a188-f9d5ca92e520', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-30 00:00:00', '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-12-27 09:28:55', '2022-12-23 16:23:42.053847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0a3a067-f2c9-4ced-8094-69fced184937', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2023-04-07 15:48:04', '2023-04-07 08:03:54.213431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0a6c28e-eab3-43e0-8852-67e631f2f2d4', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '40cb88cc-dfd8-4244-a759-7921f5ac4046', '2024-06-05 17:00:21', '2024-06-04 13:31:08.018813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0a7d865-6273-41b7-8762-c0ebfc364264', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca179224-5c54-44ca-bcba-14e9551154f8', '68d2ab0d-2095-479e-984c-c629e63c0715', '2023-07-28 13:01:18', '2023-07-12 10:09:17.674957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0a7f036-71bf-43e1-8f00-94a43f49bcbc', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5dd29768-2a02-4a76-8f6c-144287f6d9eb', NULL, '2022-11-08 12:46:24', '2022-11-08 09:52:57.34168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0a8125e-b7fa-4ba9-b6e3-55b05b76f2ca', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, 'b5b3a140-df26-4ee4-b3d9-2384d4c21cdd', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-04-05 17:25:31', '2023-04-05 10:57:05.117088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0ab7fd0-2059-465f-a3d7-2eb982ea944f', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'ead0affa-5f34-4bc3-8851-d486a2d870d4', '294ae074-88d8-480e-9816-9b8487d43d17', 'c8476129-fa34-490c-a818-6d7bbefba59b', '2023-12-04 12:04:29', '2023-11-28 15:26:18.66507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0ad2da0-b071-42ed-9caa-f97503b00b69', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cf8af291-c142-4d45-921b-3ab7ed526d77', 'b9787781-09c7-4b38-936c-d49f3a8ddc5e', NULL, '2024-03-15 08:46:46.420545', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e0af6bfd-5bc8-4bbd-8577-e8b1546aef75', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2023-08-15 08:59:51', '2023-08-01 12:37:25.438733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0b0f7b9-7b34-4162-869d-0710ceca4205', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '2023-11-23 00:00:00', '7b0df73a-8c92-4eb1-927d-99844742b201', '178f342f-4c0b-42bb-b96a-a0151f0caf40', NULL, '2023-11-14 17:08:03', '2023-11-14 08:52:20.745436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0b17bb6-5ff9-4136-be48-80507dcd2850', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '880ef6fd-f162-42fb-af66-d4977f2f1a08', NULL, '2024-06-06 14:42:30', '2024-05-14 18:32:09.252875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0b18895-72cf-480a-91b9-52c47687e9f2', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1ee4f11d-2be9-4f2b-8399-4ea743b60246', NULL, '2023-09-28 14:38:23', '2023-09-28 14:36:28.008254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0b1a6c6-57d1-4c48-803f-960a300c084f', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '55d5c7eb-d8c2-40dd-995d-50ba9cce5fbb', NULL, '2024-05-07 09:15:32', '2024-03-19 18:59:46.592791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0b2cb36-ccec-41ed-8f13-10792b88d96a', '260bebcd-aaae-4072-853a-4e78841062e2', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2023-08-01 10:52:07', '2023-07-28 16:24:55.677883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0b5126f-366f-485f-8ad9-92d57ad8da62', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', 'cc5c0899-0d55-4d0a-8d89-fdaaf197f6de', '2023-05-17 15:46:32', '2023-04-07 06:15:40.427168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0b51ae4-5d7c-4e36-9509-73808038ae79', '9ffea96f-f1c3-4529-9dde-5a7c7f8dd96f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9e919884-8c75-4b4b-abf9-4485461b0563', NULL, '2024-01-19 14:33:53', '2024-01-16 16:22:16.069459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0b696ca-84d0-4a4a-aae2-b697009ee749', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '7d2a48d5-f902-44b6-8942-7fc7d9486e48', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-05-30 17:57:47', '2024-05-30 17:50:24.044935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0b9fb31-7497-4037-ac66-71a7dec8b552', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', '538b3ced-12c1-4af8-a6d8-b39d271abfcf', '2023-12-05 15:33:04', '2023-11-27 19:06:26.54857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0ba8d14-3ff4-4f90-a69a-bb6a195586c2', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a1848466-1818-4734-bf14-188ac03c9fb8', NULL, '2023-04-07 10:28:30', '2023-04-06 17:14:47.836175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0badd75-dc70-4d62-ac4c-b34d69bc6dbd', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6dedd32e-ee06-4add-9b7e-472fadffaaf6', '2024-01-17 14:59:58', '2023-12-04 17:27:03.484643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0bb1aac-71eb-4c55-923d-e102880c43f5', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'bac819cc-909a-463b-9493-7ac0defd1f56', '2023-04-26 16:35:35', '2023-04-21 14:15:30.192662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0bb5a1e-573e-40f6-8bee-8908a2bc5a31', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2022-10-20 09:18:50', '2022-10-19 17:15:21.753923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0bd7637-4989-4611-9a9e-c01d0feff3fc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', 'e2f3ecfd-6d34-4942-8a70-19cc77d78776', '2023-04-21 17:00:50', '2023-04-05 17:31:18.269616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0c02743-0224-4892-9d11-538221edd034', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4dd60380-26c0-41f2-aca2-02a6495060f0', NULL, '2023-10-10 09:32:12', '2023-10-09 14:37:40.492459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0c211e0-3d32-41a8-a87e-39ba326f1faa', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '2ba60966-5ab4-484c-97a0-643916989c60', '36540b15-352e-4866-a8dd-799107345e6e', '2023-07-05 20:57:14', '2023-07-05 16:38:23.841347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0c36a9f-94c8-4b50-8a3c-5d711d141446', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1500e950-a87f-4faa-a9cf-80cf479f0e36', NULL, '2022-11-10 11:15:36', '2022-11-10 11:03:32.693719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0c4d4c3-82a4-41e9-8067-3e2e0dd65548', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', 'd87611c2-9fc9-4444-94c4-a6ac10c773dc', '2024-05-04 16:02:14', '2024-04-27 17:39:20.733026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0c4f9f7-d180-46ec-a06d-68edfeae183b', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0339b4cf-b278-481f-a941-9c2a154e6be8', 'f399cbbf-0fd5-4729-9715-40788d925fee', '2024-03-11 13:26:11', '2024-03-07 11:41:43.914874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0c6a7d1-ed80-4a52-bd16-4504222af755', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-04-11 10:50:54', '2023-04-06 21:27:37.16542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0c8f90b-c9b4-492d-a3df-282f3f8f8a2c', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-05-24 23:59:59', '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, NULL, '2024-05-21 14:10:51.674963', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e0cc9c0c-1b92-4932-93cb-b0c66a6f3b46', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '2024-04-23 11:55:17', '2024-04-12 15:38:02.427306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0cff791-a2cd-45c4-a0a7-1a767122d629', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f7db29f-9d5b-495b-be6c-522002782810', NULL, '2023-04-10 08:37:51', '2023-04-06 15:10:08.701185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0d03f81-5de5-48e1-a076-f03dcab20cc9', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2f93b836-1ec6-4a92-b381-ebfc1d626fa7', 'd36c0d49-c301-4ca3-8f2f-f0dbf6de2504', '2023-01-16 17:06:17', '2022-12-22 15:12:19.950428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0d131e9-1c5e-419e-ad1e-187afe1252c7', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-03-31 12:08:58', '2023-03-07 10:10:59.733118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0d7a3bf-42ca-4133-98c1-eda841bea976', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'cb1d5fb6-8d0d-4a33-a9f6-70a034609d98', '2023-04-28 07:20:14', '2023-03-13 14:12:25.282595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0df13a2-056c-49d0-b027-00bb23901896', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f0159f8-660f-49e7-9e63-101efe191e42', 'db758f88-0e6b-405a-929e-e58861376911', '2023-09-28 16:21:38', '2023-04-05 17:28:33.371755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0e1fd19-c807-4663-bde6-d1a4c6122435', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'da1b57c0-1611-473f-9115-93a89e448475', '2023-07-05 14:20:56', '2023-06-29 13:46:47.322201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0e38a75-44f7-4738-a7bc-baab50278a91', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '89132034-1ff8-4933-ba1b-b44e71b641e3', '504a35a9-313e-4132-98f3-41bd09e35fcb', '2023-08-25 16:53:39', '2023-08-23 08:17:56.790059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0ea4878-6b3a-4e8f-be90-48f7b86a5745', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2024-04-12 14:40:08', '2024-04-12 14:34:13.317055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0eac1f9-9c41-426c-b8a7-aeba4b674722', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '99b9dfc3-1501-4b22-8d29-6a388141b5a3', NULL, '2022-11-08 11:59:30', '2022-10-24 10:43:30.827518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0ecc193-16e8-4f6e-985d-655d6501c784', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-04-18 23:59:59', '736f0128-439e-4e81-abd1-088db4c69556', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2023-05-24 19:35:39', '2023-04-14 16:43:08.181075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0ed7c63-89d6-48b9-82f6-63970e7f61bf', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-02-26 14:00:27', '2024-02-01 10:08:44.298023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0eedcfb-6d7a-4748-a068-8e97e0a139fb', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-10-20 12:22:14', '2023-10-18 16:59:05.145419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0efc55f-3a9e-4552-8956-3d1018408da0', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '00b2a0fb-c7b5-4334-b63e-2cf6c7e3c23b', NULL, '2023-01-29 01:06:23.537103', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e0f0e5d5-a1b3-4c4f-a9ec-9d5fc2a2ab0b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35cbe7c3-a584-4944-95a0-289983ad781f', 'da0aa4f9-4478-4543-8ffc-c777327b7ce2', '2023-12-21 09:49:20', '2023-11-17 14:41:22.981273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0f5a220-d95b-4f47-ae19-bbfb53813049', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-02-01 18:23:53', '2024-01-30 19:42:20.265195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0f7f5bc-6e36-4909-9d1b-bd5d42c85be2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '480a869a-b046-40eb-95b2-4b2e66720455', '2022-12-05 13:32:28', '2022-11-30 23:41:08.851186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0f8c0b5-dbec-465b-9b73-17b15540745b', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fb7fca98-3fb1-4dbe-9ddf-94370d07c1f5', NULL, '2022-11-10 14:46:53', '2022-11-09 16:11:54.165845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0f8cac2-72cc-419f-a68c-8539cd7bbe4c', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '21eb30af-f5e1-452c-8f23-266c3c4489c1', NULL, '2024-06-10 10:14:03', '2024-05-28 12:47:09.333397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0f8e6ff-9757-4b67-b59a-20cb95e64f44', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-08-16 16:11:27', '2023-07-13 11:18:41.411833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0fa8b0e-5145-41c3-b087-1b4878245fa2', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, '2024-06-05 17:34:16', '2024-06-05 17:23:46.369864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0faa920-7c8c-4854-88ba-aaf37d37e8a1', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, '2024-04-04 11:02:18', '2024-03-27 08:50:03.011355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0fb6873-a787-41fd-b86d-f10a0c3595f9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '379fcae2-b25b-481d-a7c4-9fb14bfaff2d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-11 09:43:29.920351', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e0fb9689-71ff-4e2b-bd2b-689aa2e70674', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4c9e0d95-2d61-409b-beb7-8323e233afbb', NULL, '2024-03-14 10:09:42', '2024-03-07 12:27:28.341066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0fba5e5-70de-432b-bc12-f02d21a9ed16', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '79520057-763d-490b-8675-3fcf97467e24', 'dc3982da-afe0-473c-9e25-800025f95d1a', '2024-02-26 12:57:17', '2024-01-29 17:48:13.553118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0fbf68e-ef57-4ca4-8a76-9c5e1fe370cd', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'da861370-45d2-41a0-9d66-a683671b340f', NULL, '2024-04-24 13:51:56', '2024-04-19 16:02:25.574634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0fcbca5-2edb-46e4-a830-bfb3b2883572', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8c87ece4-ffa5-471e-9f2c-57d4e8adceb7', NULL, '2024-06-05 12:23:02', '2023-08-04 13:53:24.353311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0fd3763-f8bc-40be-a2fe-1cf670dbe748', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'c67cf620-1f3a-4b79-a3c3-bc9442481a5c', '2023-04-19 15:45:32', '2022-12-28 16:32:43.876877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0fd734f-6264-49e1-ae93-cd9b67e95268', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '039a656b-51a7-4a5a-8242-c42b52779054', NULL, '2022-10-24 10:17:08', '2022-10-21 13:58:39.024794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0ff9f21-351a-47d6-b3ef-059904a839e6', '6447ef69-2ec4-4076-877b-4710e29c3f0b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5033acf5-9e71-414c-9122-248fdefe5bcf', NULL, '2024-03-19 10:41:37', '2024-03-19 09:05:09.835097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e0ffdb49-b6e2-40e9-bc66-9cbb0b83aab0', 'f967e93e-112b-476f-a1b6-67e7f6150308', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c148a210-b707-4d45-9846-f6367ac13a80', NULL, '2024-05-07 10:24:17', '2024-05-06 17:41:40.048094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e10324b4-bb98-4d41-b0cb-3621b9200187', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'f78f7b44-b539-4292-92d2-9e5009c7cabf', '2023-08-04 09:01:30', '2023-08-03 16:07:32.161783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1033f44-4264-4c72-b04f-139d0c7ec87a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f600e731-123a-42ea-86c3-4d0894d3287b', NULL, '2024-03-26 16:11:32', '2024-03-12 14:46:13.080207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e10378b9-863e-440e-a8a3-1910ca48651d', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '2024-05-29 15:48:09', '2024-05-29 13:18:56.621194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e109fbea-a486-45a6-a026-757cc97b17a9', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '01c7df08-09a9-487e-abb2-0d32bd9fb005', '6a38297f-188f-48c7-b17e-c997941b99c6', '2024-04-04 15:54:38', '2024-04-04 11:01:49.140639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e10ca76c-2d20-424f-9aee-03fc1a5c7887', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2020-10-26 10:25:13', '2020-10-26 10:19:17.833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e10de1d7-8b68-4550-9a7d-83955112de5d', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8bfe883a-1603-4228-87fb-92bbb519caa8', NULL, '2023-10-02 15:13:29', '2023-10-02 14:50:36.766523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1108115-6a0a-4658-81ce-c83b01c6522f', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-02-13 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-02-14 12:19:20', '2024-01-22 13:57:04.008524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e112730a-2a3d-453f-b51a-e2254037766a', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6cd7cce1-b242-441f-9975-118cb98d04db', 'a713e393-8063-498b-93c3-a1f28c9ac490', '2022-11-03 11:33:16', '2022-11-02 08:40:19.537952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e112a6d7-80e3-47df-b019-7e44a2e67234', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', 'afb39373-f3d7-45be-83e1-4f54cd1e42ee', '2024-04-01 16:42:54', '2024-03-27 11:45:45.142047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e114ce5b-75cd-45c6-aa5c-ac264db94826', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-08-04 09:59:02', '2023-07-31 14:23:01.62692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e119b517-089a-40da-8518-63263a90bd65', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2022-12-22 14:04:32.688889', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e11abc10-2b60-4b95-8c15-cad6d6dc60c6', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '2024-03-27 19:00:37', '2024-03-27 09:49:43.751124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e11b5b11-eb82-4bde-97b9-c991e18e65a9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '35cbe7c3-a584-4944-95a0-289983ad781f', '0b7f2252-57e6-4688-a229-2f132e253eb0', '2023-07-03 16:58:56', '2023-07-03 12:22:42.440055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e11b677d-bfd3-4984-86e5-a689b56e3b15', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-10-11 23:59:59', 'f0193e8d-7f1b-40ec-81f3-12db156bfc31', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '59352df0-d201-4390-a77c-26bf93d0ad77', '2023-10-12 13:32:22', '2023-10-11 14:06:45.118215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e11d3392-e246-4dda-88e3-0157f764fb86', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '213deda6-131e-44d8-a58d-b77808b86f6d', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-11-17 15:36:32', '2023-11-17 13:15:07.199751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e11e5ba4-90f0-4552-8298-433871936d15', '42acced4-d63a-47a4-a552-1809ac582746', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '86da997c-24b1-4f14-830c-d8528a7d7175', NULL, '2023-07-04 16:02:09', '2023-06-08 08:05:40.098078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e123930f-a078-457e-9f79-0e6527ad2a32', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2023-08-03 09:49:30', '2023-08-01 10:33:11.334303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1246f2e-bcc9-4132-98dd-80e22a0386fc', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'd34e6e51-1dbf-4c1b-8859-12d2707cd957', '2023-02-21 17:09:42', '2022-11-01 12:12:16.972819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1280b75-7e16-467f-bae1-77e53a90e1ac', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '888d059c-6a81-4b15-9ed9-7f7fb1cef5b0', NULL, '2023-10-10 15:43:22', '2023-10-09 12:57:34.303542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1286651-58ab-46e6-8255-15a4a0ddcda2', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2024-03-15 09:55:49', '2024-03-15 09:14:32.527373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1286cea-fed7-4867-a2ae-00e5700fcb79', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '87d61c1b-6128-4be6-b6ce-560bdf23acf3', '2023-08-08 16:51:17', '2023-08-03 13:04:54.388576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e12896f1-1ebe-4c87-9af2-43d8b9c6c2ed', '3140e091-c4dc-4c69-a587-182f55689eb0', NULL, 'e1fb11cc-8ff9-4108-a2ab-ac4cc11fd1a0', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '2023-03-17 09:19:27', '2023-03-16 10:02:49.665181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1291ba7-6668-400d-af8b-0a86e3aa4045', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '91db824c-84f8-4bb0-8dd6-2d4124c37730', NULL, '2023-10-16 15:56:16', '2023-08-01 17:43:17.997886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e12af772-aa10-44c2-b6c7-efd186f9a63a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', '4091d704-aae3-4523-8862-27a27d7ed2a7', '0c89a4e7-7e85-4bfe-81f4-6199155b3af1', '2023-04-18 09:19:49', '2022-12-28 16:32:44.140891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e12cf25a-06a2-49e9-8d64-0fc151ba51b5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-03 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', 'cc409ed2-833b-4fc4-908e-c7d18bd149e0', '2024-03-29 11:50:57', '2024-03-29 09:49:04.152707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e12d1f70-c2d4-4ec6-8492-27f010d0841d', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '4db9030f-0ea5-4c5e-8e38-eacb8b4482e7', '2023-08-07 15:24:39', '2023-08-03 15:03:32.609636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e12d55c0-febc-4365-a3d9-7249020ad687', 'e268934a-d985-412a-8758-6c0242b6defd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5658204f-fbdf-4a0d-b91c-6f70956039b4', NULL, '2024-04-02 09:14:53', '2024-04-01 19:59:58.535209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e12e6a34-115a-4b48-aae4-aeeac33b695a', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ac8ed6a9-f557-49c2-a543-36ec1f9baaa6', NULL, '2022-11-11 08:06:48', '2022-11-10 09:14:41.196525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e12e783d-b600-45a6-9e75-5e89ca46f152', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '089e1302-4a85-400a-abaa-569fc43fed19', 'db6afa7a-da86-44cc-8f92-d9059f622e52', '2023-05-19 14:38:58', '2023-05-05 11:38:03.467129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e12eb773-003e-4ab5-8256-5192dc155ef2', '99b9dfc3-1501-4b22-8d29-6a388141b5a3', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a7bfbf69-6e8a-45e1-b597-a07c4ddce1c3', NULL, '2022-11-10 11:13:29', '2022-11-02 13:12:24.934607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e12f3194-7b26-4048-899a-b5f0263a9612', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fd803264-f31d-4769-882d-c48a2688cca9', '09b6b60c-cbbe-48a8-8afd-d036598fa0c6', '2024-03-19 08:24:13', '2024-03-15 14:39:57.128628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1302e51-05cc-4781-81a4-8c8d3339671a', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '96fe5cbb-a566-43b3-86de-7be7acff9717', 'acd120d5-c2fa-4a6b-9ac0-263f801cad17', '2024-05-06 10:49:53', '2024-04-26 12:30:49.071844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1327805-192c-4737-ac40-371ddeebbddf', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '290e458c-c88b-4e64-8a8c-3ca70e3a7a72', '2023-10-12 12:30:33', '2023-07-03 13:21:22.602108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1330e22-480d-450a-b17b-e1f78b8d4fdf', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'be37a4b6-3242-46f9-9fe7-b34b0e7651e7', '2023-04-12 15:13:47', '2023-04-05 17:29:18.277862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e133c672-77d2-4f11-80dd-d5a28619835e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2023-11-14 17:18:42', '2023-11-14 13:58:47.506846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e135dd03-8e9f-472c-b263-a26d70944a8c', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '092cb4ab-6bdd-4899-a39e-a632d648060d', NULL, '2024-03-15 10:38:12', '2024-03-11 09:21:32.606277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e135e0ea-4139-4aa3-a487-d368c95eb6c9', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '7dbfc99b-1ae6-401f-a06a-8d9986302132', NULL, '2023-09-01 16:12:25', '2023-09-01 16:14:02.964564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1369a49-84bb-4640-84c8-3c043df28b59', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', 'dec47ea9-daf2-477c-8155-21840704cb31', '0611ef62-92b6-4057-a7d9-05e44e52de45', '2023-03-07 15:48:00', '2023-02-16 12:52:23.588936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e139c2b2-fe81-4ad6-a6c1-56073e4801cb', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1e88b9cd-d6e1-4000-8ce0-4b6871ce3e33', NULL, '2022-11-10 13:57:49', '2022-11-10 10:03:53.106957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e13d362e-8d6c-411f-801c-94b5d1db773e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ea4e8078-05d5-44fb-98a2-944846f10125', '19f0553d-b08a-46c1-9b55-d463cd89b014', '2024-05-07 11:37:38', '2024-03-14 08:51:42.397421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e13e4861-3043-43d2-81e8-327bd1004721', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '34691f27-49f0-4dad-9dc5-6e058556a273', '7f56f50f-a9c6-4f66-8977-9d91f05c2265', NULL, '2024-03-14 09:28:28.92967', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e13f23ac-e65c-4466-b03a-e4933b0d09e1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-08-28 16:15:27', '2023-07-04 20:44:35.724158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e14367ad-d819-4ec6-bd52-432b19c04e1b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '89204480-9de7-4de9-917c-ade7f8323ec0', '0c048978-11aa-4c43-a2c3-876e10fa3b7a', '2023-08-14 11:55:31', '2023-07-31 20:05:02.751136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e143b214-df59-4528-a406-10593549af03', '040f01f3-4ded-41dd-93c8-1e03539098bc', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '8d884eb4-d9a0-4259-ad9f-d8dd26d47b7d', '2023-01-16 08:08:07', '2022-12-07 08:03:41.879076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e144c425-256b-48dd-8d5f-981ad3d9bfc0', '67283bd7-69db-4740-ad22-913d17b9c64a', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '2023-10-30 09:57:27', '2023-10-24 09:32:56.790091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e144ffe7-7827-45be-b543-ba17ffa86a65', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e2769509-5570-4b48-9ea5-eb62784209ec', '7c4c2e78-d3cf-49ed-8f76-f82d43051fbc', '2024-06-05 10:52:26', '2024-06-04 15:02:45.707364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e14982a0-2b80-4027-957e-4137a683e7af', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2be41ba5-89c7-4555-83bd-8a49a0addad2', '2024-02-08 12:18:56', '2024-02-06 17:56:41.380162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e14a5507-e4d7-4312-a7f5-c5d2c56533e0', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', 'c7f87017-9f58-4590-8ec9-faf7ba8ea561', '2023-10-11 08:02:41', '2023-10-09 09:45:44.296042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e14b2441-25cb-49bd-8145-c37fbcd39ec3', 'b548a984-b499-4219-9af5-91935b18c26a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5f514bd-94cb-4fcb-a9f6-f22611061c9f', NULL, '2022-11-14 12:23:38', '2022-11-09 16:52:52.702508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e14f7622-d754-4fe2-b14a-3c654f60c036', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-04-06 11:08:37', '2023-04-06 08:48:33.48322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e150194e-b819-4dd7-9df3-089619108b39', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ec50aaea-8184-451c-b272-137569212d93', NULL, '2024-02-09 13:05:25', '2023-11-20 11:15:05.959959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e150b50a-5fb7-4af7-b1f1-e4627b8e154a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '142768c1-4586-4606-8894-68d62a848ec2', '2023-10-30 15:17:54', '2023-10-19 11:46:35.051225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1519265-59a8-4004-805b-81f93ae26cbe', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8871c95a-a5ad-4969-b59e-39b3b00c1840', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'f3089fb8-bc3f-418c-aa94-01636b969b79', '2023-04-12 10:31:55', '2023-04-06 14:27:08.623955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e152203d-7879-43a0-9e46-16404c2d892a', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, 'e6b9c00b-cbf2-44e2-af68-35bd99163aeb', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2023-01-26 15:00:06', '2023-01-26 14:46:44.001042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1525f3f-7dbe-4373-93c3-51816393739b', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2abd00a4-0af1-4a14-8db4-9589f1f992c1', NULL, '2024-04-26 14:29:52', '2024-04-26 14:20:26.928179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e153842a-d89c-4012-b1ab-2422cb879101', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e9870e11-98a7-4300-a29a-515bd54ee27e', NULL, '2022-11-10 09:04:36', '2022-11-10 08:51:28.464138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1539f01-09a6-451a-83f9-8f2652a602f7', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2a099113-af2b-4854-8c80-7aeb892977cb', '2023-05-30 17:11:03', '2023-04-06 11:44:12.484553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e155fd99-57dd-4fc9-8776-46c2ed4d4be1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '86779554-6278-4266-a226-e9b2b36a3ccf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '957d530d-7db4-4f9a-8566-7d7d586762eb', '2023-04-17 11:17:45', '2023-04-11 14:16:19.912976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1560772-1f91-4b9f-9d6e-a9eaf36faf69', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-05-06 14:44:05', '2024-05-03 15:49:34.805517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e15669d2-331f-4ab7-bdd8-074b4472fdbc', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '540c38f9-5634-49ed-9c89-bc4c88f2447f', '2023-07-26 12:35:03', '2023-07-11 17:13:20.05238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e156ad78-e483-486c-b940-b2b1332b02ee', '0822c4fb-1841-4302-ba8e-4cbed349b4e1', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '40630f2c-7dfa-4903-96fe-c6ee260bda94', NULL, '2024-03-12 10:05:00', '2024-03-12 08:23:09.929329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e157520d-6707-49fb-9e58-7513b0fa2cc4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '08128b20-0de6-4767-916d-d01b1b28c97f', '67b3f0e5-7c2a-4ffb-b833-c4cdff28e326', NULL, '2022-12-29 09:42:26.348451', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e1584bf8-7568-40e7-84e1-e2ae3148528e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '76475255-30db-4aef-939d-5987ad148bc2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-13 09:53:01', '2023-12-11 15:35:20.810054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e158c602-76a8-4a45-908d-a425f332461b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '92c388fe-edd7-4095-9225-5194bd0bbc8e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e2d12c74-7d8d-4e72-b69c-a0e861cbb6d6', '2023-05-10 11:37:30', '2023-04-10 21:22:42.029032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e15a75ad-3585-4a84-b9d1-e90158395e38', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-05-31 17:21:43', '2023-04-06 12:15:27.883621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e15ba83b-dec7-48ef-82c8-b30da488676d', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '089e1302-4a85-400a-abaa-569fc43fed19', 'd235192e-1bab-4a21-93ad-0bc08bbf7f77', '2023-12-04 17:17:51', '2023-11-19 10:14:58.323325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e15ca5fd-c516-489d-b870-301a6ffdc9d3', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '1c112f6b-4673-47d3-9c42-763097d36116', NULL, '2024-03-14 22:07:00.932937', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e16032d2-c506-4368-8bce-d9a45b2c7885', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-05-06 14:44:05', '2024-05-03 16:33:48.242359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1617c08-44c9-4910-ad7e-8933c4ddcf6b', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '969af3ca-05e7-4aa7-b9d8-0bd40e8c2b09', NULL, '2024-02-01 22:59:14.472287', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e165ba94-38b5-4654-87e0-7141f884e6dd', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e6727550-8c96-4f33-a097-1cd1bafd6b76', NULL, NULL, '2024-03-27 15:19:41.203214', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e165bc45-6fb0-48c2-b3a3-2daf5e551cd1', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', 'e3884cf8-169c-4627-8b53-56c1d1316af1', '2023-04-07 16:41:43', '2023-04-06 12:54:24.247335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1670d9e-c7f5-47ec-94a0-ee03f3e6a2a7', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, 'a806bceb-e1f8-413e-894a-62319847291e', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'd8674697-b6da-45a8-ba03-88a2844d7922', NULL, '2024-03-15 13:28:52.425516', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e16733fc-4948-424d-b0e1-88388fc66a7d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0c98a11d-731f-4c4d-b04b-4c5f1df87913', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:28:40', '2023-09-07 15:09:15.578542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e169629d-6c3d-4a49-a4a7-6ec427e25637', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e4637ff4-a21f-404b-8ad0-d8625f86ebf7', '2023-12-13 09:05:16', '2023-11-30 12:35:59.51043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e16aec40-d2a2-4aa1-adfd-5c1382b58a31', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '5dd6c034-7aa8-4587-888a-0b0ccddb3f2c', NULL, '2024-06-04 16:40:48', '2024-06-04 15:53:23.99642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e16bcf46-d982-4a51-97fb-8f2b3298469e', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '17941d7a-92e6-4727-a97a-4e2c62d70043', NULL, '2022-12-15 13:09:05', '2022-11-17 12:02:19.334387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e17001a4-9570-4d2b-add9-203fbdc21b13', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '5b2f5d60-faae-4548-8b5f-41f8faecd08c', 'df5e360b-53e4-4e3e-ad9f-01fa0b9774d7', NULL, '2024-04-09 12:28:07.980959', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e173c14e-4686-4733-bba9-49244e5e3ef1', 'c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', NULL, '3c94fb28-1b0a-4712-ac2c-945875de2e75', '5b8d1f47-0a8e-42ab-8be4-c9719dff40f6', NULL, '2022-06-14 22:47:20', '2022-06-14 17:16:57.769823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e174247d-7abb-46e2-8383-3ef463cc5534', 'c3645274-38b0-48fc-9c47-93fc40d3b39a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '13b25b82-34b2-4719-8eef-bdfaa43187a8', NULL, '2024-03-29 08:07:47', '2024-03-11 08:41:50.639479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e17a2eb5-909c-4b20-8319-7cdcfb0f5114', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-11 10:50:54', '2023-04-07 00:01:26.099987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e17a4345-b022-406e-9043-ffeaa4a63f85', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c017d0f7-dcd9-43d4-9261-3983cc031218', NULL, '2022-12-26 18:01:10', '2022-12-26 09:50:03.975949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e17ab0a4-0906-44dd-ad8c-01d15ae91830', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-04-07 15:06:32', '2023-04-06 17:54:46.729628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e17adae3-ad7e-4393-b40e-16f2f0ee509f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, NULL, '2023-08-10 18:58:57.748989', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e17d5829-6b7b-4385-a341-79c9da576cb5', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5c0ad483-367e-435b-b39e-d4f13359512f', '7e23a7ba-7e62-4a5c-8439-5e1947afa11d', '2023-04-10 12:17:35', '2023-04-06 08:15:51.625812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e17fca57-9f81-4d74-8143-87c341f0eb8f', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b76766cc-da60-4d9e-b8a6-8447bb0eafe8', NULL, '2024-03-18 16:41:44', '2024-03-18 11:48:37.989612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e180eeeb-f90d-4283-bcd7-f85a1f48fd79', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3573927f-2d73-4513-a821-213936573b87', NULL, '2023-11-22 10:21:04', '2023-11-22 08:41:35.556835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e18144f0-b236-453a-a5f4-28705f638146', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '2023-04-07 14:14:47', '2023-04-07 12:44:44.838648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e181cb5f-f2ab-4470-bf8d-8947888aea50', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2022-12-15 09:57:02', '2022-12-09 17:55:43.762507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1821ec6-3316-4654-b3ac-0d24f38260d0', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2023-04-10 11:47:44', '2023-04-06 13:19:02.328023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e182b37a-ab4d-4222-aa0f-db77cf1fe00b', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'fd16f1e4-165a-476e-af63-60edcaa2cd3c', '2024-03-19 09:08:30', '2024-03-14 10:29:41.431592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1835d06-2f13-4d9c-a1fb-7eb3805f0f6b', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '2023-08-07 09:31:15', '2023-08-07 09:22:32.068672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1856833-ce2f-42ad-9e66-528bf7ae676d', 'a6eafd37-d810-4573-b80d-60d149487394', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '60a2e54b-d6a6-468b-a36c-f157d87e63c1', NULL, '2023-04-19 16:54:21', '2023-04-18 13:31:29.231791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e185b13f-2c14-48d8-9845-6ac0fcefac55', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b7ad90a5-c4d0-4401-875d-f641c638577a', 'fa521449-6a6e-4566-a28a-60febe0b7a4e', '2024-06-11 10:29:06', '2024-06-07 12:09:14.776533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e187219b-5459-4c20-b81a-0c508cf0ed53', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '55b51c88-1ab5-42df-826f-014f814de9f1', '2024-03-15 10:13:42', '2024-03-14 22:40:14.936551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e18758b0-f60f-47c7-b016-0d3cde171465', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-05-31 11:20:12', '2024-05-14 17:23:04.245627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e189946f-9f99-4e73-b831-01ab33462dfa', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '9484afba-c63c-4b2c-985f-74ba7c7d59d4', '2023-09-15 15:04:12', '2023-04-06 16:26:19.705632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e18ac244-df34-46c7-9ec2-879f7a98098b', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, '2024-04-05 16:20:31', '2024-04-05 08:42:39.53469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e18b1544-f026-465b-856d-e067030b08ee', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4cb9185a-4c14-4dcc-af31-5ed37799ae86', NULL, '2023-11-27 10:46:27', '2023-11-20 15:39:56.423332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e18b4dc4-9e22-417e-b646-687b69f4147b', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0f273cd9-9eca-4781-a4df-5ac4e75e8af9', NULL, '2024-03-07 15:03:46', '2024-03-07 12:27:38.003508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e18c6a46-fa58-4f40-8dd5-5585530d430d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'bd4328e4-3cf9-4925-af4d-6440345b9452', '2023-11-01 13:09:07', '2023-10-13 16:11:30.036502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e191828b-122a-416b-942e-662cbccf98af', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '6bcb23a2-e4c3-4125-96b9-ac5cbfdc7599', '2024-02-05 14:33:06', '2024-02-02 07:16:22.572773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1941917-a5b4-49df-b135-08de03cdd4b3', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'dec47ea9-daf2-477c-8155-21840704cb31', '67743232-a66e-4211-97ed-6cb15a59c7ae', '2024-03-06 15:52:56', '2024-03-01 13:53:14.317395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e195d637-0db6-4e07-993a-0e281bce44d9', 'b548a984-b499-4219-9af5-91935b18c26a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '212af89d-8685-47ff-b2bd-5f143fe829bd', NULL, '2022-11-09 16:58:02', '2022-11-09 16:52:53.418726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1986729-2ce2-4f81-8e21-cfeb57e7c6a8', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '0a33e83e-ac19-4cda-ba35-d775b301679f', '2024-02-20 20:25:51', '2024-02-19 19:36:24.283061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e19c527d-a435-4168-8e9d-743fcfc46f25', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '2024-06-06 13:27:03', '2024-06-05 11:09:29.248947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e19f8c38-88a5-44a6-9df1-9a8e8a1ca215', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2023-11-09 12:19:20', '2023-11-02 18:45:35.791139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1a174fb-2bf9-4267-9557-4cb9edc72c37', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cbc00e23-37ab-4a9f-b7ef-2307285f49bc', NULL, '2023-04-06 14:01:21', '2023-04-06 13:54:10.761491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1a29632-f6bc-4316-a5c4-2365d7dc9771', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'e8d6aa65-def5-4ee9-89ba-7bd042a3643e', '2024-05-30 17:58:40', '2024-05-28 14:02:33.783679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1a56005-20d4-44d3-a035-83131255e20d', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'c426750f-d8b2-498b-98b3-532f78410c97', NULL, '2020-10-28 11:20:44', '2020-10-26 10:19:18.27', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1a57d34-9710-49e9-a7bd-f4d5a15b6cfd', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'bb7705dd-813b-423e-bf57-2112db00a346', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aadcb2b7-b927-4afd-9f46-f4757d9310ca', '2024-06-10 15:24:41', '2024-06-06 20:42:34.782756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1a5e245-15c5-42de-8e9f-a9e78d48f555', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '29687ed8-5736-4405-939e-ff76d48928db', '84d57d13-97d6-41dc-8e18-2d1f6b952849', '2023-08-16 16:11:27', '2023-07-10 12:29:28.548803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1a69aca-cdcb-41ea-b18f-9019c74457de', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-04-27 11:16:53', '2023-04-07 09:14:05.383052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1a74f02-9d4c-4a2d-b7f8-0a87c4ebcace', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '8cf77fd7-8f8f-46bf-96fc-7bf9a475f8b1', '2023-05-29 11:21:42', '2023-05-24 16:56:38.124121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1ad7d8e-e03d-4388-8b15-e3cc276ff2e4', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '72e53f7b-c4f4-45f8-91d2-f34d26c0aee8', NULL, '2022-11-09 14:57:48', '2022-11-09 14:53:52.108194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1b0ef74-cc29-4d88-bf1e-603f685ec838', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'cc51e1cc-d24c-4b9a-98de-4da2447232b8', NULL, '2024-05-27 17:51:56.638782', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e1b4ba44-7518-4fe2-b1c8-00bd55a71721', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-10-06 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'f385a827-939b-43e0-89f5-d17195c3acaf', '569a8bc0-a7aa-43d6-a8f4-68834693827c', '2023-10-05 11:54:45', '2023-09-28 17:13:44.287686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1b4e05e-3800-4f6b-85ce-9cbb342e94f7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b87914e7-8ec1-49f1-81c5-9ed36159d971', '2023-05-17 14:48:41', '2023-03-06 21:57:06.395365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1b52b28-a848-4b13-b1f4-2e6df191790b', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', '04375589-c057-43b3-b24d-9b37b8c89c54', '2024-05-24 11:59:41', '2024-03-11 07:56:18.185389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1b80e32-20af-4534-a2c8-721be8cee28e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'db83a0f6-8c76-4be8-856b-1a224fb5a970', '2023-10-24 09:55:30', '2023-10-23 17:41:58.072822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1b85953-7c94-41e1-8122-733ebc1200d4', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'ed081528-cc1b-4810-b09a-00ab343a4932', '1e76bfdf-12d1-4780-8edd-770cb464600d', '2023-12-05 11:41:30', '2023-11-30 16:03:13.125408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1b9325b-4c41-47fe-8a61-0a52c270e15f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-01-11 09:34:34', '2023-12-29 16:27:58.792497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1bbc410-0c98-43f9-9ad8-7fc60aed934e', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '77462ecb-273d-434f-a471-1e70354f67b0', '3bb626aa-f35a-4377-86b6-b5a688d05607', '2023-09-06 19:00:25', '2023-07-31 16:25:31.985166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1bbf062-7169-4553-ad3e-0aa910e6c59a', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7abd130e-9bb1-4e60-b5c5-cf5a884de44d', NULL, '2023-04-17 14:52:13', '2023-04-06 11:59:57.423022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1bdc699-6230-44a2-af4a-8c01e182e914', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '73da0bcb-833f-4c26-8320-5c25e002813c', NULL, '2024-04-01 11:11:11', '2024-04-01 11:01:02.5961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1be2ceb-aebb-455a-a931-d51760a374ed', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0233a3ce-ebe1-498c-be28-80ecf4675d34', 'ca1683ee-195a-44bd-9ded-cfd0870c421f', '2024-04-09 15:32:45', '2024-03-14 09:45:44.280574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1c080d2-65ad-4062-94a0-3e1339f88967', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, '2024-04-19 19:20:32', '2024-04-12 14:23:13.981198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1c0d70f-6559-4a2a-ba25-809398a17cec', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, '2023-04-07 11:21:44', '2023-04-06 08:17:55.154425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1c46bb7-937e-4727-827a-d0c3a940d1cd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4da3eb20-9ddb-4889-8cc0-f68be63c957d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8de38dbe-1a48-4521-b2fd-3940eaa24919', '2023-12-21 13:12:23', '2023-12-12 12:25:56.652375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1c4b92f-dbc8-402e-bc3e-08d79df2a90b', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c25f46b0-e8ee-4c22-b016-cfb28bcf982f', NULL, '2023-09-05 16:49:46', '2023-08-02 10:17:16.831668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1c5213b-0e45-41de-a0b6-919f19d5772d', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'daf22703-ed21-4169-82ec-14e556b5a2fc', '2024-05-14 17:48:25', '2024-05-14 12:12:51.100824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1cc3e8a-f50e-4142-9674-3a2e9fb1c1c0', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-06-19 14:37:46', '2023-06-19 13:50:16.308084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1d1779f-bc12-4ebb-92c0-0580f8bca8f3', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', 'dec47ea9-daf2-477c-8155-21840704cb31', '9fe133cd-ec14-4c10-acb6-e9bf4af944c6', NULL, '2024-06-06 16:35:10.797143', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e1d177a7-b80e-4f62-9f2d-f1c0bb45a3a4', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'f1b5ccbb-d4ae-4f18-9a74-e54f6bdbbb7f', '8ca1e873-1a99-4429-a237-4d6a4b8b9fc5', '2022-12-12 16:12:46', '2022-11-09 14:36:21.169635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1d1a5fa-40bc-43d7-a9ea-4d863e7547ba', '9392a8af-4996-4842-bcd9-b11e57cef088', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4f9939a5-b277-488a-bbbe-9c87b38d15ac', NULL, NULL, '2023-10-24 11:31:16.523526', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e1d4adcf-66f8-4a97-9f62-937d0b71c3e4', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'd1921881-4f56-43b8-b785-b582522f24bb', '2024-03-04 12:04:55', '2024-02-29 19:47:55.197745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1d5642c-f1dd-4e31-8a67-4174f87b4fc8', 'b7e4c8af-2758-44c1-abda-ce616f1ded6a', NULL, '53a620ae-9d69-4f71-b089-1bcae118ad91', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a9a9b0b9-90c8-43c1-ba71-99b094c96d8b', '2024-05-17 10:57:59', '2024-05-16 15:05:50.05753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1d7cfa8-bd75-4042-9f4c-3cc2c7141b53', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', NULL, '2023-10-03 14:38:37', '2023-04-06 13:03:35.726608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1dd2940-aa4b-4e07-8df3-f86963376025', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '82446465-473c-4899-bf60-2e9514b5655e', NULL, '2023-12-05 11:22:50', '2023-11-27 15:17:50.136787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1de314a-4823-4260-9da6-32598f31d154', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '46476593-5d4a-4e30-b8dd-b06fedefbe57', NULL, '2022-11-09 15:42:40', '2022-11-09 14:28:56.084372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1df61ef-3e30-476e-b73c-bb462d4d53ca', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '2023-08-01 12:56:15', '2023-08-01 12:13:20.35736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1dfd5ff-b8d0-46f3-8a6c-e9f29751fb35', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'f59f6d59-5320-46c4-bb6f-494d35bdc2f0', '2023-11-29 15:58:22', '2023-11-13 14:31:02.403087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e00ba5-825d-4106-a9e9-33b8712ec471', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '83322cf6-772d-4984-b57a-224edf26907d', '7c95d58c-bfec-4d31-b9cf-d1e78e916ab6', '2024-01-19 11:33:55', '2024-01-17 13:39:01.148187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e05d5c-8938-4c36-8dcc-ae4ab902ccc6', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2023-09-01 14:16:33', '2023-08-10 00:06:49.636671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e0f370-0d98-42be-8a2c-c5498cb783dd', 'f770f720-0b23-4bdb-9225-74712d47c123', NULL, 'd8a64fcf-6237-45f5-a237-d043ffbe7264', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e92edbf0-b387-4f5b-bd6f-fbe54049024c', '2023-07-19 21:36:28', '2023-07-18 10:42:40.937883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e1436c-d57c-44bb-bbfe-08f79ec27bc8', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '79d00b55-2e28-48b8-bd9d-f88645b6530b', '2023-04-12 10:32:24', '2023-04-07 23:40:51.822823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e50792-5886-4ba0-aa55-9dfb460e582f', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'ca179224-5c54-44ca-bcba-14e9551154f8', '0901900f-9831-47cf-ae41-c2de09a4f68d', '2023-07-01 14:35:13', '2023-06-02 11:27:01.523808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e5aeb4-768e-4f3a-80f4-048d5bd7b8d3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-12-09 00:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2022-12-16 09:48:23', '2022-11-30 15:31:29.947354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e65ce0-eedd-4b2d-9f2c-d1c6052ba214', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-09-29 10:32:40', '2023-09-28 19:10:32.736853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e6b9b8-475e-4f54-abcf-bf6aa779c7a4', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2023-01-31 16:02:28', '2023-01-31 15:58:59.83775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e8a54c-2d9c-422b-aaea-8bb06b142bd9', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'fc4b0ae0-af77-426e-9829-c5d21fdf58a9', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '2024-01-15 22:02:32', '2024-01-15 11:59:25.264834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e8d016-6f22-4d19-80b3-6edeeda0c738', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1b370af1-b508-4323-8a5c-bf9978964f74', NULL, '2024-04-17 16:14:38', '2024-04-17 16:06:46.706534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e8d37c-bb94-43a5-9338-ba0a5ffa0a66', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2022-11-14 10:04:25', '2022-11-10 09:47:16.119156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e8db79-a864-45ec-bfa8-0b4bb3908415', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8623f503-d5fb-4fda-864f-eafb5d56f1e1', NULL, '2023-09-08 14:46:36', '2023-08-01 08:48:37.438692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e981cb-57d3-438a-a982-6edd75f8dcf4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9fee08ba-ed62-46e5-af18-a9988d0e407f', '2023-08-22 15:13:18', '2023-07-28 14:27:35.768798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1e99939-1c6c-419b-af83-2923dc10dd91', '9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '811d3381-aa2a-418e-9316-389f84e941e8', NULL, '2023-06-30 14:59:06', '2023-06-07 17:51:10.600728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1ec8cfb-1bee-4274-bdf5-eaf2525d4787', '1cc362a7-9df1-4413-9f16-eaca88e989bc', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4751e908-7d28-4d0d-aaf2-cc27fcb6f002', '3ccd34bb-b510-4294-a12e-44b19ae82d20', '2023-04-11 15:19:42', '2023-04-10 10:18:18.470781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1ed68cb-f861-4ece-a6e8-b5f025729bd1', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', 'f36fa9eb-7426-4315-b7fa-8a19f7f1c52e', NULL, '2024-03-27 10:44:36.557339', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e1ef8908-6314-47b1-ad14-50283bc3459f', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-04-10 15:48:46', '2023-04-05 17:47:22.023153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f078f3-9914-4af3-97fe-3217d8fe10f3', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '70608f05-753e-47af-b08c-bf8a15374767', '334478ff-f935-4f42-b272-c36e7bf5969d', '2023-04-06 11:35:52', '2023-04-05 18:28:35.310705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f0fec9-696d-431a-8729-52f70f98ce40', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '654530dc-e952-4a4a-bcb3-ac01e36e6fd2', NULL, '2023-10-16 10:40:54', '2023-10-09 13:32:08.991041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f287c7-502b-493a-bb9e-e6601f55eecc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0b8d44fa-1811-4501-a0e3-1dc346c8bb96', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-06-28 15:27:36', '2023-06-28 15:26:11.754161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f392c7-67af-49e3-af4a-7743ef2e5171', '5760afb4-5bc5-4898-a47e-6a9b84db8302', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '393a0f76-0e20-4fc4-b40e-9f8c44d7d555', NULL, '2024-03-13 09:06:16', '2024-03-11 08:35:10.225156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f3a3c8-cdc8-44dd-92ba-6a7ceffef622', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6794535f-ac83-42bc-979d-726961dbca45', 'cbda7334-cfcf-4fc3-afd1-73fb119cf978', '2024-04-24 17:42:51', '2024-04-12 15:59:16.813215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f46284-4aad-40b1-91e7-50f47bc6ffec', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'c54a0bce-e08a-4ffe-843f-dc6c98679c5d', '2024-02-13 13:46:03', '2024-01-29 12:30:52.319694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f55a2c-f8b6-4ff0-94e1-fed015a2ec60', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '77462ecb-273d-434f-a471-1e70354f67b0', 'e198913e-f700-4257-af67-20905651c226', '2024-02-09 12:58:34', '2024-01-29 10:16:05.10038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f575a4-c996-4d49-af63-93b80f2c2fc2', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b2dcedc3-9aae-4619-b3d2-b88e8c912a7e', NULL, '2023-04-06 12:14:45', '2023-04-06 11:53:48.431516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f62a58-bb80-4fad-9b21-460783413cf1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c9c4523c-7324-4e44-a30f-1793fd3dd5bb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-29 12:37:14', '2024-03-29 12:25:33.777158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f63dcb-a573-42b2-b40c-922aecec73f4', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', 'fc1136e4-e1e5-4d93-8574-157a175af40e', '2022-11-08 10:13:31', '2022-11-01 16:35:58.588996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1f8524f-72bb-4e1f-9f1f-9c22fb8df127', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '49823841-cff0-4547-a9a1-500ee3cb1629', '101965e3-bf89-439a-bfba-c2946ae5e987', '2024-03-05 12:08:54', '2024-03-04 10:02:39.357795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1fbd695-b587-480c-a70d-b7e31b9422ad', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '65dd49e2-d77e-4606-af4a-d1690e486334', '2024-03-28 18:30:13', '2024-03-27 22:47:46.668585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1fdbb6e-8bd6-475f-aa90-c9947d8d9d93', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'be84f6bc-6a33-4bcc-b219-ad812ebdb170', NULL, '2023-04-06 10:04:28', '2023-04-06 09:19:32.668103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1fe0c7b-2a46-4128-88c0-c59a83bf1425', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc4d56f6-2cab-48f3-80dd-a9e2547d02ea', NULL, '2023-04-18 10:04:47', '2023-04-17 09:26:25.955289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e1fe6252-5b53-4234-b478-05287cfc96ea', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2024-04-15 17:45:06', '2024-04-12 14:23:14.164135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e204969c-1b28-49fc-9380-c29a984bcc6d', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '2023-04-06 10:18:23', '2023-04-05 17:50:33.937328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2068028-fe1d-4740-85b3-5338c2de4ea6', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '85de78af-3767-41d1-9b32-f2055056d9ec', NULL, '2024-03-20 19:11:30', '2024-03-20 19:04:03.959713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2082194-5f52-491b-b3dc-157a3377cb20', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-12-15 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2023-11-17 16:05:05', '2023-11-17 15:44:06.658298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e20893d0-036b-48cc-84a4-aad853fd9d56', '3cf01055-2c45-4c81-be39-a08b5f9593c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ed82ec7a-3c34-48e7-bf09-cdfbebb2c433', NULL, '2022-11-17 12:12:35', '2022-11-10 17:01:14.313312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e20dfe5a-b041-486d-82f9-e64947b7602c', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-01-15 11:59:09', '2024-01-09 14:56:52.048338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e20e4d94-b918-4b53-af5f-1e3d44e25ae7', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0614165-98f8-4d14-836e-955784628c91', NULL, '2023-04-06 11:52:34', '2023-04-06 08:19:20.433691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e20f9d14-0f79-4977-a47e-18c9e26de3d7', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'dc7353eb-6ca0-43bf-95a8-4aad138140b8', '5d92213c-d131-4063-b063-539495b4a295', '2024-03-27 17:48:44', '2024-03-27 10:56:27.248015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2117061-4b6f-4703-b00c-38bca28f3ad0', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6f89d60e-ec64-405c-b017-0ec5c38a2143', NULL, '2022-11-16 17:42:40', '2022-11-16 10:33:38.045192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2121b34-5486-4f1b-b452-3d06c6c1573c', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '767dc402-90fa-47fd-9f8b-7a696b289f7a', NULL, '2024-03-27 16:24:16', '2024-03-27 09:49:16.877381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21317be-73ff-48f5-9fe2-d872ecbb0e31', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-06-27 14:11:39', '2023-06-20 13:58:27.833036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2132a63-570e-4e0f-ba7a-73db6786e1b3', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', 'd917da6c-ed8d-4230-9450-3eea44ab1ed4', '2024-03-06 15:52:56', '2024-03-06 10:05:10.446257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21472df-989c-4a51-87ab-2c7ccfb97e39', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dcc618ca-4a99-4787-ae3c-0fc44c165d9f', NULL, '2022-11-14 14:36:44', '2022-11-09 19:07:43.45815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e216d7b1-8a25-4c16-9141-0ae35d468b54', 'bb516a68-6343-43d4-a3f9-12cb44fbd34d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3542d79d-721d-47d9-9b83-bad53d9d9aea', NULL, '2024-02-07 11:09:15', '2024-02-06 13:41:13.023223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e216fea9-9bf2-4576-aa02-8d13b84f1d71', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e439e60c-a694-4adb-85a5-29c4ad207d6c', 'aaaeab02-68a9-4dab-99e3-b3e1a8577a49', '2023-10-16 18:26:07', '2023-10-10 12:19:26.700199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e217dc02-9bdb-40b5-af6e-8737289b381f', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-02-07 13:43:09', '2024-01-31 10:27:46.618382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e217f611-22fc-4379-9ac5-6cb4252be2c2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a52eb778-1788-4d65-a28a-8fdd11db5d5e', NULL, '2023-04-07 17:16:06', '2023-04-06 15:17:58.991268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21aaf6c-99f9-4695-a2cc-a4c660862980', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '2022-12-05 12:02:18', '2022-12-02 15:22:01.075454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21aea82-5002-45bb-954a-6abaf1192ec0', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '5653d83c-86a0-478c-bd7d-4f6b9c065a47', '2024-06-06 19:58:51', '2024-06-05 18:05:41.324336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21bf7bd-0433-4b2d-93c7-671aa79dd97c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-07-14 23:59:59', '768df8dc-e4e7-4aae-a464-0e760e0200ac', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-07-13 11:27:15', '2022-07-12 09:58:45.98133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21c1f9e-9673-48c8-9901-57b3c95eb509', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5694af74-59b7-4979-9144-fc04413f3937', NULL, '2022-12-02 14:02:17', '2022-12-01 14:44:36.967207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21c2130-e706-4174-8465-873c2c4d430e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-22 23:59:59', '86d3f0a4-311b-455b-aba0-57038684b651', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-02-21 17:29:52', '2024-02-20 12:33:09.254477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21dad15-2593-409a-b91c-2239d52bc9be', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', '4f5104fd-58db-4b05-90af-f6cb1968e59a', '2024-05-21 16:26:03', '2024-03-15 08:38:10.851763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21df1bf-8b48-4bab-87b0-30139f2412d7', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'b2965008-0a03-4eb8-8cb4-17a071fdab00', '2023-08-07 10:45:51', '2023-08-03 13:04:54.255353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e21fcb7a-0bd4-46ba-a760-59176a8fb179', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ff028dbe-f260-4616-9adb-92a54f35b72e', NULL, '2024-04-25 16:44:38', '2023-09-28 15:05:25.462226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e22523b6-7931-489f-8c50-a45dea26e04f', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '2022-11-11 14:44:38', '2022-11-11 14:04:11.197386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e226092e-3cb2-4980-a0f6-38b0a16b160d', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9a377bc6-01ec-41ea-81f4-9dc91de877f0', NULL, '2022-11-14 11:41:01', '2022-11-11 08:20:08.141921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e226900b-5b25-435d-8b24-e18867350307', 'e4306be1-0f29-470e-b585-95ce66cee768', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3cf01055-2c45-4c81-be39-a08b5f9593c8', NULL, '2024-04-17 13:09:46', '2024-04-15 17:39:57.090044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2288775-ddf0-4a9c-8dee-5c775cbfd2e3', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'cb5eabe2-60ad-4bc3-9cf2-4e570f88672b', NULL, '2024-03-27 15:16:49', '2024-03-27 13:07:50.041002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e22956b2-4bf3-49b3-998d-929898124592', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', NULL, '2022-11-30 14:10:29', '2022-11-30 12:56:37.077912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e22c2119-527f-48a3-b67a-220daf36ad68', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'b6ee4489-d209-49d5-85b5-7fd5e3403d40', NULL, '2023-10-17 11:12:29', '2023-10-12 15:30:46.313518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e231dc2a-ae26-46ee-b6ca-0b66bdfb9da0', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '294ae074-88d8-480e-9816-9b8487d43d17', 'e93241ed-081c-42f2-952d-899d19497ce1', '2023-11-24 13:27:29', '2023-11-16 13:28:58.47544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e231e9f1-84f2-4e46-9086-27e91ac9d3cf', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '2023-08-30 17:08:02', '2023-07-31 16:09:37.117695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e236b74b-78fa-491b-a75c-faf0c630b062', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'ab2f8c43-7f5b-47c2-a160-0b6c16b7e23a', '2023-11-24 09:37:12', '2023-11-16 14:27:36.956393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e236f045-f2d5-4199-8df5-bda8aa401d33', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'd3c35cd3-ad2d-4c8b-8a67-c2a573a6a293', '2023-08-17 09:28:14', '2023-08-15 18:38:31.239117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e23db008-0bb9-4274-b9e7-dc03cbbe122e', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '487a700b-b96c-4739-a379-1c42c09702ac', '2f305adf-6c97-41ea-8262-86caf280b6b9', '2024-05-04 16:02:14', '2024-04-26 17:09:40.940521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e23eacd8-c30c-4125-9df9-dffc64161f80', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '095212f2-c71c-4cb6-81c4-4f1d1e4ef2f0', '2023-04-20 02:05:29', '2023-04-06 17:09:29.054809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e23f384c-b12e-45e3-81db-41bfa03fae49', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '7fb13fa2-0695-4980-9916-19113de8e16d', '169c5b3a-469d-4b42-95f9-c569ad84a548', '2023-07-17 17:32:13', '2023-04-17 16:57:19.067115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e23fb3e8-a2d9-4bb6-aeb8-a1907a21d286', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, '2024-04-16 09:00:20', '2024-04-15 14:03:30.923453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2407196-b739-4dba-ade7-cd50ceab6796', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f6193ae5-3b2a-4f6c-b925-5086f450269d', NULL, '2022-11-07 09:35:18', '2022-11-02 11:35:11.966027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e24107c3-11df-49dd-ab07-6bb1f0b26a32', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-20 23:59:59', '7f54d7aa-e04f-40b6-818c-c39278da9dcd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e77dc6ed-eb16-4cd8-a6e0-07105c0734a5', '2023-11-15 12:02:44', '2023-11-13 14:26:31.622002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2413f90-81fe-40f6-9888-b547be154250', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '8ab9b870-3ef1-48de-a216-d51de8f38230', '3987bf14-3c1f-4e8c-8925-debc8d6f1cee', '2024-05-06 09:02:45', '2024-05-02 13:43:29.498374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e24244fd-907a-4fa5-9481-f414c627fa13', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '97efd8d4-e893-4f51-998a-8c1c3e54a43f', '2023-05-30 11:53:14', '2023-04-05 17:31:53.713684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2424720-32b3-4032-a3ad-0392cca5b406', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '2023-10-30 21:05:11', '2023-10-30 19:18:12.488905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2428e32-e435-42f7-b6b9-58be0bf0aba0', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f91ec60f-90be-47a1-9e94-7ff335ce8187', NULL, '2022-11-14 12:29:04', '2022-11-11 12:39:07.236584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2434a17-46e9-4a78-871c-68cb0b3f7a68', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'ccc4f8de-1c06-4aa9-b034-639a0d4d4bf0', '2023-08-18 17:12:44', '2023-08-15 15:31:40.991972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e244af23-1073-4f4e-b887-a2e01662d6c2', 'ad4a6571-66af-431c-be47-15278633384e', '2023-04-07 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-04-18 14:59:55', '2023-04-06 08:03:25.680696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e24c0d5a-b38d-4b5b-85b5-f42b3f74ca2c', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-05-16 11:59:23', '2024-05-15 16:03:55.683089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e24d20c3-a71f-4ce2-a1aa-992eec7eed78', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'eba9d6bb-72a7-46be-82be-cfaec562197e', '2023-01-24 10:37:33', '2022-12-30 15:19:55.884408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e24ea58a-b049-4c8b-9060-d8cf5ba8c08b', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-10-24 14:52:30', '2023-10-23 14:47:57.357653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e24f48c7-e4a5-443b-b157-d1a6e1cebf40', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '2023-12-27 08:55:31', '2023-12-26 18:40:25.647507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e24fcb90-73da-4ed0-9d02-cc7519cf366b', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '17832655-09d8-470e-888c-5f59e297345b', NULL, '2023-07-31 17:28:07', '2023-07-28 15:47:26.24302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2513af1-b50d-41c6-8e5c-de340b102dab', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', '627cc598-83b9-4a5d-8b71-ccad5bfd1554', '2023-10-16 09:26:55', '2023-10-09 14:23:18.787021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2532848-ab11-4f7b-baea-cc1328e0ce44', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', NULL, '2024-06-07 16:59:48', '2024-06-05 13:11:49.980168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2572a57-02df-4573-8726-04e6cfa2756e', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-08-01 11:45:33', '2023-07-31 20:04:09.880408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e25a767c-59b8-46a9-b29d-7a246e0d8c30', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, NULL, '2024-05-29 09:34:44.819712', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e25c355a-064c-4476-8606-5618f6c8af66', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-07-18 09:19:36', '2023-07-18 09:17:31.562676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e25c8fa3-186c-47ed-93f7-be63ee5dd05f', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '78fcf027-a4a9-4529-9074-c484aa36a1cb', '6c36953f-36f2-4841-bd6b-40504cd85c2b', '2024-06-10 13:41:03', '2024-06-05 14:48:23.073752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e25ee3a1-8994-4816-a9a9-6bb49b0d4662', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', '294ae074-88d8-480e-9816-9b8487d43d17', '18934442-053c-438c-972e-e4465c5f218f', '2024-05-06 10:04:55', '2024-04-24 18:54:17.204385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e25fd3d9-74ed-4282-809a-fd6e44d6026b', '45932995-0fe1-49f0-8c6a-64ce286a1242', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '7200a346-2a14-4aff-923b-97f400c98a49', NULL, '2023-10-31 14:14:16', '2023-10-10 08:34:05.646493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e261cb70-b918-4dd5-8113-cba33c9f15f9', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-08-11 15:30:53', '2023-04-17 17:59:37.668036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2657f0b-72e4-4a82-93ce-5389187963ab', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'da5bcf69-dace-43c0-916e-afc0b3370a0a', NULL, '2023-08-21 19:52:14', '2023-08-01 20:00:35.374639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e267a076-62c9-4be6-a1d1-9f7b8facb8c2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'e29bac4f-b02c-4efd-a6ff-cbd020c3bd4c', '2023-09-29 08:02:48', '2023-09-15 15:48:02.788767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2689e2a-dbe2-4cf6-930a-fe516e85b3ff', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '1235b329-0979-462c-9944-7291e0892cce', '2023-08-07 18:25:20', '2023-08-03 13:04:52.914598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e26a797c-1ff0-47ca-ac70-08fed7f7411c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2023-07-10 16:39:05', '2023-07-10 15:36:36.812346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e26b5c61-96be-47c3-8cb2-84eb75151c2a', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '9e83518e-2a8a-4d82-9d4e-ed9649a9a5ce', '2023-06-05 20:32:03', '2023-05-30 09:57:05.036125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e26d9ae5-30d1-45b7-85d6-cecc6a383853', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '2023-09-28 14:44:33', '2023-09-26 15:15:57.566418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e26db5f5-a599-45e4-9b1f-8ba3b429965f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2022-12-15 16:56:57', '2022-11-09 13:58:42.138137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e26e2d2d-5d17-4247-a3ee-80df366ccb21', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-06-05 09:40:02', '2024-06-04 14:20:02.959721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e26eb784-5933-4368-8578-c7fd3c8384ec', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '96b9ef19-213d-4496-aefc-82553480a541', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2023-03-15 15:02:55', '2023-03-15 15:02:09.693273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e278d90f-11fb-47d6-8fec-6593b79b219f', '2780d71b-0e6a-4ca3-a370-83537d056739', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '2023-09-01 14:16:33', '2023-08-01 09:54:49.819953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e279f1a0-6c6d-490f-a320-9af76f881c5d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2024-04-18 17:33:30', '2024-04-12 14:08:03.361517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e27d5c4c-0114-4181-a041-c3bc799a9564', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b87396c9-d220-4a86-94df-e4384c3142f7', NULL, '2022-11-10 18:03:53', '2022-11-10 17:22:33.981941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e27e2286-0950-45c0-9f84-777f2c2296c9', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f5476a5c-b53a-436b-9433-8f877a612985', 'c027d11a-8fde-409c-8cc9-efdfe24eda5f', '2022-12-09 12:22:30', '2022-12-06 16:32:35.751687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e281d699-0d6b-4365-a896-952fee177f48', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', '6aa19a06-1c14-4594-95ba-3dfc7f773701', '2023-01-17 09:19:13', '2022-12-23 10:04:46.823103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e284c53a-8836-4fc8-9f91-d2a665687060', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-06-27 19:21:46', '2023-06-23 16:41:34.153369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e28685b1-f114-451c-92da-c46d21264813', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '619b96f4-547d-422b-b940-aafe22f39ed2', '5afd50f8-f9b1-4b73-aa4c-4a33d8708be1', '2024-03-21 11:13:32', '2024-03-14 20:35:30.590377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e289aa96-086e-41aa-ac99-ffbbf923dabe', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '7fb13fa2-0695-4980-9916-19113de8e16d', '29d597ed-1468-456f-b467-07c361f17482', '2024-01-17 11:57:58', '2023-12-29 11:59:34.706766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e28a9ed0-1341-4353-94d7-6e4ec5e81ac3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'd6cdecfb-94fe-44c0-ae92-1a58481979e6', '2023-05-29 14:51:46', '2023-04-05 17:31:34.995253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e28b9d3c-9242-49bc-9530-3f5297a2b2db', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2022-11-09 16:26:47', '2022-11-09 14:25:01.064088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e28c5acd-db60-4a6e-ac78-11de7b232005', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c9c14766-0c77-40d9-93cc-08c1d14d11eb', NULL, '2023-04-10 14:28:31', '2023-04-06 13:55:43.518722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e28c86eb-223e-4039-a115-a89898031892', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '034d4696-b190-4c03-943d-851759141ecd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd2bdd740-7ad6-40ca-af97-434f2fc3e675', '2024-01-31 10:31:30', '2024-01-29 15:07:29.69078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e290eee5-6036-4ae7-9b75-77c3728bef9c', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '716bcf49-69f1-400d-a0c5-f0a3744f89b2', NULL, '2023-08-08 14:19:16', '2023-08-02 10:50:53.523052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2953865-debd-4870-834f-5c7df30fc0e5', '487690bf-6309-49f6-b999-1b235aa5eb92', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '72a57183-1ed7-40ef-95db-69d9b6354708', '5e772714-65ed-429d-831b-0329f84cf2d2', '2023-04-20 10:16:25', '2023-04-11 11:13:25.444562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e29597cd-3e97-4e30-a4e2-cd15e1b66e13', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', 'ecfa4a72-9e9e-4727-a152-e3674f5628ea', '2023-08-04 08:44:24', '2023-08-03 15:39:17.60174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2988aa3-ae8e-4adc-9911-e329201bc6c5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f4f08752-e6ea-4832-ad7e-ededcaa4adad', NULL, '2023-11-30 15:45:19', '2023-11-19 18:27:15.924949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2989c1c-d774-4cc2-8641-33889861a789', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '921ffa12-ce2f-4125-a62a-6d2164dfff86', '2023-10-30 15:17:54', '2023-10-19 10:04:09.053517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e29a6222-0895-455d-b55a-e2a7a8ec53a4', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6571fc5c-7e1e-454b-9a69-4a345cda9b72', NULL, '2022-12-07 18:01:43', '2022-12-07 11:16:14.001333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e29b31cc-6f66-4dee-8370-00f13b831e23', 'f8c0aebd-b224-4ea0-9332-6f9e6f09a418', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '2024-04-09 14:46:16', '2024-04-09 10:59:35.077274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e29b7609-c4eb-4aae-a174-76b74fe009e3', 'c3b4da8b-ad6e-4715-8473-fbb800dea015', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8682e117-0f54-49e0-b229-18867e0e3d8a', '2d5f7927-ad3b-4af1-9395-959c4d1f0508', '2023-08-31 09:02:27', '2023-04-07 11:25:58.630282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e29de3b2-fe71-4ff4-b71f-a45852fdc500', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'e441bd7e-828a-4330-93d3-7dd204e561c9', '2023-07-05 14:20:56', '2023-06-30 11:18:56.188979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2a515ff-3f6a-4898-a8fc-fa641714f133', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f623cbc0-def2-49dc-9c22-0b652d7be2d6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-10 11:57:42', '2023-03-10 11:55:26.155212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2a5b02b-3c3a-4884-91ed-ec7986614e27', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2468c35d-4e49-401b-b083-f2d456f397ed', NULL, '2024-05-15 16:19:24.08546', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e2a74837-c6da-4a4e-97b7-805d1a05a324', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', 'a9d2acbf-92b8-4010-b4ca-7f3c3ab2e2b7', NULL, '2024-06-04 13:02:16.66155', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e2a7d34d-aa7f-4672-8603-39623b5956fd', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-12-08 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-12-08 11:49:33', '2023-12-06 10:45:35.059485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2a8ce94-4a67-4dff-b152-34440768918f', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'e4024d81-4826-4985-b4f2-7282e1a004e6', '2024-04-02 11:40:31', '2024-03-14 08:51:41.438165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2a91297-7bba-4524-9919-1de6a54c9fed', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'b9ec7cc6-5308-4497-b997-06687402cc35', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8e267e0f-8eae-412c-b78d-409370352e25', '2023-12-26 11:08:58', '2023-11-14 17:33:01.481132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2a9713e-50cc-4e5d-b723-a49cd314bf8a', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '8dd0fb17-178a-4b33-9d53-f4445effa843', NULL, '2022-08-30 14:33:35', '2022-08-24 18:10:53.146414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2a9c643-4c33-4a8b-9adb-22aa9f57c432', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a206151c-0807-4954-9e98-eba96eac9df5', '3d2a3801-5b6a-42d0-aebf-dab958da01d1', '2023-04-10 16:25:41', '2023-04-06 16:53:22.952233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2aab94a-ac5f-41ab-9f38-6d6eaf05bd9d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '8c2a57ea-e81b-4a68-81e2-2e1888233c5c', '2023-10-02 11:02:23', '2023-07-31 15:17:04.10554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2ab6cf8-e543-4899-9b04-028d02e7f9e9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c44f0833-cb20-46b4-853e-3d83a315d5d8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '25485341-282f-4a9c-8775-733bb6029f78', '2023-04-12 09:21:00', '2023-03-31 11:04:14.417088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2add833-cc21-401f-96e9-a7ff1bbc52d7', 'f327c4ca-0542-41bf-a584-23f893f40400', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '813e13d3-ab2b-4ae8-b537-7994c430d4e7', NULL, '2022-12-21 09:43:28', '2022-11-09 15:13:28.814148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2b0cde0-0f20-46f3-9fe0-662701c44547', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-06-05 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7832b244-c4f3-4883-bf45-cbb2f41c70fd', '2024-06-06 08:13:11', '2024-06-05 12:51:52.732391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2b37451-69e3-4e92-86bb-1c81f34cb51d', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7e359ecf-21a3-4a48-b104-d12db52ffccb', NULL, '2024-03-07 12:56:10', '2024-03-07 12:06:57.927519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2b6578c-f7d1-49e3-a244-4e75205698cd', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ca179224-5c54-44ca-bcba-14e9551154f8', '0ff04de0-2b21-4e75-ba14-1edb8da78af2', NULL, '2024-05-28 11:54:26.812103', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e2b670ec-b911-4b5f-9c83-eaced81c1437', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '15106932-0347-4566-8998-e4e690fc610d', '20d87b83-071a-4116-b0d7-119ac93c43d5', '2024-05-06 10:52:41', '2024-05-03 16:14:40.048724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2b7b7fd-32cb-46df-8c06-dc9f09050296', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b02f3f2a-d407-469f-a6f4-0e4b33ef269c', NULL, '2024-05-31 16:21:38', '2024-05-30 11:00:25.549384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2b7bd47-c311-49e6-a568-5c01d6b7b462', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '97370200-fa94-47b8-99d3-9a8f95ce4178', '0379ee08-b69b-4a22-a87f-6df48d1efcc4', '2023-08-07 09:24:33', '2023-07-31 14:55:57.318864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2b84e63-ce5f-4539-9a58-ef5396336ec8', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '13409fae-3f1c-4e3d-b6a8-23e33881c426', NULL, '2023-09-26 16:53:24', '2023-09-26 14:43:05.560493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2ba1e22-a891-427f-90f1-99e98ef2f55e', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2023-11-20 09:42:22', '2023-11-20 09:26:40.197568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2ba25fc-d2b0-4918-bc2e-735c4d54c140', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, '2023-10-19 15:51:01', '2023-09-25 17:42:37.175694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2baf8d2-00ba-4d26-8528-b0697a3ec190', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-07 10:30:19', '91aaf6cd-5601-494e-9b65-259132a09113', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2023-03-09 13:07:41', '2023-03-06 08:37:20.558727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2bafb14-88aa-401e-89cc-be860925dfe3', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', NULL, '2024-04-22 12:40:38', '2024-04-08 18:43:38.568165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2bb2087-e78d-4a70-b18e-7ed5462639ef', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', '20d603db-29df-487e-a7a1-ca3123d431e7', 'c660faaa-2c7d-4f19-9f68-e2706500b718', '2023-06-21 09:54:44', '2022-08-12 01:00:49.066092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2bc9506-8525-4f88-93fa-74a1ab1e2790', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d9def86-2701-460c-abc5-900afa829186', 'b52048cb-8e60-4dba-a255-0f5b7fd8bb00', '2023-04-11 08:51:32', '2023-04-07 13:29:59.792806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2bdb002-2eb1-4736-9d2c-193c25dd2929', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '403d4fdf-8b5a-4357-aac3-969b60f824b2', NULL, '2024-06-03 11:06:32', '2024-05-29 13:18:56.148382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2bf6c7f-f49e-4f58-b1c3-0c784d9e1e75', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2024-03-28 09:35:59', '2024-03-27 13:37:46.496436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2c167ba-eaed-4dd5-81ca-ca837295bb36', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '862a4f66-d794-4537-a076-cbc8c75fe9af', NULL, '2022-11-02 12:34:08', '2022-11-01 14:51:06.454147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2c1a518-74d7-471c-a824-04e99d559fe3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'f9c35580-f1df-4834-bf33-82c648e40131', '81342865-8c24-4e53-8cec-aafc160f93ba', '2023-10-30 15:17:54', '2023-10-18 11:58:49.402878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2c266d3-3566-41f8-8812-8cdd93a495d5', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f8ec4814-9d6c-4f22-83c0-fcd4ad52a9ac', NULL, '2024-03-21 11:52:59', '2023-09-25 16:46:55.733957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2c8b48f-4a3b-4cca-abdd-6cd40854bf65', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '98b1ecde-c7ac-4698-89c0-beb36b9f9de5', '2024-04-16 17:00:33', '2024-04-12 15:38:03.625049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2c98f2d-c866-4f12-b44a-cb4bfcbe4604', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-06 00:00:00', 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-16 10:49:59', '2024-05-06 12:19:13.304912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2cbf632-f490-42a9-989e-9311b5e196eb', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-08-01 09:50:51', '2023-07-18 09:27:08.397061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2cd0f3f-4bd8-438a-a1e9-4bda62b526ee', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'a204bb34-345d-4593-b32d-bae9ff2a50a0', '2023-12-08 08:55:51', '2023-11-28 14:08:07.874839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2cdd8ed-2b0d-4578-a8df-68df57d68b14', '96d25a6b-ae8d-45a0-a522-56193781a30e', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2903762e-cd3c-4c6d-b86a-57cb1870f9a6', NULL, '2023-10-04 10:00:33', '2023-08-01 09:08:54.517273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2cf8ae2-c8ea-4e4c-897d-9d66e841e562', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '9380d490-dd6f-4542-9d0e-02cf21b3949c', NULL, '2023-04-11 13:45:31.086347', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e2d235ab-3229-4dea-ab2b-4debcffbadc3', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2023-04-07 10:22:57', '2023-03-15 09:36:17.267571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2d3ffc2-4a10-4739-941c-5fa4ed79f4af', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, NULL, '2024-05-29 10:55:46.776512', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e2d44233-76bf-4127-b945-08dc7a85945c', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2dc976ed-1851-456b-a7b1-8220edf65015', NULL, '2023-12-22 11:44:26', '2023-11-16 12:36:43.679488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2d45ffc-2bdc-47a2-8b27-ac290abca1ba', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '9fe126bc-b902-40cd-a0f8-5e111217c08e', '2023-11-02 08:39:27', '2023-10-23 08:51:26.622187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2d53953-7574-4ac5-83f4-b326497ce45e', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '411ee004-44b2-4499-9920-a9909a033dab', '6cbc5e8a-9782-4255-8c26-088b2fa06434', '2023-08-17 09:28:14', '2023-08-15 09:57:40.109398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2d5c55f-d5b7-4d34-ac55-5f2dbdbfb4dd', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'd9d093cf-ade1-45e6-a715-228b4bda2979', '2023-11-30 15:06:56', '2023-11-29 12:36:52.221629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2d5da53-4fb7-4319-bfa3-db9497ba8543', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, '7e28ce47-73d8-4173-a32b-1ef4456c9220', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '2022-12-16 14:27:09', '2022-12-16 13:12:42.429659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2d7f6e2-603d-4de3-96ce-5200fb19773c', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7d7b2a0c-1bf3-4548-8893-3ccb7d7c92bd', NULL, '2023-11-21 14:00:36', '2023-11-21 10:20:42.731387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2d88fda-1301-4110-87fa-1d19ddccafb1', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '4b0d9579-481d-47d1-817d-6c9aebf19331', '2024-02-12 12:13:25', '2024-01-30 10:29:52.49737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2db105e-a575-489a-b2d4-b3b6cfa73399', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '2023-11-24 16:38:54', '2023-11-21 09:17:05.533554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2db203f-5d7c-4dea-a0e2-817100eeef08', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-02-01 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'e6980f82-60ae-4d5d-8347-1ea6c63684cd', '2024-02-06 13:02:47', '2024-01-29 14:33:42.715509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2dbd09c-8a84-454b-871a-5061d005601a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ce2d286c-a07b-4a52-928b-98473820dd52', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2f18b270-8474-4444-89fd-a2f191cd205f', NULL, '2024-01-29 17:51:39.403465', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e2dd4d3e-e395-48a3-8e5f-25de353dddb4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f0159f8-660f-49e7-9e63-101efe191e42', '1789cd1d-a9b6-4316-8d57-860a3ca49991', '2023-04-17 18:56:58', '2023-04-05 17:31:08.227691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2def33d-fd48-4a48-b433-c2317d44a995', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-01-18 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2024-01-17 14:52:30', '2023-12-23 08:04:35.360325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2df8e1a-5a07-418e-b177-b1a6e832c77f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-28 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-09-28 17:44:31', '2023-09-26 18:08:50.674427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2e05181-9bb5-4642-a437-943bffcee8d9', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-01-17 11:38:37', '2023-12-29 11:46:53.570564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2e1a865-f421-444e-b6e0-0bcebc75cb43', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '9ad70da5-ff10-4702-b247-840d0a7677b8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b3dd481e-32c0-4508-bda1-b9827055c6d7', '2022-06-20 09:48:19', '2022-06-07 18:02:24.576725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2e2ace4-4c02-461c-8a7d-b2f85deb382a', '39884f5a-0580-44b2-9774-3ea262317805', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '667e0c72-6e0f-4839-bb28-542289aa0ed8', NULL, '2024-04-22 14:40:55', '2024-04-11 09:34:14.192451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2e3340b-5f30-4698-9e93-83951004c355', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '2f023768-c53a-48b5-9196-482659917c45', 'a0d84768-c3c7-472f-ae92-da6b29701fca', NULL, '2024-04-26 08:47:59', '2024-04-25 17:57:17.807859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2e37429-702e-4242-8592-446eabb9360d', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-09-27 17:41:45', '2023-09-26 15:37:12.910864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2e75792-2d1b-4528-b869-d62b0303204f', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-05-15 16:17:58', '2024-05-15 15:49:08.582183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2e758f6-aac8-4416-8fde-cb6b2ce295fc', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, '2023-04-10 09:49:44', '2023-04-05 18:31:08.251469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2e8c4b9-9e48-434a-aa7e-84504b73aad8', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-11-20 10:10:48', '2023-11-16 09:57:33.599913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2e9cff4-6b75-4f40-8d00-4558e5c41421', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', '44abc4be-8361-4868-8824-bcd5b34caa46', '58832295-4cea-4b69-a176-3f0a34b3ab2d', '2022-06-23 14:35:32', '2022-04-13 10:26:26.853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2ea5ee7-a6d3-4862-9ea5-92d21aed269c', '2fa52263-d257-468b-901b-afa96fa43487', '2024-04-10 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '42fb1bed-5366-4f7b-b83d-f6498b30293d', NULL, '2024-05-28 11:17:16', '2024-04-09 08:41:29.77932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2ea9cb9-1208-4c11-83b7-e064ed29befb', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7b21ca81-8263-42fa-af5e-ca013e979684', NULL, '2024-03-15 15:13:20', '2024-03-14 15:37:43.578641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2eb87fc-5b32-4c69-8934-469ebc6ae776', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', '0201ba53-eed8-456b-a023-017138589c16', '2024-05-03 14:39:16', '2024-05-02 09:59:59.82337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2ec1e84-3821-4b0d-bd4f-ad01f08116b8', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '579e0035-bffb-4d1b-b78a-877f76eb9cd3', NULL, '2023-09-27 12:04:55', '2023-09-27 00:39:56.836406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2ef360a-5427-4d42-a221-4f9c4696e83b', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '44abc4be-8361-4868-8824-bcd5b34caa46', '5d538a7a-3dc1-4b31-8016-a4a22d76dff5', '2024-01-17 16:49:50', '2023-12-04 14:32:53.181751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2f453a6-461c-4775-b807-c8169199a371', '6687938f-6f6e-4495-934f-8cb519e5355b', NULL, '1d69a59e-b265-4175-8728-699843dbfdf0', '1fb38b9c-23b4-4851-8a2b-63fa983419e1', 'b0397fc2-aced-480f-8dc3-0a43948e6445', '2023-08-09 14:50:22', '2023-07-19 18:33:26.746827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2f7733b-8d3b-4ecb-8f6d-c123cd47d937', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2023-04-07 16:41:43', '2023-04-07 12:40:32.407475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2f7962a-06c7-4ba0-819a-ff6a6ae80ad1', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'c988cd09-8870-4e5e-8e52-af601645cdba', '2024-04-08 16:33:06', '2024-03-27 20:35:46.117362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2fa9ea0-04d9-4cfd-a5c6-7fc199fc684a', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e1f5d522-6a72-4597-a44a-0d8530e4fd0a', NULL, '2023-10-12 12:40:37', '2023-10-02 09:53:52.442733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2fc3a03-d380-4402-a9eb-2815701723d0', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-08-15 18:11:55', '2023-08-15 10:04:12.640633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2fd0652-6ae5-4c30-9286-c4549f04f3b2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2022-11-10 10:48:21', '2022-11-09 16:24:39.320431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2fd5371-5acd-4b02-9ae5-1f4e868cdc35', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'ae2fea8d-c99b-46b5-ad44-8463e2342afa', '2023-10-26 12:28:17', '2023-10-10 12:55:05.782212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e2ffe3a5-3550-4e07-b020-220620013f66', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2a2eff6c-2151-4290-8346-b2b6f34d00c1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '471eae6a-59c6-4f22-8946-b9c5986bf078', '2022-12-02 15:20:36', '2022-12-01 14:42:38.502143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e300a934-78ad-463c-af34-ee0bccd7b07f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-09-28 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-28 17:44:31', '2023-09-26 18:08:50.53241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e301a7b6-23ef-46e9-8ca5-7668362c445d', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e6b5bff0-b979-4260-b3ea-e8f27a757433', NULL, '2022-11-02 17:59:35', '2022-11-02 14:56:41.862888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e30312a3-022d-448e-8580-fdfb2270d2dc', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2022-11-03 14:06:47', '2022-11-01 12:20:48.764168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e30484f9-ea95-4537-b864-564acdf175fe', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', '333f264e-a0db-4f00-88df-e5f00a00952f', '8976f2a6-d979-4836-b21b-9495ce782b39', '2023-03-05 14:04:19', '2023-02-16 13:42:36.522293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e307f382-7821-4e02-821a-234eaf052701', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '80752470-9bed-4fb8-bad6-9af5183cef02', '023edaef-55fa-4cf3-913b-a58c813dd75f', '2023-03-14 09:18:05', '2023-01-31 10:08:05.116546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3081672-69f4-4236-82ca-53499bad99c2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '572ee20d-0b62-4b70-8233-d5c6309d5165', '2024-01-24 10:57:44', '2024-01-24 10:04:11.095459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e30893fb-e82e-4b1c-b826-3c6eca11717a', '7ad733ac-acf5-4506-9f6c-bc783ff52efb', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7352b843-2a4c-410b-8d07-8532caae04b5', NULL, '2024-03-12 11:30:27', '2024-03-11 09:26:12.959665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e30a5199-93e6-48aa-bec5-4184d64fdedc', 'df843495-0118-403e-827a-31cfe6d0cdb7', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c2768b78-1f85-44df-b3a1-bdb06dfd799a', NULL, '2022-11-14 12:29:52', '2022-11-14 10:01:25.96772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3115335-4e07-49dd-9aa5-2b43cee92588', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '1e5c343c-6f36-46ce-a783-054231679689', '2024-05-02 17:04:50', '2024-04-25 10:39:20.951167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e311e63f-f286-4efb-8cc9-3a1015b927cb', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', 'f8d35d25-bff0-49ef-8e1b-397988118900', '2023-09-05 16:49:46', '2023-08-02 08:58:30.810698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3128563-0342-4841-b971-1618bdc43efe', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-24 16:06:59', '2023-04-24 12:32:43.180077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e31554e2-25bd-4c1b-9704-d75c8d43e5a5', '9210e308-cfe8-4c27-8c70-aa8612354016', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2023-08-16 10:07:29', '2023-07-31 18:47:23.394397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e316bf59-f77d-41b1-89c8-e11de8f57ec8', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-09-21 11:30:13', '2023-09-20 23:05:58.750526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e31c02a3-94a0-4bb8-a32c-5ae45fef7448', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'e465c679-0a6f-47c6-af9b-f97213544c4c', 'eca5716c-78ff-4530-9475-b4c48e18e169', NULL, '2024-06-04 15:22:36.428798', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e31d3b4e-4243-496d-a0f0-d84eabc7564a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-12-13 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '77462ecb-273d-434f-a471-1e70354f67b0', '0c72a58e-f0f9-4402-a66a-c6497809757e', '2023-12-06 13:35:47', '2023-11-27 14:01:27.692414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e31da5d1-a265-41f5-9e02-167de4bb6d5e', '59fa9add-f8b7-4536-9915-223492e80d3d', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f0d24b37-13b4-492b-933a-17ae9da80585', NULL, '2024-03-13 09:20:03', '2024-03-12 14:37:38.957329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e31f8579-b05c-4862-9553-c505e908a26d', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0435d844-08d7-418a-ac4d-b5f09ce22343', NULL, '2024-06-05 11:11:45', '2024-06-05 10:29:14.851743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3228dbd-ca02-4719-912a-ad2597e701e5', 'db3d8f16-d183-4f7b-a773-48fda30afafb', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e65ddf20-7609-453b-b69f-aa96fae582f7', '7dfa06c6-6aba-4b9f-8ab7-9bacaf745993', '2024-05-21 15:28:35', '2024-05-03 08:39:18.644627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e322ca8b-241e-40bb-91fa-03e4547aba70', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '322a289b-99cb-47c4-931a-1a5633e8522f', 'e9a267ba-514b-4d4c-af67-e7dbca1247d2', '2022-11-08 11:43:30', '2022-11-01 16:01:00.8257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e325d680-da05-4d7a-81f4-25572a13e527', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2024-02-14 12:19:20', '2024-01-19 14:34:39.507192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3263025-37eb-41ee-a36f-899aa8d59778', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, '2023-07-11 11:42:28', '2023-07-07 16:43:34.231451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e327833f-feee-4932-8557-aed061eb7397', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '2024-05-06 14:44:05', '2024-05-03 15:07:50.056717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e327a883-5c01-4cff-999d-6ca3229742c8', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cad293bd-7b80-4ff7-a997-bae7d908b71e', NULL, '2023-11-21 17:47:11', '2023-11-16 17:22:00.30995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3281ce7-6343-4878-9b33-b5f75e9317fc', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-12-07 11:16:07', '2023-12-05 18:43:45.399437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e32825dc-0463-4c3c-8059-72bc669bca19', '7aa524a1-d449-4d81-8db8-1c75979b7880', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '2023-04-11 13:43:51', '2023-04-06 15:50:31.498457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3284571-d499-4960-8154-4d47c760c05b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fcb54385-bb0d-4b61-9bdf-78e3ecce6775', NULL, '2024-05-17 09:18:32', '2024-03-27 12:21:05.912053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e329a0b4-7c3b-4dba-87d0-3fd7318e6d51', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '528884f4-5ee3-4802-b327-69b57cd73cdd', NULL, '2023-11-24 14:41:11', '2023-11-21 15:58:13.61021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e32fe453-d8b8-4653-acb9-aae6b29fff29', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-02-09 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0d5e8aaf-7aa2-42e5-9314-bf0c638eaf1e', '2024-02-12 15:02:48', '2024-01-23 11:11:16.491452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e331dfbb-200d-4c32-b33e-ffdb9d6cf562', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-08-04 09:30:15', '2023-08-02 13:44:23.069694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e332bdaf-5ad1-493f-975d-808b894961b3', '160ea7ed-d68d-4564-87fc-530aa3417e9a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '608d8472-5c7a-467a-8c76-d0e990af017a', NULL, '2022-11-14 17:53:39', '2022-11-14 16:23:18.348147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e335e6ba-ec89-4029-9c44-917399cc9388', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-12-21 11:58:59', '2023-12-14 09:37:08.696814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3364a0e-3856-4834-89b8-b10e3ff008a3', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'ecc77557-52d5-47b6-af4a-63edba83e001', NULL, '2024-05-28 19:15:45.884286', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e3381013-82b8-44ca-bd18-0d847965f712', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '072e39ab-929a-4b44-8c99-5e6e81b6887b', NULL, '2024-06-07 10:27:03', '2024-06-07 04:39:03.066813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e33ab2e1-9389-4697-bd68-a67edef4a0c3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '9f6d91a2-6fbe-4998-9322-96391a2a7a02', '2023-08-04 09:46:35', '2023-08-02 09:53:41.810689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e33cc41c-5674-43ae-b6d7-7a257ca594d4', '3b913a43-ce15-4cd5-87c7-537662d2210f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c8a470fd-3116-4f12-9b52-0d6f7d76f64e', NULL, '2022-11-14 16:30:47', '2022-11-09 16:29:05.931444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e33cc90d-bc2b-458b-a495-f714929b34b9', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '75bd79ca-3c93-4c5a-954d-54c8db9fd8ae', NULL, '2024-01-17 12:20:46', '2024-01-17 11:46:42.204882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e33df6c3-bd50-4c69-8a75-1d1d644f6928', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-11-21 17:07:08', '2023-11-16 15:00:03.073396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e33e0cda-80eb-487d-9c51-b08270382ef5', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2022-11-07 15:03:17', '2022-11-01 17:55:12.981273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3408da5-fc16-4503-945f-cc724eeae67d', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '888bf1e8-ff30-49a4-95db-a6025bdfb737', '2024-06-05 12:42:03', '2023-09-25 15:57:36.287119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e342bac8-26b8-4451-a920-ae4e6d528189', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', 'cf6d5fcb-73b5-46b8-8b71-276469ec217d', '2024-06-10 17:57:08', '2024-06-04 12:14:42.884142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3436332-a486-4ea4-8530-df538eae2682', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5dd92ad8-3c2d-496c-aad2-e99b8e6b28d1', NULL, '2022-11-07 12:14:04', '2022-11-02 17:32:42.352038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3448183-4732-4fe3-8d44-eecfd9f54acd', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2022-11-03 15:33:50', '2022-11-03 15:08:28.555893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e344cb5e-6d0e-425b-9fb7-f801b5937679', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '1561b2e7-aeac-42a2-a100-ea0aca8f8c4f', '2022-12-08 16:28:27', '2022-12-07 10:13:07.608747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e346657a-4924-4ae5-a9ff-8072da1a99ac', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-20 09:05:39', 'f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-20 15:31:23', '2023-04-20 09:07:56.016113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3468a3b-de16-4683-b65b-137da4462572', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2024-06-06 17:50:10', '2024-06-06 09:48:05.622412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e34789b0-a4e2-4f5b-9bc5-e0d882bcf93b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'd31bdf35-7dd8-4741-bb4e-fa8b1de6f4e6', '2023-04-07 11:47:19', '2023-04-05 17:29:21.69743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e347d537-cdf2-4eb7-baa5-4c434d5f9a39', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'c6b1a516-cdf6-4586-85ef-8be7864bba9a', '2023-12-11 09:36:28', '2023-11-28 13:10:46.912255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e349e189-8009-482d-a583-d1a8b8c01025', '333f264e-a0db-4f00-88df-e5f00a00952f', '2022-10-31 23:59:59', '62218c25-e619-46c0-b278-eb1cef6d422a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b41688aa-1bed-4dae-a44c-b8bb98d92c2c', '2022-10-31 13:55:47', '2022-10-31 11:13:50.864563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3515e94-ae7e-48ff-83f0-9b36a3bf77d7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'dbe8047e-fe63-427a-b239-b3cb5361578a', '2023-08-15 09:05:36', '2023-08-14 09:28:04.995026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e353515c-fab5-43b3-8154-63acef3058fd', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '440e9f9e-68b9-40e5-acfb-033ebbd1323b', '3d956d98-5010-4359-8979-4e1b2c8474d8', '2023-09-06 16:35:33', '2023-04-06 13:03:35.566966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e35633c1-58de-4a72-91f6-d0319b0503a7', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '4091d704-aae3-4523-8862-27a27d7ed2a7', '3a05ba6b-b38d-4b4e-8427-1545f382547f', '2023-10-02 11:21:57', '2023-09-28 11:55:56.293515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e35d2e06-cc35-4ee5-a067-bf16bab40ad0', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '487a700b-b96c-4739-a379-1c42c09702ac', 'f50d3bda-14da-4e4d-81a5-833bc31a5886', '2024-06-07 10:41:02', '2023-07-18 08:29:18.194755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e35e8bad-73b4-475c-8452-11b74f43c3dc', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'ed081528-cc1b-4810-b09a-00ab343a4932', '67e25de3-2ed1-4541-9d7f-50c7480525b4', '2023-07-26 14:24:05', '2023-07-10 10:09:19.173852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e35ed9b7-6384-4072-920c-c88ecd24fce5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2023-07-12 16:44:39', '2023-07-12 10:09:20.323252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3600c3e-c36b-42b0-a7cf-05eba40e3c4a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2022-11-07 17:46:25', '2022-11-01 14:07:23.102419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e361237b-dc79-402a-936b-44a800913e49', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aab8528c-4e11-44b0-9b48-5c5a7f45d250', '2023-03-14 10:43:23', '2023-02-27 13:16:18.935977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3626500-9ffc-43d1-99c9-ff52a04297b6', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '925d1058-22e0-40fb-8928-3bfcf7eafdcc', NULL, '2024-01-17 10:02:08', '2023-11-21 09:29:51.153358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3645399-adc9-481c-9aa7-fc51e8fc1b52', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '846874dc-6128-4071-a53f-22e344a0c62c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-06-15 09:25:17', '2023-06-14 15:53:29.360577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3658a06-74b2-42e1-b111-58b72c6f8e62', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2022-11-10 10:30:00', '2022-11-10 09:55:12.311394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3670db8-b7c6-4711-a979-c5333e74b29d', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8623f503-d5fb-4fda-864f-eafb5d56f1e1', NULL, '2023-10-04 14:41:53', '2023-10-03 18:04:19.393272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e36b01c8-af91-40d3-85e5-a6a2a4646129', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '6548b8ca-74bb-4663-a1c3-715f43a2e246', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2024-06-06 17:41:24', '2024-06-06 17:38:57.937519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e370b154-1796-4aef-aee8-597e454724c9', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', '5156ba74-8611-4d72-a9a5-20d9a42206b6', '2022-11-10 15:44:23', '2022-11-09 14:49:34.643112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e370f8b9-ea33-4334-8de0-aaeb3886a5c6', '680083c5-24e8-4178-b65e-5ec89cc9caad', '2023-04-06 16:05:26', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'b6683e3d-2184-4226-8368-adec6cbc6090', '2023-04-06 16:43:55', '2023-04-06 16:08:13.566305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3713d09-ee85-4f3d-baa6-288e41763915', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '01b0a858-991a-4161-9edb-521a44c4f6ac', '696489b9-31d6-4f60-b84e-c734fd47b83c', '2024-06-04 13:40:03', '2024-06-04 09:36:15.231505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e372cf24-4f98-49d6-8368-a20afc6e1246', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e48e2822-7311-4a08-b20f-8f1276558417', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-29 09:14:38', '2023-12-28 18:27:11.633638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e373e1d5-2f22-4ae1-a1dc-c59a1b565b59', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '0292070a-1be9-4d85-915f-d2457332227b', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, NULL, '2023-07-17 12:48:49.87018', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e37650b3-56e7-4b79-be52-cf6b55822924', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6ab2cedc-48bf-48bc-84b2-80a060d24bf0', NULL, '2024-03-12 10:19:40', '2024-03-11 14:37:30.461521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e377577f-5136-4d2b-9881-5fc8a6878032', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c0a4d9d0-a538-40e1-8111-0f5f64f4687a', NULL, '2022-11-03 11:17:50', '2022-11-03 08:13:50.60217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3783112-06d0-40dc-b9d2-bd2500c032e2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '90c189a5-108c-4238-b901-6b94298b8069', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e04d2fe1-f085-4d4d-814b-4a3b9093c081', '2018-07-23 15:51:36', '2018-07-20 13:22:21.883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e379000f-7072-4d23-8d58-4b9d9e05a9b6', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '3bdd7d68-d8aa-49c9-8d5c-af83b9979f0e', '2023-02-10 13:29:35', '2023-02-02 11:37:20.144396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3796024-0647-4597-8374-d34e5cefa533', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'fdbf5930-d5c6-4798-a282-28e24a144f41', 'a6c21fbe-adba-4dfd-b454-536c3906647c', '2023-02-20 11:06:47', '2022-12-22 14:04:38.981024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e37a0090-e19c-454a-89a5-066c3ac6c8a0', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '666c7412-a519-4497-a962-02ea6a59d395', NULL, '2024-05-28 12:44:18.084173', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e37c9470-24f5-435f-ba57-3d81bc2ed83f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-09-12 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'dc8ae881-5206-4e2e-bd60-bdf16c49f247', '2023-09-08 12:19:02', '2023-08-17 13:39:49.716419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e37d1419-cf96-402e-9511-b1e8faaf96dc', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2024-02-13 10:41:40', '2024-02-12 17:34:25.22306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e37d447b-5eb9-4f1c-8859-adb28b7578ae', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2023-09-26 11:57:23', '2023-09-26 11:40:38.433438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e37d9aa4-2f71-4b1e-9c6e-bab283da691e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '5f99622b-db46-4901-a432-d921fbaee5a7', '5b42d63f-ce10-4d34-8c9f-ce46a323ee5b', '2024-03-14 15:57:51', '2024-02-12 12:14:59.232099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e37f03fe-7701-4e0c-befd-c3b56ad8ca63', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2024-04-18 16:57:59', '2024-04-17 13:44:19.246414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e37f448b-f604-45c4-b280-6578126d7e20', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '06583e8c-71f4-4a6a-bdf6-979c6e4b6cc7', NULL, '2024-05-22 14:57:21', '2023-09-25 17:54:46.569987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e381698d-78f5-4dc8-85fb-75662234e816', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1827e4e9-751d-4315-ac3a-1be56454ebbc', NULL, '2022-11-07 17:43:17', '2022-11-02 15:45:47.750566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e382460f-7564-4314-b0a5-ca0280a127ce', '2fbc1c15-d7f3-4582-8769-98ce03b6a9b1', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-06-06 08:13:11', '2024-05-28 16:28:05.236471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e382d20c-e5ac-4f48-9358-e9cf8cac48b3', '20d603db-29df-487e-a7a1-ca3123d431e7', '2022-12-28 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', 'dec47ea9-daf2-477c-8155-21840704cb31', '4b551f3b-37d7-4055-bd32-21523da80f4d', '2022-12-16 15:49:27', '2022-12-07 16:38:26.254076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e383a03f-79c7-41f9-ae56-7c414eff27a1', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2023-08-15 08:59:51', '2023-08-01 12:37:25.58755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e383bc43-89c9-4b89-9297-f5e150b4e55b', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '2024-03-15 13:08:58', '2024-03-15 12:25:48.223459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e38414f6-414d-4cb5-8b44-c111bf785f05', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '62b1bf49-23d7-4fb3-bf28-409dc616b1dc', NULL, '2024-06-03 07:56:33', '2024-05-29 13:18:58.745863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e384399c-ae3d-4ee6-8307-197eabbbda58', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '28393239-0006-4ade-b796-fcc57500d98a', NULL, '2022-11-17 15:51:06', '2022-11-09 15:59:58.285769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e385d03e-2b15-4e7f-b961-b6168a37eb60', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '2023-11-16 15:10:45', '2023-11-16 11:35:50.958083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e386a3d4-4be2-4b18-8a20-9d924ca61448', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'a54693d5-c173-414b-834f-1396d1d5e6cb', '2023-06-27 19:21:46', '2023-06-23 10:14:20.568887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e38700ce-3f2c-4ed3-887e-436a04064d58', 'ff45a36a-bcc2-40e4-bf2d-b2109e3a9b7d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c50beb46-fad0-4297-a81e-b7c25f75843f', NULL, '2022-11-10 14:58:06', '2022-11-10 14:52:11.178002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e387e01e-9260-4b62-8a9a-a46b87e7322e', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-11-02 13:23:44', '2023-10-09 10:36:42.431392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3897870-9e19-4455-a918-4bf83c467600', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2022-11-24 14:21:52', '2022-11-24 13:56:59.723669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e38d9440-07ec-4279-9b8f-14be02354787', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-18 15:10:39', '2023-04-24 19:58:47.897327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e38f0831-a484-4de8-9a7f-b2aa886e2dfe', '48bb3858-cded-4173-a060-71709d2457a1', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8e5c55f8-fdfa-439a-9422-3ab744a1f0c7', '6d4206aa-b9b7-411e-bff1-8de3b3aa1526', '2022-11-18 15:33:14', '2022-11-15 19:32:34.277772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e390ade6-d4c0-4949-a224-44c3e69d5705', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9808e32d-8de8-4a2c-9ce4-b5935a424631', 'be9fe299-e388-4e89-ab1d-4d3905525c46', '2023-08-02 14:11:55', '2023-08-02 12:28:33.448631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3918196-b606-42d2-887d-05dde7ea8076', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-07-03 09:05:45', '2023-06-30 17:00:19.076973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3919cf0-936a-48bc-bc10-c9961378460d', '257524ac-8dc9-4841-83c4-f018fb7c7eb4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fcb8d58d-5863-4702-a184-abd1c8f29eaa', NULL, '2022-12-14 14:18:09', '2022-11-09 17:49:27.704881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3935e62-5315-4a82-8f46-f1338014f09d', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-10-30 13:11:04', '2023-10-10 19:45:35.950228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3954faa-f6da-486b-ba42-826570951128', '987966ba-7859-436f-891f-e4c4fd73f4fb', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '294ae074-88d8-480e-9816-9b8487d43d17', 'e7dddecc-2c8e-48c4-8bc8-806b479136bc', '2024-04-26 11:18:34', '2024-04-16 09:14:10.525842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e395bd22-8948-4238-8c59-094b89f06b8f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '514a6450-6b4d-419b-bef2-5fbec1a69942', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e24a5d48-90f2-4059-9941-13c644e392df', '2024-05-13 15:49:34', '2024-04-04 17:40:35.899423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e399dbc8-7d9a-4078-9d3a-4243ff033983', 'e20eadd1-f535-4957-a8b1-15d1858dee1d', '2023-10-16 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c591ad0e-66f6-40ab-a00a-6930e9dd9777', NULL, '2023-10-18 09:57:45', '2023-10-13 09:48:14.699255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e39c2a9f-b63b-4e63-94ae-b82cf44c8dbe', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2024-05-24 09:51:28', '2024-05-15 10:28:38.042898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e39c6dfa-7c2e-4c26-852c-1b3c6eb990aa', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '29687ed8-5736-4405-939e-ff76d48928db', '35235ac8-d24f-4913-93e6-fc3889fe640d', '2023-12-08 16:36:15', '2023-11-27 20:33:44.014063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e39e1fd8-c5b5-4fb0-86ea-03b736c89697', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'ae9a6957-dbe8-4c70-8856-c96eda965e80', '2024-05-29 13:00:24', '2024-05-29 08:01:59.016812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e39e686d-c9fb-402f-8c43-2eab8347a006', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', 'aac5f147-3bfb-46bd-801a-34f93259f905', '2023-11-24 16:02:34', '2023-07-31 17:01:32.001757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e39e7399-8984-409a-8eaf-ad720eca3392', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bfc078ca-096b-4b50-91e5-23416d168dec', '8f404677-7617-4010-9147-09c9635e985b', '2023-12-01 10:32:39', '2023-04-05 17:28:36.458103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e39e7656-199b-4567-84aa-539ff819862d', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '6088b638-8198-4e94-836d-b5c58412d9d1', '2023-10-04 10:00:33', '2023-07-31 13:48:35.229198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3a50608-7724-4d48-82e8-69762604e0fb', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-04-17 19:23:22', '2023-04-17 10:27:55.567533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3a58ad7-9299-46df-983d-dd193867f3f0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-04-05 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '26232808-e90f-4901-b1d3-1e649ff42925', '42611a60-0c0d-4bed-91e9-ae7c240916b4', '2024-04-05 13:52:33', '2024-04-02 17:20:32.111854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3a5df64-aa46-4140-8b48-36d393d2ba50', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-05-07 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-05-06 14:36:12', '2024-05-03 16:52:28.782093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3a77408-20c9-4ae8-8d61-74bd211ae7dc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '822035aa-f794-4602-9d48-0a0dd8390569', '2023-07-12 23:15:50', '2023-07-11 14:44:05.826791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3a80bb6-0d8e-401d-835d-861b6eaa0a9a', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-04-20 10:42:20', '2023-04-17 09:38:06.997527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3a9eea2-55d3-4ac8-b331-4822b3bf07b6', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', '9503623f-4ce2-4fd4-8d76-15ef74ca6060', '2023-10-10 09:13:18', '2023-09-26 16:06:09.148801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3b54c1a-9041-434d-a611-c313161d0e5a', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '2024-03-26 17:36:51', '2024-03-22 17:50:48.512798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3ba2553-3718-42dc-b85f-9e7a85f35c97', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-05-04 16:02:14', '2024-04-27 08:41:52.557857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3bb88dc-2570-445e-b222-5724a7512574', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '0b8e79b7-1ea4-4466-ad52-e86593d43ffe', '2023-04-17 18:57:25', '2023-04-05 17:30:59.643755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3bc40f9-fe98-43b1-8ee2-6b985286df0d', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-03-12 12:39:03', '2024-02-26 12:29:08.804744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3bc9112-d87b-4b41-9c8d-134a70e99ef5', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '321f5420-34e1-4204-bcb6-ac80e767db3c', '846f28d8-5dca-40b0-9f74-fa70a12757ea', '2023-08-10 13:11:06', '2023-08-04 09:07:54.359055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3bebdc4-9316-4190-a4c6-5e0b31cad1fc', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2022-11-10 09:52:45', '2022-11-01 15:43:58.848838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3bf6e35-6613-4052-b7a2-69086e121b11', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'f6599825-ebe2-4ece-9c25-e521816ad650', '2024-02-08 12:36:52', '2024-01-19 15:00:14.916479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3c03c51-33f3-4906-85bf-8fcb04be7a6b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '294ae074-88d8-480e-9816-9b8487d43d17', '24505363-182d-433d-8608-037262ed3ba5', '2023-11-07 10:51:42', '2023-11-02 18:45:35.934528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3c0c48e-cea6-499f-acab-7e11f87acb6d', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '290becca-1704-4893-b6e8-b76c085216e1', '2024-04-10 15:05:36', '2024-04-02 15:34:46.880606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3c3152b-c458-4375-adcb-bedd0e4ff67c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '2024-06-05 15:39:06', '2024-06-05 13:40:18.855947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3c54843-200d-436c-bbb1-9b3257d9cfee', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, '2023-09-27 08:04:18', '2023-09-26 19:43:05.529019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3c9a8c2-18d3-443e-aee9-3c44b5afb7ec', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-04-17 13:43:23', '2023-04-06 11:40:50.440746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3ca1611-5bf7-4428-ae24-b344ebcbdb68', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '49823841-cff0-4547-a9a1-500ee3cb1629', '90f83a1f-5a06-4956-a83c-c4c7de7c4605', '2023-12-21 10:24:50', '2023-12-13 16:38:54.091052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3cb4a28-c4bb-4d36-b402-8c326b13b73e', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '12ada0c3-2e84-4c2b-9fbb-9d7a02bff011', '2023-10-10 14:57:54', '2023-10-09 13:16:50.514298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3ce711f-23b9-44dc-b930-8bf8f2d121de', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-07-20 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'c4801a3b-c6f0-4973-ad24-7914bb03b8e0', '2023-07-26 11:34:05', '2023-07-10 16:18:39.342249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3d12e99-89d3-41f4-94b6-dad375be9d5d', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1f70e8d5-bfca-4616-9230-681cc2f6d5d3', NULL, '2024-05-31 12:00:03', '2024-05-29 13:19:00.389001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3d1dd80-63fb-4e3c-abf4-e5db10a908f2', '2ba60966-5ab4-484c-97a0-643916989c60', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, '2024-04-15 23:07:19', '2024-04-12 15:44:20.886825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3d24e84-a53a-4594-9671-1889c3b0935c', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', '1cc85065-a62d-4ab0-bd73-009697256be6', 'e05a944c-917f-4663-9e51-bfc07e6b041f', '2022-03-02 10:56:46', '2022-02-28 17:37:17.55', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3d25ef9-29b0-4abd-8ad4-600e761e5b0c', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '073b96da-2a88-40a2-b7a9-3d48c713764b', '2023-04-24 14:33:50', '2023-04-07 14:39:46.467734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3d46f13-a029-4303-8ccd-624ca2773d78', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2023-08-04 09:59:02', '2023-07-31 14:32:13.500137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3d48402-a495-439d-b30d-c7744699cdc3', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-10-13 10:26:26', '2023-10-13 09:56:49.1974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3d6fe5e-71df-40ec-9d79-e2a495815966', '54e09b79-33f9-4b33-9c22-cdfeb996e31c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7e0916d4-e64a-4db8-b2c2-2e297d89e24b', NULL, NULL, '2024-05-30 09:13:32.491947', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e3d7e6c2-edf7-4f12-9a67-92b54b3f1705', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0ccc9cd9-362c-44a8-be5c-a3a79266ad39', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3e8f5abb-16a1-4fb7-bcbd-e4ab2a58f8dd', '2023-07-28 09:54:45', '2023-07-27 09:43:13.416243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3d808ae-e90c-44f7-8989-5a4c9b38f38f', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '204e783f-fc6e-49f5-9db2-655779a295a7', '3a6c012b-41f6-4d54-94c9-91bccf0d56c9', '2024-03-13 14:31:44', '2024-03-07 16:09:55.341895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3d9e2fd-959b-4d66-9e3d-27bf472d6c6e', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5933f743-dd57-4848-87a8-1afa4718e6d4', NULL, '2022-11-10 09:25:45', '2022-11-09 21:40:39.707583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3db99e1-df16-467b-8ec5-1b5253f9751c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, '2023-06-22 20:13:45', '2023-06-21 23:44:36.444763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3dca2ba-2f37-4a4e-ab48-f48210d188e5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8be060f0-1e30-4170-abdc-b5b2b2345e37', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f1088e7c-ddd6-4988-bc8f-d116958e3a99', '2023-02-01 10:55:23', '2022-12-26 14:11:41.860135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3df9741-e37a-4825-9a94-1075d3c2b961', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-04-27 11:28:16', '2023-04-27 11:04:48.358154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3e233c3-0193-4ced-a73d-dbf95b64ff7d', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ea99040b-c795-4ddd-bfb1-f44f2b603e90', NULL, '2023-10-16 10:40:54', '2023-10-11 08:45:15.437488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3e441a8-7669-45de-bb33-156eb6b422ab', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2022-11-16 09:26:41', '2022-11-14 10:37:51.321675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3e4b8ec-d36d-40d3-af96-4d2da6df2577', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd23e6035-47e0-460a-a433-4be1012dce40', 'bd7a63c0-b885-4a47-a3a8-2cfced2fb336', '2024-04-22 16:56:04', '2024-04-15 12:11:51.875626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3e4eaee-4cf1-4195-8a25-1f8052d7ee8a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '2fe76d80-997d-4121-90e8-c8b621712782', '2549bfa9-d1a1-457c-8763-f1513241774b', '2024-06-04 16:42:06', '2024-06-04 14:25:54.283846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3e55f35-1b1f-4e7e-b41c-c8f0c8625a44', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '9f53ef90-3663-474a-bba5-772c30b81103', '750ffdbd-51c4-4848-ad37-e481659f844a', '2024-05-08 14:10:17', '2023-04-17 17:51:18.776842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3e8aba3-a8cb-412c-9c1c-82d30c18ffd0', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '9ad2b041-1e5c-4124-9766-09d29a29914e', NULL, '2022-11-09 09:49:59', '2022-11-08 15:58:02.047841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3e99841-c30e-419c-b859-d681eb4a7bea', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-06-21 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, '2024-06-06 11:22:18', '2024-06-05 14:02:56.950611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3eaa495-57a9-4973-b269-c5ca4ecda2e6', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-04-06 09:52:47', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', 'fe4511cd-8ca0-4466-9cd0-8bc02d2246fd', '2023-04-07 09:39:01', '2023-04-06 09:53:00.528538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3ecb3d4-f066-4a44-b83c-9f7f8d6858aa', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'c454b394-c52a-47eb-b134-d306cfea7447', NULL, '2024-03-20 09:38:54', '2024-03-19 20:48:57.255068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3f5b99d-c626-46d2-b7ea-76eceea98a99', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-03-07 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2024-03-19 16:05:02', '2024-02-19 16:50:42.758288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3f6859f-ad27-4585-932a-c317edcaf56b', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1c74dac6-8c4b-4031-a30f-dea4e5762696', 'd47a1fce-763e-4b0a-86ff-88a969b03785', '2022-11-17 14:43:58', '2022-11-09 19:58:50.910797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3f894c8-f7b7-48e2-b74a-8fb67c73a9cc', '3517393f-9987-4327-83b3-40580214ca4c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2024-04-26 11:50:13', '2024-04-25 15:45:48.143751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e3fc12d1-b849-4f24-9192-cd625d653afe', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '203dd02d-4cde-494a-bcb2-e7a9991b368e', '13747f9c-c114-439f-90f7-d993109869f8', NULL, '2024-05-30 08:22:19.51238', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e3fc3881-9d79-498e-913a-83fa4a4f5f66', '65214b85-667e-4a3c-8b74-30e326ab1705', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '2022-11-01 15:37:34', '2022-11-01 14:08:57.824848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4025a87-d65b-4a10-a52d-9552b77c8f6f', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', '0c73edef-a416-490f-aa94-842c3d9014c8', '2023-11-24 14:41:11', '2023-11-21 11:26:36.702739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4039144-3ae8-478e-9e8c-8ac61e9935db', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', '743472ae-2d57-4a7e-9213-216920dfc4fc', '2022-11-10 18:29:25', '2022-11-10 09:39:02.532044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e404c6a6-f3b5-42b4-803b-a3a1cc743f9b', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b15a671e-7c3c-423c-821e-19e9c8f74011', NULL, '2023-09-26 13:54:29', '2023-09-25 17:08:53.081758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4073479-8664-451f-ac89-7f44465cf7f0', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6154aed8-389c-4c36-84be-99787857eed6', '2f3a3d0c-151e-4ce4-92a8-acee0987a40e', '2024-03-27 11:19:59', '2024-03-27 11:06:22.143685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4076cee-a317-417a-9f26-8f388f43e7d7', '24a94a65-3d8b-4f07-a61c-6be0a19fa9d6', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', 'dec47ea9-daf2-477c-8155-21840704cb31', '95b865d1-0447-4881-a709-c9f49b0279ab', '2023-03-29 13:55:26', '2023-03-06 17:56:07.717286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e40795d9-76b3-4ad7-888e-d20d469841d5', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', 'c3d4f501-b6ce-4927-a196-cefe8247c4c7', '2023-11-15 12:43:23', '2023-11-13 14:25:04.684831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e407be95-d5dc-40bd-a59c-fe7d406b7b41', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-05 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2fafee68-0163-464b-972a-758cea3d2a84', '2023-12-06 09:21:02', '2023-12-04 10:36:51.329338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e40bdb4a-f777-42b2-b2b8-cf6a4924218b', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6d4b3c20-dcc9-406b-bff5-dc250bff7ba7', NULL, '2022-11-10 09:53:34', '2022-11-10 09:16:06.347514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e40ff276-60f5-47d9-9f57-86779950a80a', 'bc6774f6-66f1-4fd7-b8a5-f5a44ec40195', NULL, '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'b271ad35-d398-46ed-84d0-03b66fa25306', NULL, '2023-09-26 18:45:49', '2023-09-25 09:59:16.832799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e412a254-7934-4fac-8aeb-15e1040eca34', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '11ca394c-021f-4fa1-8811-ad2b9666393d', '2022-12-29 14:44:15', '2022-12-28 15:54:53.227978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e414e756-d4b5-46cc-9564-76c7a3f8e83d', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '21eb30af-f5e1-452c-8f23-266c3c4489c1', NULL, '2024-05-12 20:54:49', '2024-04-12 16:29:32.67613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e414fa1a-a91e-4ebb-bd3a-ea0b29740334', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '97c7ca4e-e3cc-4e83-8366-1df48477336e', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:17.039926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4163399-bd7c-4a32-9b7d-97cdd26a0f98', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'f10e41aa-857e-4dd5-a9c4-c77226782190', '2024-05-03 15:16:38', '2024-05-03 11:46:03.909648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4192baa-b8d4-4c3a-ab14-ed094a858f50', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '7a5b73ff-835a-41ac-941c-4f9b652370e0', '2023-11-02 18:00:58', '2023-04-14 16:52:28.0897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4197178-eb9e-4bd8-8035-a22962adfa4b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-01-31 11:35:30', '2023-01-17 18:00:41.516552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e41bf149-2c21-47b8-96fd-39ca7a90c03c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2e924b67-02c5-4f20-bc2d-7b0fb70cf1e8', '2023-04-10 11:48:15', '2023-04-05 17:29:42.678941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e41c8e31-8747-4d3b-8853-5cc0c202dc5a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '33a0a903-0093-4738-825f-5d13c8d329f2', NULL, '2022-12-06 18:34:18.246527', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e41dd6c8-a8fc-41a4-b072-f9733c22e411', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-27 00:00:00', 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-22 11:06:10', '2023-11-15 17:33:31.278358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e41f7f78-627c-437e-ae8e-870124dd8c25', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'bb0262bc-6e93-4561-a523-f2c319b7601b', 'e5fb8647-1a29-4ed9-bf8e-12331509191d', '2024-04-01 17:34:11', '2024-03-29 15:28:24.999715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4232b61-c91a-4b0f-8d85-a85cb3309132', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '9c1b7374-a2f8-4668-aadf-23d16db775ea', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '2024-06-05 22:02:35', '2024-06-04 15:17:24.657739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4234568-f6f1-4647-930a-76343f615712', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '73587459-a982-4798-b4f3-653f2c8de7f7', '1ccad8b2-31a0-40f7-bb26-03e56fd81c8f', '2024-04-23 10:15:37', '2024-04-12 13:57:21.856482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4259b0b-f495-4209-90be-56e695e57ff0', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2024-02-08 19:09:02', '2023-11-20 22:51:53.608716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e427bb49-c2fa-4593-abaf-d8ce2240b0bb', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c316059e-1107-415c-ad42-3967ffb6477f', '55064a7f-26c4-49fb-9313-99b3fbd99d7b', '2023-02-07 15:51:03', '2023-02-06 09:42:55.863509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4297e1c-9f53-4b5a-bc4c-68e0dccf9942', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-05-02 14:27:00', '2023-04-27 08:05:20.686707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e42a1fb0-21f6-46cd-8275-59f9c5f8c853', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-11-16 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'a59831c7-d79c-4575-83ab-af417b513bae', '2023-11-14 11:36:52', '2023-11-13 18:46:19.016685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e42b03c9-bcc7-4a06-a275-87d11d1d2af7', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2023-12-15 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-04-02 16:10:21', '2023-11-28 17:02:42.929354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e42bdde1-5af8-49b6-b0df-48b0f8631063', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '429d1b4a-5ef7-4e63-b18f-4c09f5cc3720', NULL, '2024-06-11 08:37:04', '2024-06-10 19:44:36.550712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e42ca054-2038-4de9-a1d4-2af1ea649dfb', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '47d87ff5-4871-4568-a4a5-627ff1ade999', '9b36cf17-e079-42f4-9c34-76b70f119e23', '2023-03-14 11:56:49', '2023-03-13 14:48:26.818838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e42ce392-c828-4e7d-978f-27957dbecc21', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '31be9e14-4dbf-48b1-ac09-988fe5db771c', '2024-04-05 11:55:36', '2024-04-01 17:20:40.226294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e42f257e-53eb-4d24-8ef7-767cf2e95fc3', '07e43bf5-e360-434b-8a96-2be02f99bb19', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '2aa95544-7567-4a8b-9fe4-954ac09cb9bf', NULL, '2024-01-25 11:53:23', '2024-01-18 18:00:03.609545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e42fb754-0d12-4ae2-b608-c665b3f31422', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '79f9a313-8623-42df-a9a5-1d0f2ff62f8a', '8c619d10-a531-4e5f-9a9e-eea4aa4b7ae6', '2023-08-01 15:08:05', '2023-07-28 14:20:45.942377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4310d01-05b6-4712-8208-db713ffb3a14', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '00099672-67c0-47a3-87b7-b294b76e560b', 'fbd12998-b997-4863-905e-a02c626883cc', '2024-04-05 10:05:50', '2024-03-14 22:40:14.807954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e43551ca-6e64-48c9-a43f-ddf053bb7057', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '456a3a0e-d92f-4083-9a50-78a6016acb65', '2023-04-25 16:33:52', '2023-04-06 10:20:24.283891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4356369-660a-4ab6-88f6-f61afddb1497', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0b9b51a9-b858-409a-861c-49de6bcdacb5', NULL, '2024-04-17 16:26:14', '2024-04-15 12:37:32.937072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e436d104-7936-4ea9-9934-2ef27598ccd4', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-01-29 17:29:55', '2024-01-29 13:34:20.71622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e43710da-055c-4792-a029-24efa99aa286', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2023-10-09 21:54:03', '2023-07-31 17:41:09.836446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e43748ae-7a35-4129-a490-a44e98e7111e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5a9f8eb6-4b7c-4d81-9fcc-76eb6807c445', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-07-06 12:35:24', '2023-06-08 15:51:28.78902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e43cdfa0-ca1a-4adf-bc6f-1f9231691825', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', 'fd45d503-5027-41dd-88de-8a4d92df224d', '2023-05-30 11:51:54', '2023-04-05 17:31:44.953924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e43fd76f-b001-4267-979b-b62d34b6a0bf', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2023-08-02 10:02:47', '2023-08-01 20:14:19.98116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4401bff-5a7a-4380-a9ab-6baac743990d', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '00f70aa7-2587-4bde-84ba-ce8f7dbb5820', NULL, '2022-11-14 13:40:30', '2022-11-11 19:31:56.622369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e443e280-a534-43bd-bb8b-16c09f114559', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', 'f11ffca0-a363-4083-bc0d-3d9be4068ec7', '2022-11-03 14:10:30', '2022-11-01 14:08:29.470498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e443feb9-5b87-4ee3-828a-94b86d2ee764', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '2024-02-12 08:54:24', '2024-02-08 17:08:06.970085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4464f0c-b08c-4dea-8519-327f57fb7976', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-03-05 10:22:53', '2023-07-05 10:47:18.975019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4467c51-c3df-4103-bc73-bfed6e601f97', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5e788dec-3359-4aad-b3e9-e89c4e5af750', 'cf5f74db-e1f0-440f-9685-1cac55b8af32', '2023-06-29 12:26:14', '2023-06-28 20:29:09.636748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e447f640-33c6-4490-9a19-d5549c42efee', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2024-06-03 15:38:30', '2024-06-03 14:23:54.49303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4489178-306d-4ab1-b72c-87a0fa77af89', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d9def86-2701-460c-abc5-900afa829186', '9109a9ff-a298-46ea-a95c-9dc298d46a7b', '2023-06-16 12:10:15', '2023-04-07 08:43:43.445981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e44ac2df-487c-4779-90ab-cf753ac6a76a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '20d603db-29df-487e-a7a1-ca3123d431e7', '2cb0440b-4be2-45a5-9877-dca37ea9bd5e', '2024-05-03 08:43:39', '2024-04-15 14:14:37.420669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e44b0d9e-fbf9-4555-b6cb-7c316358b9cd', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '47d87ff5-4871-4568-a4a5-627ff1ade999', '0dcd4535-95d0-4414-b3d8-0a3893824e19', '2024-02-29 16:01:48', '2023-10-11 13:25:20.703784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e44e2a8c-2107-4d11-ae5d-adc1783211d1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-17 08:15:34', '2023-03-15 22:35:25.515578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e44eaef4-b4d7-422d-b67d-0a4568a18c8f', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '2024-01-15 07:00:47', '2023-12-26 18:40:25.764312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e44f7867-94d4-46ca-9123-df0f02ea9e67', '0f273cd9-9eca-4781-a4df-5ac4e75e8af9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0e4fa59c-b7f6-4f9e-9b8c-690df92a1548', NULL, '2024-03-21 08:03:18', '2024-03-20 08:26:47.04862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e450504f-4c46-423f-9bea-148aef2b7722', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, '2024-05-13 15:58:06', '2024-03-21 12:54:22.239279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e45369ac-07d5-40b0-8fd9-1d1e99142bca', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '622e9fff-235f-4752-8aa6-c74fc5afcf78', NULL, '2023-04-07 16:21:43', '2023-04-07 14:52:20.028556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e454bf92-ee09-4a9c-a715-a7de555e22e9', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0bc403a5-6507-406a-b19e-bb079ba9a084', '73c3dc24-c4ee-43b1-a944-2d8f646e2c40', NULL, '2024-05-14 09:32:54.509911', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e455d8ae-c284-4d68-afbc-7cdd4aa4a6b1', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'fa3fb793-169d-48c5-8746-bceadde397a4', '2023-05-26 11:58:58', '2023-05-24 12:45:23.575084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4585062-2847-4495-a049-5f6a17f8bea4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9ef91dc9-39c5-4b10-8f63-8c55bd7e91b3', '2023-03-14 10:43:23', '2023-03-13 09:50:45.279938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e45bbf8f-4fbe-426a-b331-30b73de72b50', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '477531cf-99ed-4167-b9a0-f6000285644a', '2024-05-08 12:20:34', '2024-03-07 11:44:57.159734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e45bc15d-1f78-4088-9f01-b0e4e0edfffb', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '219922c2-0612-4e72-95c8-202f034ea5ad', NULL, '2023-11-16 15:21:20', '2023-11-13 14:27:06.752805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e45fd3ab-f2b8-4bf6-9d81-271d979ee39c', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', 'ae6f4abb-6031-4160-b657-ca3affb94104', '2022-11-21 12:22:06', '2022-11-09 14:50:16.377522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e46006a9-3eb0-42a8-959f-9c1b661fb69a', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b8155c91-f750-42bb-b293-b9628ce18b9c', '1bbd8b14-a6f7-421b-901d-fd11bc15cbb1', '2024-01-17 13:21:49', '2024-01-10 15:33:07.714611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e460dd14-e3fe-4872-b6d1-0d5a2a7e479c', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, 'aa31256b-32f2-4928-b587-8871c43d1a23', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5b3811a3-ddef-46b6-86f3-f457046bc1c0', '2023-06-19 09:04:45', '2023-05-17 13:49:12.190928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4611773-a8d1-42a7-8379-b2ce4433a0dc', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '7d07ae63-6e46-4692-b965-bf99036d4057', '2024-02-08 19:09:02', '2023-11-17 14:03:36.153764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e462f23e-edad-49ff-ac97-3869d0da913f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9fb4e3fb-04fd-49c8-b54f-8fc06fc66ad0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f8bb39fd-df7a-4cda-94ac-520a2d049826', '2023-03-13 11:25:51', '2023-03-06 09:28:13.141935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e465d144-9401-4477-9a7a-cda484aea38c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'e9d5f3d2-e912-4c3d-a0e4-bb41c1c44747', '2024-04-02 11:41:26', '2024-01-16 19:18:47.527608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e465f033-4214-4983-8439-eaa6a3408d62', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'f100eb43-7a11-46cc-b9e4-47952732f197', '2023-08-03 16:42:33', '2023-07-31 15:29:02.79176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e466b10f-cc0c-457e-8551-54c5784ddc4c', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '494711ae-05bc-46fb-941a-ef448c0809eb', NULL, '2022-11-28 10:47:26', '2022-11-02 15:48:05.132346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4671f32-c576-464e-827a-88be699affa9', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '9273e968-44e3-400e-b899-e8634dc03742', '034e2552-5664-4988-95e3-5adf14af03a1', '2024-04-10 12:11:20', '2024-04-08 18:09:55.893393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e46849c9-554c-44bc-b7c6-59165b8c759e', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2023-04-07 15:30:51', '2023-04-07 08:21:24.589014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4690e4f-53d0-4b7a-9f8a-4ac23cb55c48', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'dc3323b8-b2f8-417d-99cd-c41c7c7d0543', NULL, '2024-05-06 14:44:05', '2024-05-03 15:14:28.984523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e46c48eb-4eef-41c2-80d4-5cfe0e948644', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '832c9c10-6db8-468e-9186-da667f3f0866', NULL, '2023-08-30 17:08:02', '2023-08-01 12:51:14.86107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e46faa50-9c79-43ec-8484-ef444a2a469e', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', '930f0f68-31d6-4e14-bf9e-bcfb6561219a', '2022-12-20 16:18:12', '2022-12-08 11:09:28.145672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4703979-a5e9-476d-9798-aa19fa395f57', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', '8a8a4ee0-bd60-4fe4-885c-6d2a6467d138', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:15.668139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e472beb1-fc8c-4b51-bd2d-0efcd8410b5d', 'c8732a59-03ff-404a-ad1f-be5bd021b255', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a8790473-0096-4d0b-8ee4-7fa017ff6657', NULL, '2024-06-10 14:48:17', '2024-06-10 07:25:05.490117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e477f29d-c61d-44ff-889d-1b844aa48cbd', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a18d997c-c60c-4532-a599-636574ca44c1', NULL, '2024-05-30 17:22:37', '2024-05-14 12:10:25.822193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e47826c9-f9df-48f9-b54a-08ee7f49f402', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-09-22 00:00:00', '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '271376f6-8834-4a5d-b6f1-97451d1a6c36', '2022-09-22 15:39:33', '2022-09-02 12:27:47.421306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e47835e9-8aa8-4877-b28b-4eca6d4591aa', 'edb67cd1-23ef-46e3-b390-f7b58210571d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '07a1f7f8-3096-4832-adba-fad8fe13b9b3', NULL, NULL, '2024-03-18 16:45:58.711931', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e4794afc-6872-4547-a007-49811ebe5869', '4e11fb76-b3eb-49bb-80d3-1be73c68d0b7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cf47f21d-20d7-4669-b766-1d3f9def289e', 'ad177421-cb3c-4584-b3e7-4cbf4966665a', '2022-11-15 17:21:00', '2022-11-09 16:52:18.777168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e47a1f70-45b0-40c5-914a-1efba581d451', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2d88263-e777-4e40-add7-1a879b719168', '31ed9e1b-24c5-4a35-a947-68786d85b20a', '2023-11-08 12:33:11', '2023-10-30 18:34:14.731759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e47b1376-58d9-42f7-8305-27cd0c30da05', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '8637d41b-b96d-4587-92a4-e32892009db9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-15 14:37:45', '2023-03-15 14:22:59.244586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e47bb210-32a0-401d-9762-35a9288d9ac3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2023-09-27 12:26:54', '2023-09-27 11:35:28.903711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e47c8ff5-0c63-4104-96fd-2148e7a94cc9', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '2853202c-40aa-466d-9da5-5250dca6b91d', '727ac749-e5f1-4e6d-bd40-220ff0aa3e3a', '2024-02-08 14:29:13', '2024-01-19 17:08:35.362955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e47e4ea5-021e-42ee-9b02-2542ba56ef80', 'a451a085-f1cc-4573-8746-8d8d1c45ce99', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fb9b650-3c7d-446b-b431-bc35b14aca75', '121c0e00-3371-4243-aefe-cad4a7920a4f', '2023-10-06 17:46:21', '2023-04-07 14:32:51.272993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e47eb8c0-ee84-4f86-9491-43b4a4af74ce', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2024-04-17 08:40:27', '2024-04-15 18:01:42.72982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e47fce45-b9b9-4f00-a598-bbe139325c12', '9de8b123-0318-499d-bf46-7be8639c68a0', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bdff724a-dcb2-4182-9786-3b301011c594', NULL, '2024-04-11 10:20:17', '2024-03-27 11:31:09.159109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4805f60-cff7-40ec-a8cb-7b6ce1fb0568', '7759ac80-71aa-4942-9003-a04724ae6a87', '2022-11-18 17:10:22', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '621c1c02-10ca-4cbf-bc2a-ee8471f9eda8', NULL, '2022-11-22 14:23:05', '2022-11-18 17:12:45.535873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4816c4b-8dd0-481b-aa76-8c8564359cdb', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'dbd8fc0e-f06d-4c1a-b41e-57d531ac582d', '2024-05-16 16:12:05', '2024-04-23 18:32:38.362984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e482376f-7ed9-4bc0-a8c7-731fc98d2621', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '310384b0-8c76-4096-b3fe-c1048d88a67b', NULL, '2023-05-31 13:14:32.450982', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e4827317-ecad-419e-b250-31d4746ed197', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-01-09 16:21:59', '2023-12-12 17:06:26.475313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4828776-ffb7-4bdd-8327-03361f5614dc', '17832655-09d8-470e-888c-5f59e297345b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '38398d61-d90e-44de-b4fc-aea7ff535bfd', NULL, '2024-04-12 15:01:00', '2024-04-12 14:31:42.072912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4842d15-4f79-4c82-be18-db41ac84de71', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, '2024-04-12 16:52:44', '2024-04-12 16:06:00.985772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e48745b3-e4dd-4a73-9911-390c8b036a89', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-12-06 09:10:33', '2023-11-30 16:05:11.19787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e487526f-9763-4abf-a08f-c45a683b53b1', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '40dfebcb-d776-4998-b363-9f4403e77181', '3cd78177-99ac-4dd2-99ea-65f2448018db', '2024-04-03 12:20:33', '2024-03-21 14:44:26.36053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e487d6df-bec0-4dbd-a98d-6a5de57108af', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-17 23:59:59', 'c6dd61a5-546b-4e85-bf66-7cb9b9f6d7ae', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '5ef4f48f-c678-408c-954c-e675b0e9149c', '2024-05-14 12:46:11', '2024-04-25 09:37:16.623914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4888831-1c64-4523-bce7-9d1313b4b941', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '2024-03-29 12:11:02', '2024-03-28 16:45:16.036961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e48c6911-3fbd-47c5-92f9-ffdf1069194c', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2023-04-12 07:49:24', '2023-04-07 06:10:27.374574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e48d2fa3-18a0-4b1b-9d4d-893fa3c39653', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '618815b8-754a-4e60-8637-19af1b4c62c5', NULL, '2024-03-28 16:48:53', '2024-03-22 17:25:27.213428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e48ef339-247f-4148-a3b3-f43079e3121e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '090d891c-c8ab-446e-b699-41cfac9d2c56', '2023-09-04 08:26:39', '2023-05-19 12:00:53.653141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e48fb7f3-0d1f-40ee-9b4c-7b349f01bd31', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-04-11 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9f53ef90-3663-474a-bba5-772c30b81103', '3ea8882a-c844-43eb-be1a-2f56d6488b1b', '2024-04-10 11:50:28', '2024-03-07 18:59:00.002491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e490dd3f-893e-474e-9990-ff20ace13b0a', '76b4ce43-e528-4cec-b26c-726cad99e5a2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '47d9c16c-c18a-496a-9d1a-6c05700e2760', NULL, '2024-03-20 08:30:57', '2024-03-20 08:08:56.478921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e490e4b3-ad1b-4bf0-a6ed-cb8c21d3060b', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2024-06-04 17:47:25', '2024-06-04 17:41:51.707507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4973084-bb59-4967-83ca-89ca3ad07458', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '67283bd7-69db-4740-ad22-913d17b9c64a', NULL, '2022-11-09 15:20:06', '2022-11-03 14:37:19.317069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4987a16-567d-41e0-b034-8fb2b15e8397', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '99cd372b-1005-41b6-87f8-a24ddde6522d', NULL, '2022-11-14 09:41:52', '2022-11-08 09:03:38.796641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4a2c18d-c266-420c-a2da-6c3a9348bf9b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-08-04 14:24:32', '2023-08-03 13:10:22.594779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4a4ea3b-3e09-4db8-8fc8-bd2a6a31ec62', 'f3256343-d81f-4e09-8548-4bc2a5e3a6ce', '2024-04-10 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-03-29 16:28:22', '2024-03-28 14:18:39.244743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4a5a6e9-2e65-4d49-b8d6-ed61ec03dc70', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-09-29 08:02:48', '2023-09-18 14:29:32.681114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4a8821c-e98e-422c-a1d9-b7463e961c94', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '03e912d0-98df-464c-8446-070d0c38d33b', NULL, '2022-11-23 13:50:02', '2022-11-09 16:12:51.417189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4abbebd-4c3e-49a5-ba41-d2324c398a95', '77e9f96b-9c58-4bc8-9232-955695405966', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17920cb7-abd4-45d5-8041-05d356a8911f', '16f1b298-c3b2-4b77-ac9a-a8e02e7409b6', '2024-03-21 17:54:58', '2024-03-19 09:32:34.382703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4ac0d9a-ac3b-401c-87b3-d1bfe49d8bc5', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '97ff4bb4-56d5-4031-96d3-255d2c6b7589', '2023-06-09 10:43:20', '2023-06-02 11:28:43.867055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4ad4ff8-7de8-4255-8d55-cb1a1430213f', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9b2354bc-4458-4a6a-87aa-b58607201617', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:12.306263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4addb0c-9c1c-46e0-9f4f-3d499f8088e8', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', 'bff1e762-0256-4680-a027-9eb009ff0528', '2022-11-15 09:10:00', '2022-11-10 20:28:59.440904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4ae133b-66e3-4cca-9436-4429b663e2d1', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '12628095-f0cb-42f4-8c0a-11439ca0e394', '338ea215-600b-4b17-8e96-7715687cb305', '2024-06-07 13:09:41', '2024-06-04 13:20:22.279906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4afbbf5-cb9a-409e-9e88-6327e190ded2', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '15a72636-a072-4c5c-bc59-bd8d170948f0', '957b0956-0c88-4bfe-961d-66ef4fe9f851', '2023-10-31 14:14:16', '2023-10-09 10:27:27.904989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4b06c5c-fe64-4453-94d3-f2f9e09aecdd', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '64992b54-b779-4840-b26d-3237b9b34a17', '2024-05-08 12:20:34', '2024-03-07 14:34:13.84453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4b3d50a-c0a8-4bc5-bbe2-5fd03a6f0275', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '2c5e27e4-39ca-4bbe-9a00-a11ac26ec786', '2023-12-15 10:11:21', '2023-12-13 16:39:18.169234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4b44f58-ff27-4fa6-984e-e4e59feef241', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'd4343aec-b143-4e78-9ed4-e1cee0a8324b', '2023-05-04 14:59:28', '2023-04-26 17:32:53.758915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4b8cb7a-6a97-43e1-96c2-97ec67f255c9', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-11-13 18:19:48', '2023-11-13 11:31:35.881707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4ba7d11-435e-4222-a7e0-e1354631b851', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'be3499b0-58a8-4a4d-81a6-3b0c74ed568b', NULL, '2024-06-03 10:45:33', '2024-05-22 17:14:18.856079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4bcf46a-6897-48a6-9e53-c630357ec764', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7d2581e7-eb3b-4988-8f73-054f0824a889', NULL, '2024-03-11 10:26:30', '2024-03-07 12:27:30.438978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c04a0f-5ffd-4ebb-83c0-769758f01ed8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b9ec7cc6-5308-4497-b997-06687402cc35', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'f195351d-31a5-4d05-8c52-33d0f28a8cc2', '2023-12-26 11:08:58', '2023-11-14 15:15:03.296101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c06470-9607-4041-8288-4d6cd6c936ff', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2022-11-11 08:55:47', '2022-11-01 18:40:44.014395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c0b679-439a-42a3-bfa6-d460f010ab25', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '1020366b-36f2-4aa1-a79b-8f0e3c9e3263', '2023-07-03 09:05:45', '2023-06-30 16:09:48.37836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c233ef-ab82-4999-9ff1-6337ff95eb04', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'b6876be4-9e5a-4db5-b7a8-92617b4b2ca7', NULL, '2023-07-31 12:41:26.833937', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e4c43012-27c5-4578-ba38-020346b5e4be', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '2024-05-29 18:30:31', '2024-05-29 17:54:38.567939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c5c276-fe40-4c7b-bfa9-c46d55a5f259', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, '2024-04-12 15:01:49', '2024-04-12 14:52:30.465558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c6b923-b4b0-4d09-b0fc-e78c1c3bdd82', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'a1501c17-6677-4fd3-967c-12cd8dacdb6b', '2022-11-15 17:57:42', '2022-11-09 22:01:51.876118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c6d8c5-95df-4f62-a278-1c3f7338f2b5', '774f91b7-5c22-446f-9999-99ecfce480b6', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '8a430c24-fef0-4066-bbb1-816a613ac11b', NULL, '2023-11-16 10:49:32', '2023-11-14 19:57:17.987809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c6dce9-f47f-4b98-aa4a-53e6faf74d7d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3435e8c2-3e45-42af-91b3-c99f81c965be', '2023-08-02 11:24:49', '2023-05-25 15:18:34.314517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c88bc5-cd8f-4bad-9e47-29548c1a5317', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'c6646893-0e6a-469e-92cf-568c6155c30a', '2023-12-04 17:12:52', '2023-11-27 19:44:27.942156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4c8a245-745c-4295-b8b5-74d2e145f600', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6375b186-55b8-4dc9-8cef-5473a461282a', '4f8f522f-ba5f-4123-9e70-c7c4b1434eed', '2023-10-06 09:38:32', '2023-08-01 14:38:09.653913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4cdebe5-95b6-4be2-bc66-5d0b26d06a0a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '5f6793fc-28da-43ac-a7fe-3d48a1ee8b82', '2023-11-16 16:09:29', '2023-11-13 11:31:36.604825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4ce6107-a44a-4433-8dc2-4728727e7793', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, '2024-05-21 18:23:42', '2024-04-25 18:04:44.491537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4cef566-9828-44f0-8d5d-991da3003e63', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'ef2b1513-e164-420f-ad91-71443ea25d07', '2024-05-16 09:55:11', '2024-05-14 14:12:53.42434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4cf2363-34c6-458b-b773-55317836b089', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '70d8cd74-4d0c-47fe-abbe-e04011840c20', NULL, '2022-11-10 15:14:04', '2022-11-10 12:03:55.432618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4d15bdb-837d-4ed1-8567-6184f133963d', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7b40330-bc6e-49e3-96b2-76485453723e', '2e62fecb-9206-45a4-b785-6092c0e51ecf', '2023-04-10 08:59:55', '2023-04-06 19:02:23.347131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4d28b1d-be5d-43c0-a56f-2e7901604620', '55a436b1-5645-4a6b-aa78-abe9833bf48c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '00ac6608-722c-454c-918b-01e86ca25782', NULL, '2024-03-27 13:57:15', '2024-03-27 12:46:02.129216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4d425d7-476b-438b-a394-6d291bc7c795', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '6f11b018-15f6-4282-81f5-1c222b35dc24', '2023-09-29 08:02:48', '2023-09-15 15:48:03.065509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4d44c6e-a9a3-4f29-9eb3-4872cf921fbc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '33f69887-2b7a-423a-b368-503e8164337c', '294ae074-88d8-480e-9816-9b8487d43d17', 'ca3bf310-f0e9-4427-804f-0e4746fdfc5e', '2024-01-17 15:03:12', '2024-01-16 16:40:02.074258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4d7c1c3-116c-4bcd-ae6d-a3150accdbf7', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-12-07 23:59:59', '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd81b079f-c1e2-46ef-9cb2-65e08adcd49d', '2022-12-06 09:48:45', '2022-11-14 16:39:07.477503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4d7d22a-6212-4dcd-97f8-fb5f1f62320e', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a4adaeb1-c4e7-4cf9-8e7c-268a2e2d2338', NULL, '2024-01-19 12:14:34', '2023-11-20 14:22:01.914647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4dc5dad-bce6-4e58-b106-2f8335302396', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '937ae1cb-afa2-4504-a779-423c510aef59', '2023-09-08 17:38:19', '2023-04-05 17:32:04.449157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4e6e1da-8161-4881-8cda-ada77933d118', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'e1f3f5b8-aa13-4b73-ab9f-e448f36ca5fb', '2023-12-11 13:05:07', '2023-11-28 07:36:12.837773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4ef29f7-479f-4358-b2c1-9452a35e8eff', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a8ac595a-1563-449b-9c5d-58ef682d41e3', NULL, NULL, '2024-05-28 12:40:17.379225', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e4efbdda-4989-4293-8d4e-47d3439e07bf', '15106932-0347-4566-8998-e4e690fc610d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2024-02-07 17:43:02', '2024-01-29 16:36:57.724598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4efe399-d811-4af5-abc4-9f17d5fa6b46', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '29ec6a57-aacd-4950-ae54-291edd19c951', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-05-17 07:19:15', '2024-05-15 16:45:49.109965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f13e34-95e6-4bcf-9947-a92eddd8ce3f', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '2024-01-16 14:17:11', '15244028-2faa-481e-afa9-efce5c57c7a5', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'd98322d7-fc95-445d-9559-e51f3b6350cf', '2024-01-16 16:10:16', '2024-01-16 14:18:15.152922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f21e14-3700-4c58-86eb-e33b927795ed', '4034354e-316f-4f1f-8ce0-ab5d9e0d2054', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '99bc1285-c80e-4892-9001-8d3d46629f61', 'ca849919-9c49-4934-9f0d-cf5a7640aba8', '2023-09-26 11:47:26', '2023-09-25 17:20:14.592726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f2f18a-2a0f-407b-837e-ce3477a8eeda', '7952159e-f81a-4120-83c9-3e2001d459e8', NULL, '0b6a664f-a29c-42d3-a2e8-20bdc573d2b9', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '2022-11-30 18:05:32', '2022-11-30 16:35:19.108781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f303de-5bc0-4508-b59b-1dacde2e39b9', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2023-04-20 10:04:01', '2023-04-18 13:36:01.531445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f3b436-f43d-462e-9556-3d75a133beff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-09-06 23:59:59', '25bbb413-104c-4800-9948-b1e7a1b377e2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-09-29 10:04:25', '2022-09-01 14:33:23.090043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f3eda0-2394-4150-bee3-e467622b256d', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a57460c5-88d0-4b42-99c1-43fd729c8228', NULL, '2022-11-08 11:36:35', '2022-11-07 16:51:06.513705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f41b58-7078-480a-8bb9-957cc9db8525', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cbc00e23-37ab-4a9f-b7ef-2307285f49bc', NULL, '2023-04-07 08:24:31', '2023-04-06 13:51:31.604662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f4d200-7802-41a7-9e3d-63cacbb9a210', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '2024-02-20 14:30:53', '2024-02-20 10:31:25.809804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f60f5c-f726-48a3-87f7-bbf06151de0a', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-03-09 14:28:01', '2023-01-30 17:47:28.974426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e4f7a7e9-5168-40d3-a976-f4006837c566', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '7771580b-99e4-4c65-a94e-6583830be6db', '2024-05-17 14:40:35', '2023-07-31 12:41:26.539431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5013463-938a-4bd4-b21d-7036c3dbba5f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-09-27 10:13:35', '2023-09-26 10:55:56.071511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5032ceb-bc89-446d-a705-d0f691edb93f', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-03-07 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b0c1196f-6ddf-4bac-9b1c-16e4a40b96bf', '2023-02-14 16:48:50', '2023-02-13 09:23:35.048709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e50388ed-87a8-4393-9ff6-144935c0949b', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0cc9251a-4ceb-4ba6-9aac-fcf2a1d2958e', NULL, '2024-03-20 13:25:03', '2024-03-07 11:56:16.864937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5067864-b998-4dce-9184-2fc9eaf8f719', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'fa6309e1-7b4f-4221-beda-fdd5ab99f57c', '2023-09-29 11:54:13', '2023-09-26 19:43:00.296042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5089c39-cd5d-4256-ac0f-fe14f7b6b537', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9331108c-d3e7-49ba-bda3-c43086259ec8', '2022-12-27 11:32:45', '2022-12-21 22:27:23.951341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e508a576-47a9-4f91-8d55-5eeaf3aac462', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1b370af1-b508-4323-8a5c-bf9978964f74', NULL, '2022-11-02 13:47:38', '2022-11-02 13:08:10.729469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e508dd4f-1f60-4172-9d0c-44c9d16a3bfa', '49823841-cff0-4547-a9a1-500ee3cb1629', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '096b70ed-8b69-497a-883b-58bade8710e6', 'f35d0980-dae1-42c9-b8d5-f2b36efab619', '2022-11-03 16:55:24', '2022-11-01 17:53:29.646026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e50b012d-980a-43a2-b794-7d58ea4d03a2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-05-17 13:06:17', '2023-04-05 17:30:55.807664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e50e29b7-aeac-43dd-aff4-c72a994e2f11', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '2024-03-19 15:17:14', '2024-03-19 14:57:45.122756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5104345-8560-4020-a437-0f52ecc6df40', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '4c965ed8-7781-4edc-9a43-5332b396ed16', '2022-11-03 09:55:15', '2022-09-23 11:23:50.029832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5105bdd-19c0-4007-a866-f922a6648daa', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', 'e513ae86-5080-4e8d-9914-5d187a8dc060', '2023-12-08 16:00:37', '2023-11-27 15:07:30.98728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e511e27f-879a-492f-bfa0-6f30be42d44b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '7652348d-74ad-435b-b73c-05ddeacbdd12', '2024-05-06 14:44:05', '2024-05-02 18:14:41.63662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e516afe0-4857-4de6-97c2-a1f94a2f15b7', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', 'abf9017c-8e61-46a3-b284-40d7b87bb555', NULL, '2023-04-21 09:57:47', '2023-04-06 14:02:41.209404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e51999a8-1a67-4f5f-a594-90f1a8fc0c2c', 'f977ea71-7b25-4708-b59e-137177816c26', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', '01ce61c0-25bc-44c1-ba0f-4f2cb6827978', NULL, '2023-07-24 14:15:10', '2023-07-24 12:36:16.657309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e51a21f7-9f61-44fa-88c1-233bdf1ac106', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a4adaeb1-c4e7-4cf9-8e7c-268a2e2d2338', NULL, '2023-09-27 08:08:15', '2023-09-26 14:03:06.266502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e51bedec-8461-4510-bfd6-50d8578056f9', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c0a4d9d0-a538-40e1-8111-0f5f64f4687a', NULL, '2022-11-10 10:49:10', '2022-11-10 08:22:35.007386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e51e5fe6-2f1b-4d89-8fbe-3b7eb536ab12', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, NULL, '2024-04-27 14:55:15.031471', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e5209135-bcce-44e5-83ef-43402a18706d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-12 00:00:00', 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-12 18:03:22', '2023-10-11 17:48:57.83281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e520d6d0-fb8e-4427-ad75-e06922f5898d', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'dec47ea9-daf2-477c-8155-21840704cb31', 'df256326-663c-4999-b330-7e3da75921c2', '2023-06-21 11:00:53', '2023-05-18 19:38:14.659563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e520eb37-d763-46af-8598-e04bbdfa5d3f', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2023-07-05 14:20:56', '2023-07-03 17:42:07.303455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e522c6d5-b2d7-4774-8568-3049ae51870c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '3d0981e0-e7f4-45cc-8cd9-11a290b6f377', '2023-02-02 16:27:22', '2023-02-02 12:34:52.985864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e52458b1-e638-43b0-b820-6eb8630667a4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', '294ae074-88d8-480e-9816-9b8487d43d17', '3b18529f-f8d3-43fb-928a-f3904a57b0db', '2024-06-04 13:11:33', '2024-05-30 13:30:13.830657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5252a72-65a5-4884-9d2c-e2fd6a06b0f5', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '33ad0ff1-a5fd-4682-bac2-ddafd1fa3932', NULL, '2024-06-04 13:13:27.022055', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e525815e-b017-4589-b8db-6b13ea5e8d94', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '089e1302-4a85-400a-abaa-569fc43fed19', 'd7a490f6-d679-415f-b59b-765421a1cd8c', '2024-02-09 16:33:02', '2024-01-29 19:26:41.556589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e52728e9-b0fa-435b-86f1-a2e690b7be7e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '11a35baf-2bd6-451c-b57d-9b3080c0334e', NULL, NULL, '2024-06-04 16:13:50.485478', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e5284c8b-7019-4205-a77f-50c37cb402b4', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-09-27 12:58:03', '2023-09-25 16:26:01.437061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5290836-6895-47d4-93e4-728078956982', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e9474d1c-47fe-4999-aaa7-3dc8d584325f', NULL, '2022-11-30 19:24:43', '2022-11-17 19:56:34.600329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e52cc411-ce51-49a7-bb8f-da844e612406', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '4eb701b5-bb91-4b0b-90ce-27635f2cd0c2', '2024-04-12 18:33:33', '2024-04-12 13:57:21.574478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e52d511a-5744-4e13-a10a-9ca60ec979b2', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0165b0e9-a424-479b-a03e-dff66bdad5f7', 'be48ebdf-8e85-4a39-b5e3-68313f8b263c', '2024-03-29 08:24:19', '2024-03-29 08:51:38.98135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e52d9fad-da21-4270-b513-01fa2378ce50', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '22e5d60d-d0ae-464f-96c1-f90840853121', '2023-11-17 11:00:37', '2023-11-16 09:52:18.602583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e52e97da-d2cf-4620-9b99-b8a76270288a', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'b8b34208-de36-4473-802e-1b27f113ac9e', '2023-11-20 17:19:09', '2023-11-20 16:49:15.967802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e530b5a0-0765-4258-8989-926ccdf034ca', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-11-24 15:40:55', '2023-11-16 12:06:58.337732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e532cf1a-1888-4fa6-abf7-d1e8c95b1e67', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2023-04-10 18:55:09', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-04-11 09:21:14', '2023-04-10 18:56:59.780309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e533ec53-6ecb-4e45-b7ed-a9d392b76c21', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-11-11 14:33:38', '2022-11-11 13:49:26.516034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e53818dd-a128-49b9-a67a-2f7025625906', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '9dccaf99-ec6d-4f98-9553-0f8adf209a1f', '2024-06-07 10:28:21', '2024-03-18 11:48:40.23782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5394095-ceb0-4579-b9bd-28cf170aa486', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3ee4581b-91e1-44fd-bde8-6ab9842895cc', NULL, '2022-11-11 09:23:34', '2022-11-10 14:53:58.483083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e53a1319-ebaa-437b-84f0-7539ea9293cc', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd0f0cc2f-0cec-4f35-9631-6d410432ace7', NULL, '2023-04-24 10:34:12', '2023-04-06 13:21:39.137498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e53afd8c-a0e5-4322-8978-9cb1e00a31c0', '4174231c-85f3-484b-addb-2db11f38365a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c1742b34-716c-44e1-af4f-656ce4bca983', NULL, '2024-03-27 15:03:35', '2024-03-27 10:52:54.157748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e53be2f9-bab0-4fc7-b5b1-5dc785cc47a4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '60550567-7ed7-4d1d-b563-e6dc1cf00465', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a96d72a6-464f-44b1-a61a-a4a4ee29a79b', '2023-03-07 10:25:10', '2023-03-06 12:46:50.420906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e53c3545-ca5e-4892-86af-0f7668fbc3b5', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-08-03 09:56:52', '2023-08-02 15:57:05.924865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e53d76a1-1ba0-4229-aae8-172fbfeec2a2', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6466fba8-d5e3-4b81-b618-bf48ff8631a1', NULL, '2024-03-20 09:02:14', '2024-03-19 17:12:42.837599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e53fc1aa-716b-4104-81ba-40a736127ed2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-07-19 15:54:48', '2023-07-14 14:09:34.852421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e53fdeba-a418-4c0b-a5a7-3bd469bab478', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c69f306-df39-4266-842c-83b9b5b5755f', '1b761ecf-35e0-44cc-80f5-814dcf0431a3', '2023-05-24 15:37:11', '2023-04-05 17:31:23.110852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5400275-8874-43b9-a7d8-e5b1c18e08af', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3662ad93-ca74-40be-ba79-f47e3fc739d9', NULL, '2022-11-10 09:24:30', '2022-11-09 18:14:49.382222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e540e4c1-0b68-4296-8d27-f51b75f0003d', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2023-08-15 12:35:47', '2023-08-11 16:44:15.328058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5410e3e-006a-4611-98ed-9b367fefaf0a', '0dcfc55a-0e2c-4d6c-9781-06796f7835ab', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '2024-04-11 14:07:53', '2024-04-11 13:29:21.811761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5419e4a-deb3-4e09-b303-dcc852a144cb', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2023-10-05 09:14:08', '2023-10-03 16:30:18.998853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5423270-ff47-4119-94ec-270116d837c2', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0be00b81-f28e-4c78-a5b3-f913a85a0250', 'ae03b8c7-f895-45c4-a169-c1ff68a3bbf1', NULL, '2023-09-25 15:57:37.611265', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e543d11a-914a-4ded-87f5-13e0d455d6b8', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a5abe326-d677-4f1e-837c-13f8152aafd7', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:03.132458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5442c56-8271-40a2-92c6-6e81531ae7be', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5a30de0a-d51b-4d70-a6ee-287458ba3a5c', NULL, '2024-01-29 09:42:09', '2023-07-07 11:02:03.66195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e546504b-02fc-422d-876f-627c8f720e18', 'b653657a-0310-4ff4-8de9-27e7c19450e6', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '29687ed8-5736-4405-939e-ff76d48928db', '92d13288-de95-4c24-8f97-ae5b4d0b78ab', '2022-12-08 12:12:22', '2022-09-23 21:01:05.000144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e546a21a-c1cd-48c3-978d-7966f5a33d30', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '5e04145a-fbb6-49b9-9298-8c5d41f04c85', '2022-12-05 08:53:32', '2022-11-16 15:31:14.981971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e547b3e8-5b5a-4586-8af1-9e23d20ad8f6', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '21e10a86-aa53-4663-a220-8b1787432121', NULL, '2024-04-02 14:42:42', '2024-03-27 17:45:22.869336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e54b2b24-f631-437c-95f7-1a54945ad58a', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '463b1a19-9b3c-437f-af7d-693afa58217f', '2022-11-10 12:40:18', '2022-11-09 13:58:39.186335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e54dea65-373b-491e-9669-a9c4c501b8de', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2023-12-07 23:23:09', '2023-11-28 09:36:09.340995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e55084e9-146b-4ecb-b51e-fea40d9f4e0a', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1a0d024a-7f0c-4c89-be26-7f30d26f9218', NULL, '2024-04-09 14:34:55', '2024-04-05 16:15:26.438852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e550cd34-ff62-4d1d-8312-21190ba113fe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd40d7767-a095-4ea2-9187-cac0ad69c57f', '2023-03-23 13:56:01', '2023-03-15 14:38:20.313364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5530e4a-5f6e-4757-83f2-42b733a3c8c9', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '4c722ff1-3661-4717-a731-b19ff3d4cff1', '2023-03-13 09:19:28', '2023-01-31 16:28:26.569138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e553e9f0-64e5-416b-acb6-152d60224421', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '7fb13fa2-0695-4980-9916-19113de8e16d', '9062c007-29e2-4a87-aa64-c5e881df8f79', '2023-12-06 09:10:33', '2023-11-30 15:44:20.284886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e55554f0-3061-49ef-a7d2-7d767c7ea156', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '8ba9a043-7405-4bcf-852a-eb087c274b5c', 'ead4bc23-010f-4a1c-aa05-56c1ffcbae31', '2024-03-29 11:52:33', '2024-03-29 10:16:04.532611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e557a602-deb3-41e3-a7fc-4c0e4443c9c1', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '2024-03-27 13:57:04', '2024-03-27 11:23:35.789029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e55857f3-2737-4d4a-b03f-ebb37820d2d1', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '1d9162c6-349c-4d8d-88e5-91d8a930a12e', 'dec47ea9-daf2-477c-8155-21840704cb31', '0cdc752e-ce30-4b54-a922-d8011c25f337', '2023-01-23 14:30:38', '2023-01-19 13:59:43.744599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e55b912b-c637-40d6-b878-fb9da58029d7', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, '2023-08-29 17:35:51', '2023-08-28 11:46:43.8696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e55d34ff-23e4-49a3-9ae7-5fc4f9892ab2', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '46067873-ce00-4c61-b4d8-5012484f22b8', NULL, '2023-08-30 13:57:37', '2023-04-07 08:23:21.06771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5600376-5e03-4dcc-8aa1-9571ecdf3285', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8226d6fb-3376-4def-84e2-800b1f9a0788', NULL, '2022-11-10 16:16:00', '2022-11-10 14:53:58.638948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5607147-dfc8-4ab3-a3e2-1f6bdfd24b82', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'e50b6cb7-1c09-4c3b-8c9b-692896dd0ca6', NULL, '2023-09-26 12:20:00', '2023-09-18 16:31:44.507466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5624a56-2942-4c34-9bbc-dc24885fba7e', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, '2024-03-28 17:06:27', '2024-03-28 12:28:31.307385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e564fd79-f358-4b8a-a9a5-5fa7ca196137', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-11-28 00:00:00', '54688658-660e-4c05-bfa3-d42bd044dd03', '79520057-763d-490b-8675-3fcf97467e24', 'fad50efa-62c0-4037-9060-d536aa052604', '2023-11-30 15:26:56', '2023-11-16 15:39:02.509787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e567482d-45b2-4b95-94af-7144b1e7e6ce', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0d8aa25f-2572-4229-ad7b-8083acae5938', '7f691fb0-824e-4c14-b9b0-5a493f18b543', '2023-09-08 16:56:54', '2023-04-08 16:30:39.535048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e56bc212-9795-4b0d-ae94-53dc0a315bfe', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '2022-12-13 14:47:31', '2022-12-07 15:28:28.777714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e56dc904-0035-4f67-b08c-0f97cfe74e4b', '0e41be11-d2f6-4444-a68e-7384bb34b51f', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b4f5a7f1-b507-4981-9310-e8ebe936ddd4', NULL, '2022-11-02 15:34:46', '2022-11-02 08:42:36.924363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e56e7250-0230-4adc-a59a-aa4856edfb8c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '41cf2207-eb84-4f29-9c3d-4b198d07d93e', '2024-06-03 13:59:22', '2024-05-28 09:51:19.094715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e56ebc95-bdde-41c5-ba67-ebe60a87e07c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'f828ad4d-f550-4528-bf4d-76ce7ded8fe6', NULL, '2023-07-31 12:41:31.857623', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e56f968f-28b1-49d7-833b-0c8e2aa1d6d1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'f38b12d0-3e4d-4540-94d6-f99e9fa4b5b2', '2023-07-01 14:35:13', '2023-05-26 16:55:14.059509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5704230-0013-4947-b4bb-5b3936358d72', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '600f8244-afa4-455f-8059-bdb17a111c72', NULL, '2023-08-04 14:24:32', '2023-08-03 13:10:22.459001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e572a271-1997-495f-8ec3-eb64f5b3d230', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5dd8bd7d-06c3-4a61-8560-b971225535cd', NULL, '2023-03-24 11:35:24', '2022-12-29 16:17:21.233237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5744ea4-6297-48da-8aaf-0073481e237e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '4eccb5ed-2782-42dc-80fb-ca8d5165ab91', '2024-03-15 06:43:58', '2024-03-14 13:27:59.775022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e574b9d5-f4cc-4dbc-9577-cfc385ba12ed', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2023-10-03 16:26:58', '2023-10-02 12:42:57.678795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e57b7e14-3c1d-46f9-b15b-74d35b587945', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', 'bc75bc26-3f2d-4c4a-bb10-992f05e539b6', NULL, '2024-03-11 05:27:15.34058', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e57b8635-6ace-4f5d-b5c3-4e8c6660a20e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'fb50def8-815d-439f-a5f1-33b212136c18', '2024-05-15 10:19:45', '2024-05-14 12:19:36.34191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e57baf15-5897-43c0-b132-1cae875e4157', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '913172d3-c98c-4868-b23b-d88a67c2a97f', NULL, '2024-06-07 12:50:07', '2024-06-06 14:10:21.482726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e57e70d7-11d8-4c1e-8b34-b3ffc078a1bf', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'a5ce527e-845c-480c-ba2d-252c1330de94', '2024-02-13 15:34:56', '2024-02-02 07:16:17.806644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e57f6a1c-f68b-43a2-b2d3-ed0d6ac4af3b', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '2024-04-05 17:52:47', '2024-04-05 17:40:04.922127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e57f8acb-e3d1-4fd2-8db7-1aa13899f9f4', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a5abe326-d677-4f1e-837c-13f8152aafd7', NULL, '2022-11-11 10:00:11', '2022-11-10 18:02:00.878208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5803123-bbd8-49d1-8b18-50d7d3bac7cb', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '226d20de-fbd8-43fe-89ca-543638502f49', '9c48daba-253a-4824-b055-2a23a9845732', '2023-07-26 14:24:32', '2023-07-10 10:09:18.88288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e580d5d3-f873-4112-b22b-cb13f13b1b4c', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-04-24 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '73c654cc-6fcd-4abb-aa81-b057ed4d23af', '2023-04-18 11:19:05', '2023-04-10 15:50:35.682986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e581e1b8-3549-4218-a5a3-b3d35563a5ab', 'b4aefb15-32d9-40b0-8242-5a26219cfcdb', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '05166e4e-cf0d-47f2-9515-b25dcbdc054f', NULL, '2023-10-31 14:14:16', '2023-10-09 16:04:20.019428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e581f097-9837-42fd-a155-be51d4a7700c', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cefbf492-41d8-4091-8f90-616a82a44b5c', NULL, '2023-10-02 11:11:38', '2023-10-02 09:53:52.072454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5842379-42a6-405b-93c7-e558f1f52cc4', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '90d24a22-3398-4e72-9566-cd1cf1a45340', '2023-11-14 11:19:54', '2023-04-21 20:44:31.343666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5885639-ca21-43b3-bbe1-4682bbb06273', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'bb0262bc-6e93-4561-a523-f2c319b7601b', '1a99274f-b589-4ec8-89a2-7c50627b4304', '2024-06-05 16:47:12', '2024-06-04 09:09:36.461149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e589469e-d040-4365-b5f4-432bbdf3f6ce', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'd6f63636-cd8e-4197-b299-17aa64c6ddf5', '2024-03-05 16:42:52', '2024-03-01 11:41:42.990567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e58d7bb6-708e-453b-b8b4-072432733ce6', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '1b707cbd-339b-4838-bb19-20de4de610fd', '2023-04-13 09:50:27', '2023-04-10 16:03:34.919799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e58d7f87-b4f4-4074-9782-e7624daf8b94', '927c7e55-97c9-4287-8e82-b6e7aae3d315', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'eed70bc7-62d8-4c47-8559-c1d4cfd9f427', NULL, '2024-05-06 13:30:40', '2024-05-02 15:15:45.704866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e58f7c05-3084-4ba0-bc29-fe150fc4429d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2e226cae-5126-4670-8be4-c324b3f0e612', '2023-05-19 17:17:00', '2023-04-05 17:30:20.178683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e591a8e9-fbfc-4005-8bf1-c25b4466cd21', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '97370200-fa94-47b8-99d3-9a8f95ce4178', '5fbbb8e3-2856-4878-b85d-baf2bd6b9856', '2022-08-05 10:27:57', '2022-08-04 14:02:38.163813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5957e3f-4dec-4dae-add0-c2e9b2f2c50d', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, 'd9396a40-58bc-4b2e-b53d-81750668bd53', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-03-22 18:10:08', '2023-03-22 18:11:04.850168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e596b90c-16e9-4d1f-b4a8-e88a4da202b1', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-08-11 14:02:25', '2023-08-02 10:37:00.891707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5992bb0-a57b-4161-9904-68a7aaa1df63', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, '2024-01-19 15:18:27', '2024-01-19 09:40:57.24036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e59a14ce-937d-4cc9-b6f3-a8af92602fce', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fd54ec7b-db23-4c72-b446-c53fbae4dec8', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:04.26836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e59b45bb-7d6e-4d55-a858-87299ebc7c42', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'f0736dc8-08d6-4280-9154-42528976e38f', '2023-07-31 13:19:38', '2023-05-11 13:00:34.163951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e59c7343-76bb-4a1e-bfcf-ea39ea221b0b', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'f7c28030-6d7f-4125-822a-dd08ff624b14', 'dec47ea9-daf2-477c-8155-21840704cb31', '5e988bb8-7258-4b60-ac67-1e74d173d0ac', '2024-05-31 14:29:56', '2024-05-31 05:10:53.303575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e59e871b-3334-4bc5-a3ab-e7e137fc11fe', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '65b3219b-c89f-44af-8fa2-24d9bcea5340', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-10-23 17:34:43', '2023-10-23 17:31:54.164413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e59ec5bc-8195-4cb3-8c50-7090626d3ad1', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '71086f6b-cfd7-431b-adb2-70140a7b5abe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1ddc8f3f-eb82-4bb6-9914-3a486014a5d1', '2024-06-10 14:27:24', '2024-06-06 20:39:04.0735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5a17eb9-97e1-4095-b948-7a3456a00d77', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '8badbbab-6798-4659-ae0c-a6daff5635a5', '66b6ce61-fc6b-43db-82fb-a9d7fcbce450', '2024-04-09 09:42:59', '2024-04-08 18:19:55.188533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5a43c77-d032-47fb-a471-6209e81f9f7c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2024-06-03 09:03:43', '2024-05-31 13:30:32.204509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5a487f6-ceed-4488-ab1d-4787b48a9c62', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ba294fb2-4382-4e62-af83-3f597c9bf0c3', NULL, '2023-11-24 15:36:44', '2023-11-20 10:52:48.4413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5adb42c-5395-43e3-b7e9-d6ff934f948b', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd8d78106-4592-4502-971d-7015e4bf04c8', NULL, '2024-06-10 08:05:16', '2024-06-05 18:03:33.994713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5b1bd31-6f90-4074-b748-9bd50432e902', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '9432c39b-9fd4-4502-bbd8-4a2b02807cb3', NULL, '2023-07-26 12:46:34', '2023-07-12 23:15:24.573717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5b2150c-f156-4d1b-9d84-79da64e2caad', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '03649955-d5f5-4490-911f-c65870b70d02', NULL, '2023-08-22 14:23:14.984839', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e5b5f266-144f-496a-92fe-69d1b428ed5f', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '67e89bb4-1c94-4bfc-b143-d6069bf78fc6', '2023-08-17 17:16:11', '2023-08-07 08:58:51.054754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5b8088f-c830-46ef-afbb-705dbc3d34f5', '851e846f-f4b3-46ee-ac42-eea830ad7e54', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f15a0aca-e582-4c42-9e4f-6fad09070643', '5938f739-9d35-434d-a586-ff0a526ce08b', '2024-05-14 16:41:16', '2024-01-16 19:25:51.765578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5b8c76b-e9d6-451f-9026-50aca4a79c8c', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'bf9c9871-0be6-42e4-bee5-f91db45e020c', NULL, '2024-02-16 10:20:56', '2024-02-05 13:39:31.921555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5b92905-b822-4e5e-82ea-75b2b90495db', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', 'ee6aabdc-b2fa-4cb7-b0e8-6704b0bff21c', '2024-04-15 08:16:37', '2024-04-12 13:57:19.138601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5ba9902-a585-45fc-aad1-996b33e9c1a8', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43bfd19c-d172-4753-9e14-299f53c10251', 'eb5888dc-a440-4b6e-b68d-402d604c141a', '2023-10-06 09:53:58', '2023-08-01 09:03:01.923766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5bbefd4-1deb-4c63-9fc7-5aeff1168b8a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c9095571-c683-4cd7-aa21-e0e60a883253', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-27 15:01:15', '2024-04-27 14:26:37.215443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5bd9079-71a5-48e7-9b93-2e8a200b3c37', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b2cff095-f06b-4f96-ab20-8a679956fb49', NULL, '2023-09-26 12:12:40', '2023-09-26 11:35:17.832422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5c46b03-0fae-4a8a-9f99-c5fedb4ff9e8', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, 'fd6df28a-343d-49cd-86d4-cf9c3b929f5f', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '2023-11-17 16:00:46', '2023-11-17 15:21:50.694301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5c61e8d-58ba-43e1-8314-e9e0acadd3fd', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'ec277f3c-fe50-4d5f-bbbc-c7a69fbe18d3', NULL, '2024-03-30 23:35:49.516043', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e5c68df5-42e8-4927-ae79-4a6e20eb9465', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'b5bd8815-04aa-44a8-b8e6-2448596d272a', NULL, '2023-09-18 09:28:00.072621', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e5c77208-4210-47ca-9269-6d67a04a0b34', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-10 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '8ab73e0e-ba14-45a5-a788-2539b8527176', '2023-04-17 09:32:17', '2023-04-05 14:33:40.354077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5c82ab3-96d4-428d-9db1-cc1a15798e94', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '2853202c-40aa-466d-9da5-5250dca6b91d', '8096cc84-3ba3-45a5-84f1-8f30eb71ff56', '2024-03-12 09:24:42', '2024-03-07 15:51:02.311307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5cd4d6b-483e-48a6-9b97-36a4eb4f6782', '5760afb4-5bc5-4898-a47e-6a9b84db8302', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '65a28a8d-f33c-4bab-b0ce-63cd30659836', NULL, '2024-03-11 10:37:22', '2024-03-11 08:35:10.498113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5cdbc9a-c48d-4581-bbe8-ae9336694130', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2022-11-10 10:04:42', '2022-11-09 19:02:49.795621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5ce36a4-409a-41f2-9e8a-9e3a59960eb4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '968bb845-084b-4281-92c6-440a661c6c37', '2024-05-07 12:11:40', '2024-04-25 17:40:41.00823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5cec398-a937-418e-b227-e5c3c061ec0c', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '2024-06-10 11:54:09', '2024-06-07 19:31:51.532084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5cec500-963f-41d7-a82b-c0d4887e1718', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '294ae074-88d8-480e-9816-9b8487d43d17', '1b98de63-a320-4c81-852e-343ce77c8070', '2023-08-07 15:24:39', '2023-08-03 15:03:32.733108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5cf13f5-acc3-45e1-941b-35da2c3e2b34', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '407874a9-29de-4396-ae06-1303fbb609a8', '2024-03-27 08:19:21', '2024-03-21 17:44:58.667614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5cfd6a8-29b5-4a26-b5e5-ff8a979f6a74', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '39067253-dbef-4a8d-973c-ffb2b25cb01f', NULL, NULL, '2024-03-27 13:42:26.303514', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e5d02a93-2bb3-45c3-ae2d-fee0252881d3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-01-17 12:30:42', '2022-12-22 10:53:33.283308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5d35c7d-9ce9-4bdf-8f72-892a9bec5dbb', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, NULL, '2024-04-25 14:59:19.024987', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e5d3c149-caea-4802-b81e-e06e04c4fb68', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2e41ea36-cb10-4ab3-b73e-be357702d146', '2022-11-14 11:12:49', '2022-11-09 15:55:42.641572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5d451a9-1520-4b89-b1d2-9308d1c24c31', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2024-05-30 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '640dcf04-cf5b-4f0f-8380-e707866dce3e', NULL, '2024-05-27 10:40:08', '2024-05-17 12:18:29.799192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5d520ad-8e25-497d-a9e7-dc794c68f3e3', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-08-01 10:12:15', '2023-07-31 16:39:38.433144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5d6f32f-15a7-443a-9591-224a7a8f8859', '8ab9b870-3ef1-48de-a216-d51de8f38230', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ea4f50f2-c642-4597-bb2b-9e25facf1557', NULL, '2024-05-03 16:28:45', '2024-05-03 07:35:50.065976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5d77b56-43c6-475f-9fcc-8405b5ce1f49', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', '1959fc4a-b2e8-46bb-9a2c-76f9f2e07b0b', '2023-10-17 11:12:29', '2023-10-10 16:15:27.978218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5d79de9-3195-4cb5-a02e-bdaf1cc72248', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6b65ed23-6350-4645-9a17-4311bd98cec3', '89308656-e800-4f30-81a5-c6157e66745e', '2024-02-29 10:23:49', '2024-02-19 10:29:44.748786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5dda7dc-fd87-4b3d-8aa6-b1b77710ec62', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5befe00-0cf5-48c7-9b29-f7e553f697c0', NULL, '2022-11-09 17:17:11', '2022-11-09 15:16:23.292255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5dea17c-a864-4c96-888c-019ccc2f8935', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '6dfdd9d4-7486-48c1-892a-58657968baf7', '622771cc-0a93-4ba6-8302-4ae2abcd2dab', '2024-01-24 12:40:34', '2024-01-19 19:56:11.912901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5dea661-f610-4430-abfb-479ce0660dbf', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2024-04-24 11:34:24', '2024-04-12 17:09:27.499681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e007a0-d063-440f-a847-512a920784dc', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '17069502-1a3f-4693-83bf-bfcf40f97af5', NULL, '2024-03-27 10:37:35', '2024-03-27 09:06:03.329554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e1abb5-8eed-48fd-853c-d5efaff71c7c', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '7189f375-ae90-442a-8c13-bd89ab4f3aa8', '2023-04-12 12:04:23', '2023-04-05 18:14:59.453144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e257e5-fa05-48ff-b626-6e58136ffa7c', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-01-24 10:57:44', '2024-01-24 10:21:39.821187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e320f5-3a91-4217-a637-224c5e61dc25', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '2023-12-29 17:29:53', '2023-10-30 18:55:38.201719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e3b0d4-fcac-49f0-9aa7-3e27b3bd299c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'cdc90052-5e23-40bf-b9d9-4b3190723a45', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-06-11 01:04:33', '2024-06-10 16:26:53.185738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e456cf-9b26-4e20-8a08-bd8dc7c7e802', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b64a36a8-02b7-48cd-b5d5-101b3ea8384e', '2023-06-05 10:36:47', '2023-06-01 11:58:43.285213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e4f3f1-c64e-4734-b8c0-cbbdc2b01eaf', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1468be9b-cf72-4a79-8c32-e7383a1300cc', NULL, NULL, '2024-06-04 16:31:57.841985', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e5e59c3c-41b0-4f24-bdbe-e8468df0a5f9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '39958767-b91e-49ec-b7e5-4e4898766f2c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3a0b5301-29be-4e8c-b625-e17cc73b1fad', '2023-08-16 14:23:27', '2023-08-09 08:46:10.410544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e62caf-ff52-44ca-99ac-48c12f7ae2c8', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '2024-05-06 10:52:41', '2024-05-03 22:00:53.349992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e63a92-bb9c-44ce-a44b-cb60770364be', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '0d5ac35e-090f-4e9d-8a62-3aa5636bc8a9', '2022-12-21 11:48:35', '2022-12-06 18:22:29.838173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5e738dd-bc48-4473-9a82-2b074f11fb56', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '70f049b5-a530-451a-9981-ef55209e41c9', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '9664c6d8-146e-4452-aead-8a014b42c636', NULL, '2024-04-15 18:15:19.621054', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e5e84cdf-063b-46ff-bad0-f2c0dd10e5b1', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '040ffe90-47fa-4f4a-9c8d-4b8b9b210705', NULL, '2022-11-10 11:09:31', '2022-11-10 11:02:57.061797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5ead425-ad13-4ec4-8535-af07a211925b', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'f4912160-4744-44ea-95c8-457056b09b0f', NULL, '2023-11-22 14:27:55', '2023-11-22 12:38:03.159705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5eb0198-cb33-43ea-ac8d-9c8acc1207b8', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-02-02 09:27:29', '2024-01-19 12:22:36.044853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5ecd6b7-63c6-45ad-8abd-6c299fda5b21', '322282f2-bc23-424c-9bcd-44188c5279e1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '64708e89-dce3-49d6-8089-df077e4b784c', NULL, '2024-03-21 15:38:18', '2024-03-21 09:58:22.899684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5edecbf-2ee9-48c7-9f38-7f27d213bfa3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ba60966-5ab4-484c-97a0-643916989c60', 'c9fb5e68-ad13-429e-a9e1-42437d97168c', '2023-04-09 15:04:13', '2023-04-05 17:54:46.07363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5f22ceb-bc35-473e-b7b9-847571c7f9f0', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '016ded60-39eb-4cf6-a69e-b2266f5c56bb', '2023-07-31 17:03:01', '2023-07-31 13:24:02.021429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5f480be-5ceb-4336-af9a-816f598bc3aa', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, '2023-06-22 11:33:30', '2023-06-22 10:01:51.211915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5f6400a-3b1d-482e-8ba0-3975948a27b8', 'ce29f875-17bd-478e-ad99-db626afd4aba', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5ef503dd-b18a-42d7-b6eb-33f14a725410', NULL, '2023-04-07 09:22:19', '2023-04-06 17:31:13.892774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5f693c6-d88f-42d4-ac87-222ae2e47f1a', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4174231c-85f3-484b-addb-2db11f38365a', NULL, '2023-04-19 08:47:03', '2023-04-06 15:53:30.963373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5f7232c-2afa-4fe7-84c1-a851e20493b3', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', 'a62b0875-0c89-49cb-9736-527f28d59ece', NULL, '2023-08-02 15:51:58.834201', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e5f9bdd1-2597-4318-b8fb-8960d9526b60', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2024-05-24 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fa28dffa-3dcb-41d5-8fa9-8cba5266926b', NULL, '2024-05-23 11:25:19', '2024-03-18 16:19:43.953845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5facbec-0fb9-49b4-aa82-b2b49aa9b588', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c426750f-d8b2-498b-98b3-532f78410c97', NULL, '2024-06-06 10:14:36', '2024-06-06 09:02:42.0165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5fb8fa8-f64d-4d8e-8f81-c0dc7268eccc', '4ab5eedd-0495-4732-80dd-a8d9b935509e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'afdbd55c-a3cf-4782-99eb-5b8c8e3586ae', '5ab6f7de-3520-487a-be5d-409f67de9af6', '2023-11-21 10:12:23', '2023-11-09 16:02:33.829753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e5fbdc55-452b-4978-996d-542234cacde8', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'd908fe16-c3ee-46a3-8414-12f5dbe55d6c', NULL, '2024-03-21 14:44:26.842215', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e60190f7-f0a6-4c03-9857-6ba951747aa5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'dc102f36-b1ef-4347-aa7a-1a8d10516950', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5ab249c2-be51-4bb3-ab1f-2e82ae8deb05', '2023-05-10 12:02:53', '2023-04-18 22:55:00.049494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6025ad1-7ca9-49fe-b63e-3f49c7fa5768', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', '141031fc-d5a1-45a5-a3c6-1128395f7036', '2022-11-11 12:46:39', '2022-11-09 23:14:12.75026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e60271ae-d4f6-4c92-90bd-8866002ed162', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'dc376287-4c57-4e0b-8376-832449f16dfc', '2023-04-24 16:12:36', '2023-04-06 09:29:12.325593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e603815e-6858-4cf0-bb15-a9d9b5cd4a7f', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d2dee9d-46af-43aa-859a-b96dab4784a9', NULL, '2023-08-31 15:56:00', '2023-04-10 09:30:31.567538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e604e785-61ee-446e-9214-a7f17f1d0d85', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-12-18 14:27:48', '2023-12-18 13:20:24.044773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e605f5db-af0f-4d1a-8eff-c8e852385ebc', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9d1bbc44-9d81-4b32-b296-3a2826000d40', NULL, '2024-03-28 08:13:11', '2024-03-27 15:19:36.261387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e607d94f-ceaa-4998-82cd-f52c6cd114fc', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7b99309b-9afa-4f88-9e2f-b690dea1359c', 'f1c3b4b3-e122-4467-bed6-b35166461e5e', '2023-11-23 18:40:19', '2023-11-17 15:38:36.139868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6087143-7683-4e65-82d9-9db250bfeea2', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '22a15e9d-1c1c-47d6-bd39-e39e73737229', '2022-11-22 11:38:54', '2022-11-09 13:58:41.405975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6090891-17f8-4f89-bafc-356b49f83971', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-04-07 10:22:57', '2023-03-15 09:20:55.76139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e60a1594-ebb9-442c-ab75-5c9863ec3f48', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '2024-03-11 14:43:46', '2024-03-11 14:31:13.822229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e60ad74e-8b82-4072-ab21-ce997e4f9c1a', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0c0b6674-214d-4290-b04e-4463ccbc584e', 'c76ae8ea-4a3a-4810-9df2-17a8c7e6983f', '2022-11-21 09:17:29', '2022-11-09 15:02:58.67858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e60b94c9-8555-45d0-9d3f-e490de39c073', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, NULL, '2024-06-10 08:13:05.101891', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e60de0a5-fbd5-41bc-abee-d47c2d4c0ec1', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9ee52dcc-eae3-406d-92e4-7e1fb30693e8', NULL, '2024-03-27 15:49:49', '2024-03-27 15:19:41.454655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e60fb71c-f604-4143-8db5-c1dadb2af5cd', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-07-06 15:36:36', '2023-07-06 15:04:30.440166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6107ed5-e634-4c90-9225-3941b52ed458', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6f60b9f4-3be6-4c09-8cb2-5d76975be1ba', 'b435951f-88ea-4ad4-b471-6ddf045a2ddc', '2023-09-26 17:25:13', '2023-09-26 10:56:36.697347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e611126f-bc83-4cda-ac09-ee4a1e3b73ef', '885d2f36-f852-4c1c-a2dd-1534212cd52e', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2e376c8-f883-4ae9-9ba5-e121cd333173', NULL, '2023-05-03 09:05:16', '2023-04-24 10:54:43.956803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6131a4a-8895-4419-b178-7a13daa18558', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'ad149385-c10a-4937-a1e2-82e64cfab51e', '2024-02-05 08:58:03', '2024-02-02 16:54:40.07674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6144292-16e4-4dc6-b432-daa480d54551', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e44a134f-0f15-478e-a1fb-c8521b254e03', NULL, '2024-06-04 18:11:16', '2024-06-04 15:57:22.101927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e61673d0-8b97-4102-b9cc-d94e056e339a', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2aa3552c-6ec5-463c-9cb2-6c3575c03460', '2023-04-07 14:46:01', '2023-04-07 11:35:44.61548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6174954-3dc0-4eaf-83c3-b3477cdee751', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '84dd76e2-401c-440e-b8f9-2044cf40f6ce', '2024-03-19 15:57:46', '2024-03-07 11:41:38.191233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e61bf9f2-aa2c-4ab3-ae71-65898e8260f9', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '2023-08-07 10:38:30', '2023-08-07 09:27:38.040248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e61e94eb-bd46-41c5-8882-c400902db7c9', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2022-12-29 14:44:15', '2022-12-29 09:04:06.811141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e622ab1d-6061-444a-a888-bca938c6e88f', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '2024-04-15 18:06:20', '2024-04-12 17:44:04.06682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e62489ae-b78e-4cbd-8950-a7f9193b3674', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-01-30 10:46:18', '2024-01-29 09:59:42.040127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e624c7dd-19c5-4e93-a009-ca5812e54e16', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '31ea5a23-6bee-48df-b863-6bb3c07df788', '1f8d5b28-f8f3-495f-8cbf-bd37a27b7350', '2024-04-02 16:06:42', '2024-03-14 09:34:36.718685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e626a2ae-23b7-445c-aab2-d40eaa245069', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 23:59:59', '7624da68-e1d9-42f7-946b-53de78593b01', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-18 11:57:46', '2023-04-12 16:57:01.878703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6280b05-c4e7-4e7a-b2c4-d6810d30659c', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'c85ddcfa-dbce-45e5-bc58-b880328b7a56', '2023-08-07 16:11:10', '2023-08-03 18:19:50.746822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e62ca000-238b-441a-8df7-60561856f2a7', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a7086ba0-5a15-4f7b-8651-3b9cb107839e', NULL, '2024-01-10 11:42:49', '2023-12-04 10:59:53.023716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e62d6d6b-b61e-4dae-a06f-5e1690f91111', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '05851b6d-8660-46ef-afb2-2148408f543c', '01be45b7-6c71-491d-a192-c14432358748', '2024-04-02 13:01:10', '2024-03-28 15:20:23.078443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e62ec4c6-7223-4f92-810e-1a47a37b58e7', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '5482f07b-6790-463e-b092-7dccb62460a1', '2023-06-05 13:58:55', '2023-03-06 09:34:38.327692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e62ef299-7b7d-485c-ba9f-48859e4cfb64', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '35430f23-e73c-48e4-b874-148bd160f56f', '67793fa8-836b-44b4-afdb-0d7da66476eb', NULL, '2024-03-31 19:56:25.917028', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e6302400-3f7c-44a5-b4bc-b615ff01bbbb', '047dca13-fece-4ff2-9b1d-9e510066ee10', '2023-11-23 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3ee87575-b121-4d74-994b-2e2275abaa48', NULL, '2023-11-16 16:41:34', '2023-11-16 08:30:22.125525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e634848d-d6f3-4fd1-9063-246e60bb9334', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b52d9271-2947-433b-bc1d-fe69fb100a45', NULL, '2024-03-27 16:10:44', '2024-03-27 16:02:04.490725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6355faa-90fd-4e5c-856b-9981a4bd5942', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, '2024-04-16 13:31:48', '2024-04-15 15:46:24.805707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e635b292-dbad-4064-9e8a-cd33f4217fc5', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', '592560f0-93f0-4473-8b7a-ce0dd49fdae8', '2023-04-10 13:53:12', '2023-04-07 10:48:33.055844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e636ff05-7cdf-48e4-955a-3b4cb6d5de10', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '452cdde3-7ddb-40de-a637-51ecfd834d47', '2024-03-05 17:50:32', '2024-02-26 14:41:31.395113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e63765b6-0564-4e90-9fb5-ceb40fe3613a', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '0ac17aa4-ca53-4c89-b96f-389c4a540654', NULL, '2023-05-10 10:14:13', '2023-05-05 20:08:29.147158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e637a62b-d63e-412c-bf68-21ec675e7f94', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '50639920-d7b5-485c-bc22-e582312b7e46', '2023-10-16 16:43:31', '2023-10-10 17:18:39.390237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6389276-1ce3-4854-8dba-abc953d81fac', 'b94175dc-346d-4d58-8611-a957e35f338c', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'e8c33838-efdb-4570-823c-4140b1a290a4', NULL, '2024-03-28 10:13:41', '2024-03-21 17:12:17.614027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e63893b7-4fad-4f3d-a244-d1cc664a93b0', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'd49011f1-dc01-4696-b3f7-f81e72d66800', NULL, '2023-07-31 16:23:02.763093', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e63a6c8d-f9dd-4228-964f-8930f37cb238', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', '51fdbdbb-3002-4669-99c2-5b3f00e3c6d3', '2024-02-26 16:10:20', '2024-02-26 09:59:12.607823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e63b1e8d-7f92-482e-a3cf-ca46de8e9cbe', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-11 00:00:00', '415f3034-fd13-4c67-ba13-9050add1e79f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-12 12:58:48', '2024-04-10 22:45:10.999654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e63dd435-c4ba-46dd-86c2-f099b9b72ee1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4c1749da-5cd5-4e70-ba86-98f6b26a367e', '2022-08-29 14:53:11', '2022-08-11 11:20:10.009662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e63e5db3-c214-4862-9b5b-57bac24d0481', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-03-27 09:36:44', '2024-03-27 09:09:40.408509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e63f0bc6-e492-4c58-9f3d-a19aa17b4cdf', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'aa865eb7-58f9-4205-9246-d7a36af6b4af', NULL, '2024-03-28 11:23:11', '2024-03-27 16:48:34.390288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6428259-f0fa-434d-9d49-3255b402a3f7', '77d7c849-4b18-4c2a-b83c-bcb2cf43fdab', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '53c13108-5295-4313-b4b1-e90011cd0ad4', NULL, '2023-07-24 07:40:37', '2023-04-11 09:32:34.802815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6435c74-5c71-42a6-a693-1da36fd7e3b9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9b7bb7a0-d01d-4a42-a904-aa3b15b0401c', '2023-03-17 08:12:15', '2023-03-15 22:36:43.506935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6436c58-dcf2-4fed-ac78-a1f7a2c800ab', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '35e7dbd8-bb8a-4830-b74e-03765a806d34', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:36.26257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e64438e3-2aff-4c47-b805-8b35b3a6bed5', '089e1302-4a85-400a-abaa-569fc43fed19', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', 'b30dbaf4-3098-4283-a8ef-4fb013533a24', '2024-04-03 09:51:02', '2024-03-30 13:20:36.254025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6447248-2bde-49f6-a791-2e8433af38f2', '310c4529-43b7-4a0a-bd90-55f49d02b72c', NULL, '58fa8dd3-541a-4a8e-be74-72fc7810322d', 'dec47ea9-daf2-477c-8155-21840704cb31', '22a10ef0-d568-4423-b7c4-5b35b9063b7c', '2023-12-19 15:58:42', '2023-04-20 16:36:27.883254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6450aa0-bb7a-42dc-bbf7-13d68242ddc8', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '39cd682a-1c8c-47c5-aa64-d6b42303b764', NULL, '2024-03-15 09:38:28.294233', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e645593f-1677-400f-aa4a-4c22d21af2fa', '8ab9b870-3ef1-48de-a216-d51de8f38230', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '029572b1-9e93-4170-9987-0371eb5785dc', NULL, '2024-05-06 09:02:45', '2024-05-03 07:35:50.470695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e646c2c8-086f-4e8a-8ce3-7e8caf3251bd', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-06-23 09:32:51', '2023-05-11 08:19:33.71199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e646f443-ec2a-4c89-8dd7-0473fb7048d5', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-12-26 11:48:07', '2023-12-06 10:39:48.857285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6491456-3af8-453f-a83f-bc88146bbd21', '4975772c-b7ef-4324-aaee-41259a3f3437', NULL, 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'e60522fd-9f0b-4dad-bfa7-ff771adeceec', '2024-03-07 13:09:13', '2024-02-02 15:56:18.004141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e64ce7ff-8efd-4351-bf8b-c2e94f2fc92b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7aa49bc3-0cf8-450b-8187-bcfcd9829360', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-11 12:41:40', '2024-04-11 11:49:53.530393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e64d2569-41e3-406a-b6fb-c2fbcb31a7e1', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '96d25a6b-ae8d-45a0-a522-56193781a30e', '8fce46d2-063f-4984-a7c6-810358d416fe', '2024-03-27 12:28:27', '2024-03-27 11:30:25.56031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6506e09-285c-4796-be49-d3929d0712e1', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'a9957a4d-cd91-45cc-8910-16732ae3f328', '2024-04-19 08:07:12', '2024-04-12 13:51:19.146499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e650ef42-8bf4-4016-bf8b-46324f204be6', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '2024-03-18 12:13:42', '2024-03-15 19:12:01.046993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6529bd6-4df3-4aee-b74f-e490acdd65d2', '20c7104a-c531-43e5-ba69-9c81e5e05506', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'fc6a9a5a-b7a6-4ac0-a063-b0b425401dfa', NULL, '2024-05-21 11:32:02', '2024-05-06 18:55:17.918734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e652e979-f085-4db0-af20-c35b74ded1a3', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '107f865e-94e4-4852-9c8f-1ba7a1810a41', NULL, '2022-11-08 11:36:00', '2022-11-07 16:51:06.04059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6566c69-2997-4f1e-b871-c99e75520b52', '9ffea96f-f1c3-4529-9dde-5a7c7f8dd96f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b25c1570-f9bc-4e61-81bf-44d1588d9a27', NULL, '2024-01-19 14:33:53', '2024-01-16 16:22:17.257516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6588605-d69f-411a-b1e4-9087b7702bbc', '17524a22-ee9b-4559-9f97-bb712385dbba', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '8e96ec8a-5c38-4a7a-8918-4b1347edaff0', NULL, '2023-07-06 10:35:12', '2023-06-20 10:58:15.930136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e65f0a22-0595-4323-9518-8a5f7ab61bd4', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0947a519-e325-41ee-bb6f-c711ca08a880', NULL, '2024-03-14 16:55:28', '2024-03-14 14:11:22.353423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e66085cb-1926-47b2-9dd1-5287f37635b6', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, NULL, '2024-06-04 23:50:18.366898', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e660ada5-ab8e-449f-9e92-6d775774bf8d', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a37bda87-1f4d-46fd-b842-74b87188daf0', NULL, '2023-09-26 12:11:03', '2023-09-26 10:56:37.263192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e66384bc-5016-4828-a77c-e93ca9a60c5f', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-08-17 09:28:14', '2023-08-17 09:09:06.947067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6642f9c-fada-49ad-a0e2-fb65942ae2b9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1a9f68a6-65eb-4f68-b403-214a0b90598f', '41ac7e7a-f7b0-42e7-884f-7e2a20d2289b', '2023-04-11 09:32:06', '2023-04-06 16:04:24.930165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e66508d2-9b40-41a8-a3e1-1fc0ccf34483', '38da4ec4-5b20-4d9f-8d1c-2028e7c6917f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f5c1038c-e22b-4aec-8a06-d1831e6cd63b', NULL, '2022-11-10 09:03:40', '2022-11-09 17:29:47.720857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e669b637-acb1-406c-ac5e-cfe6f751921d', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', NULL, '2023-12-15 12:22:55', '2023-10-10 06:20:28.916489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e66a8c11-f793-4fc9-820c-4d35678f7ebf', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a7fce308-66eb-491f-930f-60bb0a47b42b', NULL, '2022-11-03 09:41:22', '2022-11-01 17:55:37.846978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e66b920f-5f91-4ac5-a432-b9636f80d29a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '3cb2c308-c9b9-44ef-80bc-4136d36417ee', '2023-11-20 14:35:43', '2023-11-15 21:37:04.103219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e66ed598-2a1e-4772-9b57-c20ce4a58911', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '968ef8c2-34bb-4c8a-81fa-2a79c4471bfb', NULL, '2022-11-18 09:27:23', '2022-11-09 17:00:15.440808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e66f111b-625c-4001-bf71-b4a5836023fc', 'ea52afaf-85a9-494a-985a-b4dad55cf2ad', NULL, '472f0bb5-57ea-439a-bcb5-34c99fdef4eb', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, '2023-04-07 14:43:11', '2023-04-07 14:01:00.66686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e66ff096-931d-45c3-adad-41c2db50615e', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '487a700b-b96c-4739-a379-1c42c09702ac', '41d47b65-1876-48c5-8efe-7e1c61fb2589', '2023-12-01 11:37:41', '2023-11-29 09:00:08.71732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e672c434-528a-4612-b6b3-b7d84fea5388', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2024-06-13 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2e166ccc-9f69-4ce8-b67f-ee5df31103bb', NULL, '2024-06-11 11:24:03', '2024-06-10 15:07:49.324586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e673b807-9201-423a-adac-6df63afd8444', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-11-17 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2022-11-15 17:33:43', '2022-11-11 13:52:29.129453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e674575f-c44c-4415-b885-b87cdf2dd047', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ca179224-5c54-44ca-bcba-14e9551154f8', '3c559b75-f5ea-44d5-8a30-e6914f7b7b17', '2023-10-10 09:13:18', '2023-09-25 15:57:36.604503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e674a97f-ee40-4bf8-a941-f527d998227c', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '2024-03-15 06:43:58', '2024-03-14 15:30:49.706473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6774902-6afc-4b29-b9d3-405902cc35b0', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', NULL, '2024-04-03 11:13:56', '2024-03-28 06:05:07.148401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e677a963-79ed-4c5d-b32f-ba8bfdd8fddf', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '117bc02d-7704-4691-97b6-140117da0530', NULL, '2024-04-12 16:09:51', '2024-04-12 15:37:09.608643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6798955-6ce1-4016-8c84-da850f3026fd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', 'bc85ee16-cc7d-4d66-a28a-2a2cb8a6a9d5', '2023-04-17 19:14:05', '2023-04-05 17:31:25.603417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e67e1ddc-ad2f-49d9-befa-a4bbf8549289', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'ff0b3bba-cfb0-4fc7-8bf3-53a6ab5cbcb3', '2023-08-09 16:59:46', '2023-08-07 08:58:50.615966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e67ed73f-a95f-4fc3-88a4-94db999dcf60', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '0173c108-385e-4c84-bbe5-7e18557757ab', '22323244-24e7-4645-a8b1-90638f4589f5', NULL, '2023-12-22 16:12:25.392247', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e67f1de7-d4a8-4891-a62c-181f18b31916', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '58a0182c-ab79-4a1b-a3be-7c6bda242ab8', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '2023-06-08 15:32:20', '2023-06-07 12:06:59.51698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e680866e-6a75-430b-8877-6157f24fba7d', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0f0d8781-15b3-41b8-9b4f-d35a0ac986f1', NULL, '2023-10-09 16:59:41', '2023-10-09 16:41:34.301848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6848295-8ac9-4135-b9d2-be44c4a49694', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-04-06 16:41:50', '2023-04-06 16:40:44.502028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6860379-03ce-422a-b0fa-867d157880f9', '78d6adb1-c02b-407a-9833-4d1e036286ce', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4a74dec7-6880-4e0f-9d05-3742969c6895', NULL, '2024-02-09 09:44:11', '2024-01-18 12:28:46.40564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e68a713a-5f10-4eb5-b519-8047c17c48ac', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'e054a590-89ac-4399-940f-df72d2a3dc39', NULL, '2024-03-27 09:41:58', '2024-03-27 08:59:29.042733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e68f6d7d-3c64-4a4b-9882-c719aa05a451', '12602492-c862-4330-8383-deefdb93c795', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '012b04f1-597a-4c6a-82fd-6c371bb57350', '2024-01-23 11:01:34', '2024-01-16 10:49:18.435371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e68fd841-73d8-4567-93a8-e13f4768b23d', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fab11d50-a554-455f-a6f3-b03408ccba06', NULL, '2024-03-15 10:13:42', '2024-03-15 08:10:41.512174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e690cda9-b800-4fe2-b669-70e7a6b97e04', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '2023-12-13 09:05:16', '2023-12-11 22:44:36.296245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6959e06-9405-4d8b-92b6-71fad5bc7eb5', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2023-11-20 12:29:29', '2023-11-17 16:44:10.496504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6991a0f-c6eb-47ad-85f5-9969ba1244a2', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd7de3ccd-bd57-4699-897b-847581e32137', '2d68bd12-9570-4f54-9102-46de05bcb52e', '2024-05-03 16:22:29', '2024-03-29 19:28:04.889229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e69c0dec-fb7d-4884-9f0e-fed10ffe2276', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '55a2950b-3727-4d9e-8a36-f9b18e2be4dc', '2023-08-01 10:45:50', '2023-07-28 13:50:21.727356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e69dbb70-3497-4872-ad01-257850351c91', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '59bdb238-7b09-47fd-9db7-f4984ce4833b', NULL, '2024-01-29 10:01:52', '2023-09-26 09:34:57.625897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e69f7004-58aa-43c0-9e31-f403eba84e46', '0393c64d-3454-4829-ab77-16f5f24bfe6a', '2023-08-25 23:59:59', '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', '18e3274b-f848-4563-a34f-f39c012b081e', NULL, '2023-08-17 18:38:47', '2023-08-09 14:04:57.777908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e69f8f43-d2a8-4845-8e72-f63c2f5fd97f', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2024-02-26 14:00:27', '2024-02-01 10:08:44.103093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6a1508f-d399-47fa-9619-837700e7475b', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '67a1bfe0-9ca8-4b58-ba7e-1c661d676d58', '2023-09-29 10:01:38', '2023-09-28 12:36:29.254641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6a1944a-b81c-47be-ae8e-2c7c608aed57', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '65214b85-667e-4a3c-8b74-30e326ab1705', 'c9cd5960-a4c9-417e-be3a-e4dc28ba5735', '2023-04-19 10:45:33', '2023-01-01 20:32:56.245101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6a1ad8c-4fad-408b-9d16-9499e9a45ccb', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6375b186-55b8-4dc9-8cef-5473a461282a', 'a8756d0d-8cee-4b38-8129-a20dfd47470b', '2023-08-31 09:32:39', '2023-08-01 14:24:03.448425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6a53a2f-dae9-4335-9ad3-dd27279ebe45', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '2c1573e8-bdef-468c-9423-ed7e2e09563e', NULL, '2024-05-06 13:20:07', '2024-05-06 13:12:34.097918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6a6676d-5c24-4a62-bb3c-7c267c8eee83', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-11 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '9f850ec4-023b-44cc-b8bd-dd750add5c92', '2024-01-17 14:59:58', '2023-12-11 09:49:15.310004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6a67018-15c8-49ef-96db-e170babef97c', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '33fe3e63-6ba3-4fa0-8bd2-fa073cf0736e', NULL, '2022-11-16 10:34:59', '2022-11-09 14:40:43.803999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6a7a302-9071-4386-880c-f430cf377bc9', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fb7fca98-3fb1-4dbe-9ddf-94370d07c1f5', NULL, '2023-09-26 14:45:29', '2023-09-26 11:31:20.380625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6a8a8b8-e44e-40c6-bfbe-0999124f2881', '03369216-d65d-49cb-aa56-f67248911aa3', '2024-01-16 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '2663fbc3-857a-4a96-84e0-846ee1c045ca', NULL, '2024-02-01 10:11:20', '2023-12-25 17:10:52.577321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6a9c02f-c8a2-4ca4-8b16-5b76aa96873c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '470f2bd4-03da-4d39-9498-6577273a21e9', '2023-11-16 16:45:47', '2023-11-16 09:52:19.420031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6acd99c-f44e-4d7a-a306-90546a1675c6', 'bcc4e047-3ac7-4c1c-83c8-300660793b70', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, '2024-03-28 07:29:37', '2024-03-27 16:30:19.320778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6adfa52-0fe2-47bf-afc4-38850260e743', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '56fa065f-7d7a-47c7-b0be-423a71070f69', '2023-11-16 15:21:20', '2023-11-13 08:43:57.268225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6ae7e6e-29bd-4c7d-8fce-226ea11171d3', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-05-06 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-05-03 12:49:29', '2024-05-02 13:46:38.03197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6b37b1c-c189-4f04-9f4b-ee61f65e8cc6', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, NULL, '2024-06-05 11:29:34.609722', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e6b73cc7-8721-4a55-be40-7304182d2181', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', '20d603db-29df-487e-a7a1-ca3123d431e7', 'b5e10d6e-a82b-4ff1-833c-4a054cd71adf', NULL, '2024-01-24 18:49:25.071393', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e6b8195f-c02d-4160-baa3-98a8161d07d8', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-10-17 15:23:46', '2023-08-02 12:30:35.746189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6b87031-8589-44f0-aac9-4af6c341a340', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '98b06b4e-9ab9-42ac-8a1a-faf782eaf21b', '2023-05-25 09:22:41', '2023-05-24 14:20:43.022509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6bbe3b7-22df-4bbe-971e-55673e817c77', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '4cdf6a41-415a-4d1e-959d-b545bd76236f', '2023-05-22 15:15:19', '2023-05-19 16:45:26.414021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6bc2d22-5baa-4720-ac81-6484c3f05a81', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '06242e19-e3ad-4ab9-baba-7273ddfc3db0', NULL, '2023-11-27 09:36:38', '2022-12-22 14:59:09.933788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6bc5728-bb35-4add-880d-fd4e4782b7b3', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43844c6e-d63a-43e1-8407-58e939a49f2a', 'dfedf9ac-95ac-403e-bceb-7a32a5222207', '2023-04-20 09:42:54', '2023-04-10 10:21:03.415146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6c023dd-91d2-49bf-83bd-ade79bf7a0c8', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67ac628d-3b9c-4b16-b75f-37282119c835', NULL, '2023-04-11 15:12:04', '2023-04-11 14:44:41.03288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6c2d286-7401-4feb-8d16-2bcc066f8c0d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f9c35580-f1df-4834-bf33-82c648e40131', '911adbd5-068a-4195-b535-41ff992c11b9', NULL, '2024-01-27 15:05:07.462857', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e6c51b03-0d25-45af-89c1-d90f9672aa7d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', '294ae074-88d8-480e-9816-9b8487d43d17', '960dae74-cbb5-4ed7-a187-af67bd484a93', NULL, '2024-05-30 08:36:17.864366', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e6c80880-30b3-4f3a-9f58-70c089cd5e15', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2023-04-18 11:11:58', '2023-04-17 19:05:23.402917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6c89526-0ac4-42f6-809c-cf3b92af046d', '1fd8d875-5796-4685-9d0e-eac7edb4507e', NULL, '50310e84-a49a-409c-acb8-beb79350c4a7', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, '2023-02-22 14:28:30', '2023-02-22 14:25:17.275861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6c972e6-c4f5-4eb1-90dc-097594b2cc2d', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'c316059e-1107-415c-ad42-3967ffb6477f', '92137348-c3e6-47e4-b949-940c591b3afa', '2023-08-01 13:11:12', '2023-07-28 13:51:42.793645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6c9d895-b8bd-480b-bfd1-49157004cc77', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-29 23:59:59', '70433d39-3045-4cb1-8cc0-546060d6e5ff', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-13 12:45:02', '2023-03-21 16:23:02.159677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6ca3234-a33a-4982-b101-cd4abc71703f', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', NULL, '2023-08-08 19:41:43', '2023-08-02 10:15:16.443142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6cb07ed-54a0-4e42-a37d-1f87dee7975c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e71baf4a-9b3a-4145-97b9-014c11a9365d', '2023-09-28 17:44:31', '2023-09-26 13:29:32.120864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6cb2641-f0fd-4671-8477-9374cb0a103a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '89132034-1ff8-4933-ba1b-b44e71b641e3', '10643a33-d21e-446b-81fa-898409156785', '2023-09-15 17:18:37', '2023-09-13 19:47:16.697213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6d108b5-dcfe-4207-880b-715504299e5d', 'ad9338ca-d320-4d85-9001-20244abd3112', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '0573996d-8ba9-48d7-b8c7-5ef9f25c2255', NULL, '2024-06-05 14:08:12', '2024-06-04 17:56:23.388648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6d1aa17-6d16-45c0-a077-a594fdeaf81b', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '2023-09-13 11:19:26', '2023-07-31 16:07:21.120454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6d2e82e-2326-4b56-bab0-05d1041f6bcc', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2022-12-08 12:12:22', '2022-09-26 10:04:22.456595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6d32890-ce3a-45af-9abf-0dd5e282ab3e', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e68e23f0-b177-449d-9cf2-ee4636b70201', '5e92b91a-7d36-45f6-9907-2a6507a63404', '2024-05-15 16:42:17', '2024-05-15 14:21:47.007807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6d63c77-f617-4019-9036-6c6d64310c79', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '0a455b29-2583-48c3-9400-8109d76fbf94', '2024-02-26 14:45:34', '2024-01-29 11:25:50.238043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6d93211-ac1f-43a7-a4fc-3d81aa8aebc1', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '9d86408e-6998-4ef5-8d0a-6796f2ec253b', NULL, '2024-03-11 09:52:24', '2024-02-12 13:47:50.730257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6d9a0d3-620e-4f36-86ba-584033d8557e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'debdc696-c1f0-48fd-b95b-d277b70b8abe', '2023-08-08 13:25:43', '2023-08-03 13:04:52.674476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6db1404-9181-4033-a29f-90324d086d80', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00099672-67c0-47a3-87b7-b294b76e560b', '9ecd7068-60d9-4db1-99cd-3959ffaa7ffe', '2023-12-06 13:44:19', '2023-04-05 17:29:01.694367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6de2cf6-dd13-4581-a63d-d0b208316b75', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'eee582da-76b0-44d6-9dc3-34a05c8168a6', NULL, '2023-10-03 12:31:50', '2023-09-26 13:49:08.444256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6df3209-1ecb-4464-867c-a85f056d5363', 'e191b398-5cbf-42df-be18-7dd4ded497e6', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-01-30 10:50:28', '2024-01-30 09:42:15.7915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e13373-a118-41d6-802b-ddde6d8010c6', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '43afc79f-4dc9-49cb-9d69-dd3103cbd074', '2022-11-02 15:23:51', '2022-11-02 13:30:21.645107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e1f44e-2bf4-4996-8108-705cff87c42d', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-02-20 10:15:05', '2024-02-13 10:00:00.21885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e25340-c5bf-4c65-a195-dea7f005d979', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '1a2f9467-a523-489b-bd85-aee199524360', '8c0cb214-8af0-46e9-a7eb-ac3d4e301eab', '2023-12-12 09:10:45', '2023-12-04 17:26:43.169617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e3faf0-c653-494e-b416-fc15a0f15ec9', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'fae74c96-0879-49c9-970c-23bd24038988', '2023-11-22 16:38:57', '2023-11-01 14:02:22.451219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e4a1a8-ab96-46a4-bfe4-410362023f7f', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9273e968-44e3-400e-b899-e8634dc03742', '3269d504-1641-4ca5-9b4a-c8921f02c63f', '2024-06-05 11:22:23', '2024-06-04 16:12:56.660372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e4e64a-16d3-45cc-8b09-7621234d4526', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3c94fb28-1b0a-4712-ac2c-945875de2e75', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0474c5f1-6ddd-4249-9339-cb622f59d8bc', '2022-07-01 14:22:22', '2022-06-16 09:44:44.902793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e5048b-684e-4ade-ac2b-be1a152e061b', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e6212e52-361e-404e-ac67-b06f81567ddd', NULL, '2024-03-20 15:17:18', '2024-03-18 22:45:57.839458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e6b936-1c1e-48e1-9745-b12dd10e5424', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '084404eb-8621-43fb-a664-8805653a3851', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9dc86a2b-d4df-4406-b915-f014a5b17f74', '2023-09-05 14:40:05', '2023-08-29 17:53:28.437991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e8316a-6d32-4a4f-850a-f9cd6c049d42', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-03-15 19:16:38', '2024-03-15 16:45:02.928471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e832c1-3fb6-41c9-be39-8689515e0ef7', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '06a53149-fff0-470b-b83b-d7ee1b46212e', '492c16b8-3563-46ce-83df-3cd49384ddd2', '2022-12-20 16:12:55', '2022-12-06 18:22:28.231761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6e95de2-b9fc-4076-94fd-26c0c728e830', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'deec0b33-0d0c-444b-8da7-c7855ee44278', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '776313e1-3b7d-47b8-8a9d-59a7932d86c0', '2024-05-15 15:13:47', '2024-05-15 12:41:59.169647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6ea80dd-f10e-44bb-8754-1a53a87ed8a5', '38da4ec4-5b20-4d9f-8d1c-2028e7c6917f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2a1f01d0-e5ed-486c-975a-eed12b8e4a0b', NULL, '2022-11-14 09:11:20', '2022-11-09 17:29:47.324441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6eaeced-28e8-4ecb-95d4-6d6d218ee81c', '7c070525-4289-437e-ad4a-182a8e8926ee', NULL, '90f80760-3127-48ec-8923-a07f49da5041', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-05-02 16:34:07', '2024-05-02 16:20:12.714695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6ee1e6c-2352-4303-b4df-8d91bb83dddd', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', '91613cfa-e54a-4c0e-8bb8-eb635da2745b', '2022-09-19 16:11:56', '2022-08-08 22:11:32.944523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6f272ca-a993-457a-b6da-46371ed31ab9', '3c8b97a8-ce88-4dd5-9ed6-830eca41f019', NULL, '33f69887-2b7a-423a-b368-503e8164337c', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '2024-01-16 11:32:38', '2024-01-16 11:17:37.795446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6f377aa-3450-4673-90b4-661cf2fda715', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-10-23 22:03:11', '2023-10-23 21:44:48.142964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6f4813a-28d6-48ef-a5a5-8245415cdc87', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cd722d5-4154-469a-be42-95d52b87e66a', '2e0653c4-58d1-4c72-be4c-114ad2b3f16f', '2023-09-18 10:00:05', '2023-04-05 17:29:07.380135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6f54a34-97ec-4542-8067-36e83ea8ce74', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-03-22 00:00:00', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'e837d598-b20c-46f5-b352-e75965c11f5a', '2023-03-19 22:18:59', '2023-03-17 12:56:40.829677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6f617b7-ce51-4cc6-ad37-7874cba6e07d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'c1b7f5b8-1230-4e23-810e-a5a30bdd6e4d', '2023-03-24 15:52:11', '2022-12-30 12:55:20.685864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e6fb6d4f-4a9b-4c95-81dd-595a62552fa3', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'e9139057-c8ec-4b4d-8c0f-a68ea7d8d62a', NULL, '2024-01-23 14:55:18', '2024-01-23 14:53:59.694389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e700a69e-ac5b-45de-9b8e-ae0436a852c7', 'e42a6fbc-7b51-4699-aef2-e9931be874b2', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '208ce1d4-1047-4eb7-b951-a924702c07df', NULL, '2023-06-16 14:20:15', '2023-06-07 16:50:08.945004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e700cb4d-4db7-4b2e-b5ab-791736fe0aeb', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '0173c108-385e-4c84-bbe5-7e18557757ab', '0acf93c6-2c5b-4094-9fa8-5281e1a5a327', '2022-12-08 16:28:27', '2022-12-06 17:08:51.093873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7016b88-0a8f-46df-bf02-0cf57c280cdc', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b7cb481b-d9e6-44ca-a749-678049b2631b', 'bfad8a98-1d97-4d20-b54a-d5db27283fb3', '2024-05-02 17:51:52', '2024-03-27 08:59:29.335737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7025fff-8dbc-4184-b5da-8c4b031d2b69', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-03-27 08:56:28', '2024-03-27 08:28:22.114554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7039656-57c5-4b4e-83e5-a9af59380222', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6b8d9769-5f46-4e3c-ab01-2c634ad605cc', '407390dd-d120-4742-bee0-653fc2427568', '2024-05-20 14:18:23', '2024-03-07 13:18:23.594794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7042529-20fc-486e-8a12-ff3f2c94fb6e', '4f644029-0930-4adb-99d9-e4a8f0e03712', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', 'd3f2ba91-835c-4d3d-8382-286d766bb7df', '2024-04-19 08:46:15', '2024-04-12 17:56:09.031481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e705b220-bbda-4a7e-afaa-ada819de48bf', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-13 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '294ae074-88d8-480e-9816-9b8487d43d17', 'f956c202-1c2b-4d2f-95b5-6770740e055c', '2023-12-26 12:09:47', '2023-11-30 15:50:13.454512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7073def-210c-45ed-8ef1-c2d1327b1581', '332bbf8d-4cad-499e-93c2-1ff057909463', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2022-11-01 16:38:26', '2022-11-01 15:34:20.971001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7081e9a-2004-4a96-b971-108678b1a716', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '2024-03-15 17:29:55', '2024-03-15 14:56:48.185764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e708d5ad-6549-4ff2-a685-3bb1899ef967', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-10-25 23:59:59', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-10-25 12:04:10', '2023-10-09 16:49:46.078116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e70967ad-a319-4186-8933-eb73476a1db9', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, '2022-12-29 12:12:28', '2022-12-23 11:02:50.456945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e70abbf9-753d-4afb-bbb6-d609c8d98ed3', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'c892f924-88ba-4ce3-86c7-018710d82e13', NULL, '2023-12-14 13:17:59', '2023-12-13 10:28:11.742305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e70b767e-88d2-466b-a92f-17bdea57b54f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '55ca0c39-ffd4-4995-891f-d8f8f1dbc059', '2023-05-29 09:57:44', '2023-04-05 17:29:54.070892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e70d8ef8-eb8f-4469-a233-12b306a295d9', '024ce644-d592-41b4-84db-69e5c79de11f', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'b581f631-e339-4a27-a1f1-158431ff7040', 'e5f08701-27f6-4c7d-903e-d4cb305c62de', NULL, '2023-04-07 15:53:41.226458', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e70ed2be-893b-44d5-a413-cb10fa104f04', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '680083c5-24e8-4178-b65e-5ec89cc9caad', '7f4876f1-4e2a-44cb-baf0-85f9a024893e', '2024-05-16 16:48:45', '2024-05-14 10:41:18.68498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e70f8328-06fb-4345-9747-049e9931d63d', '217fcf23-88e7-46de-a17a-37c969b2b419', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'bff935fe-87f0-4b79-bda5-e9e5bb83b4bd', NULL, '2024-04-15 11:57:29', '2024-04-12 17:20:58.17988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e70f842d-e965-4b18-a290-f3f8ef6c667e', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '59bf79bb-2332-404d-ade8-58d7f8327d64', NULL, '2023-08-04 09:16:32', '2023-08-02 11:01:36.987344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e710723c-2c24-47b7-9066-bcf694fb00b5', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9910439-8b11-4b69-9d93-53b1266ce9c5', 'e82c2c79-efee-4483-8c9f-4d95aa1e2a56', '2023-08-10 11:19:24', '2023-04-05 17:43:38.624439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e71245ff-75ef-4d03-88f8-8feedaf49d0e', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-07-21 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-07-19 08:45:09', '2023-07-18 17:19:40.352715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e712d828-e3dc-464e-8088-f9833348af31', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', NULL, '2022-11-14 12:15:32', '2022-11-10 20:48:55.367845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7182270-5616-4ee0-9df3-9d338898df47', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-03-05 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '992e6c72-d52c-4421-b3ac-c3a8fa25db73', '2024-03-05 07:00:16', '2024-02-28 12:10:36.524777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7182617-9012-4f9b-a725-cf284aee67c1', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'f3dd495c-baee-4ed1-9b3d-ce8027dd2b11', '2024-06-07 10:41:02', '2023-07-17 19:19:00.65662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7185fc3-a152-45c3-821f-f305cfb197a2', '69c955bf-2590-4041-b901-4fa0db1adf02', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0a7017c2-9544-4516-a379-d125cf022071', NULL, '2024-04-15 16:27:42', '2024-04-15 12:00:35.674881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e71934b7-4e03-4a62-97da-3c0a143d4834', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-04-06 16:41:50', '2023-04-06 16:40:44.336102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e71a1c9a-b59c-48dc-998a-f19760999983', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '585bea65-80fa-4f37-a190-b6995bdf7039', 'ab69c29c-464e-475c-a060-1915a9de69ff', '2024-05-06 14:44:05', '2024-05-03 12:06:06.202671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e71afd92-b45e-40bc-aadc-4d8c04ef1a03', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '49823841-cff0-4547-a9a1-500ee3cb1629', 'b83e8b87-6b62-4919-9a9d-ce2ce78ca22f', '2024-04-19 08:10:13', '2024-04-12 14:17:36.350003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e71b2f07-36c1-438b-a03e-162526d09fbb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '0f5bf255-64da-4b5c-b5b9-b1638b2979e6', '2023-04-24 11:48:45', '2023-04-05 17:30:25.015823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e71b7a2a-777a-488b-9a91-c01d0b0d0a77', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '4a8b7101-6849-4411-bd70-98bbc6f30039', '2023-05-29 14:52:13', '2023-04-05 17:31:34.641881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e71c8517-5153-4b45-acd6-dd64e62cb50a', '26232808-e90f-4901-b1d3-1e649ff42925', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-11-14 16:13:20', '2023-11-13 17:15:08.52344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7213b5d-d1ec-4d84-92d5-b3826fc92d2a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '12602492-c862-4330-8383-deefdb93c795', 'f3e3b0c6-ec28-4907-a113-30d5438864fa', '2023-11-17 15:54:05', '2023-11-16 12:07:28.494875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e721949b-b785-4767-9b75-ceeca9ca6784', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '411ee004-44b2-4499-9920-a9909a033dab', 'daed83c1-1cf8-4a92-9041-eb218667671f', '2024-04-01 11:21:45', '2024-03-31 16:56:24.813951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e722f0e5-4082-42b5-baf2-ad3822bc9dbc', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', NULL, '2023-04-18 08:41:03', '2023-04-06 13:19:06.09374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e722f589-b657-4a3b-9a83-f758b38b39c9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', '294ae074-88d8-480e-9816-9b8487d43d17', 'da8a469d-8166-4ef9-ba24-d80928470684', NULL, '2024-03-15 10:29:15.446546', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e7236a73-1896-499e-84ef-afa7ba696803', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, '2024-03-27 12:38:50', '2024-03-27 11:28:11.429165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e72383f6-84b7-405e-ac6c-82e913fb4f76', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '63ff1f15-12f2-4d6d-9a55-e8b2ff2ce1c7', '2024-04-11 20:47:21', '2024-04-08 16:46:12.450673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e724b9be-ee2d-4c38-a090-b334116375f9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-03-28 17:57:58', '2024-03-15 14:20:02.843781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e727485e-072c-4beb-ab48-78490bea84be', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6c32acb8-7ac0-4887-9b98-3fb9fb25e31a', NULL, '2024-03-28 08:26:31', '2024-03-27 15:27:02.494908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e727fc44-e3b0-456f-bb0b-312d202358da', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'fd76566c-13e2-4358-b595-99aea282b4c1', '6a5c508e-f097-405d-a584-62abbd46b6fc', '2023-02-10 16:49:49', '2023-02-09 12:42:47.479563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e728d66e-8d84-4da1-a4cc-e2db2286b038', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '562514eb-93cf-4b42-a809-ca3909aded0c', NULL, '2024-04-16 10:42:30', '2024-03-27 15:36:09.313342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e72a6df1-6ba3-4efa-b0ac-e052dc23422a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-26 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '931632ae-8793-4339-9383-70b49b2268a0', '2023-12-29 09:56:21', '2023-11-27 13:26:04.591615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e72b58d2-9b17-4586-a120-e04af9f52727', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-06-07 10:44:36', '2024-06-03 17:14:22.4785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e72cdd24-9834-4a8d-9ddb-c78ba06e09f8', '260bebcd-aaae-4072-853a-4e78841062e2', '2022-11-10 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '262896d1-42ab-4eb6-b110-519854429ba7', NULL, '2022-11-09 21:13:12', '2022-11-09 16:46:26.241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e72d7bb6-14b8-4baa-97ff-b604b10e6ed9', 'ea4f50f2-c642-4597-bb2b-9e25facf1557', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bcff8a35-9201-4c90-b97d-f13b8d3dc458', '0af3bca2-9905-4df6-8fe3-78bc0884f2cc', '2024-03-27 14:26:59', '2024-03-27 13:32:37.774587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e72f88c7-838d-427f-a809-590bfdc39b61', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '73440c77-a0de-439f-83df-c6d6fcc3bcd5', NULL, '2022-11-14 15:57:26', '2022-11-09 16:37:13.989032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7322436-dbda-4c34-8de8-2cc2ccd3fe42', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4fcb2e70-588b-4964-9e69-aba2737e2c36', NULL, '2022-11-09 15:51:40', '2022-11-09 15:45:40.665839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e734dd1c-423f-4127-8449-a80f9324d101', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '294ae074-88d8-480e-9816-9b8487d43d17', 'c154154f-0157-4766-9666-fe3be590cd44', '2024-02-14 14:58:48', '2024-02-06 16:17:47.684859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e736d74f-3f2b-4e4e-bf10-f44ff4692461', '0393c64d-3454-4829-ab77-16f5f24bfe6a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '77e9f96b-9c58-4bc8-9232-955695405966', 'b65fdf58-b99c-42a9-8ab2-70b5af8faa13', '2024-03-21 17:54:58', '2024-03-19 00:07:21.07736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e73a434c-6b62-4fdd-9917-75b872a4e003', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'aebd897e-a56b-49ed-b1eb-5dd54ea33e0c', NULL, '2024-05-03 12:22:15', '2024-05-02 22:29:05.404519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e73aa117-3afb-4dd1-b749-c0284b39e374', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', 'f4adb6b8-7084-4ae6-a082-82ddf58be2f6', '2022-12-07 14:04:37', '2022-12-06 18:22:29.76066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e73c0fe1-6b02-41c4-bd5a-b6dfadd95e16', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2853202c-40aa-466d-9da5-5250dca6b91d', '5b2a9a65-0a06-4ddf-9eff-f3d35356f6be', '2023-10-04 11:44:34', '2023-09-25 16:25:55.851224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e73f0783-b1da-4fa8-8cb4-92b18fb81b2f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '98736813-c8a4-4358-afd3-5258c1d92757', '2024-03-05 13:48:43', '2024-01-27 15:05:06.8308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e73f0983-e674-4291-8098-6416c5c00d82', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '675a3ec3-dda0-498c-9e54-e8b477a4cc9c', NULL, '2024-04-17 08:40:27', '2024-04-15 18:02:42.431211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7401513-2bd2-45c5-8073-cd1ec60587be', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fc344413-27d6-4c06-a638-810c5f42b626', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '554815c2-5c21-435d-93bc-d49590598030', NULL, '2023-07-06 08:23:19.916571', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e740f697-7798-47b6-b626-3b5ebde24c28', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0899f97a-f8e9-4700-9a9c-05cadcebeb2b', NULL, '2022-11-15 09:43:51', '2022-11-09 19:29:16.117668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7411f50-72ec-4ecb-84fe-bdc44b2e5409', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-03 09:14:45', '2023-01-26 12:08:08.871021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e745a559-7a50-4057-a7c0-e8c6e4ed5509', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '326ab886-92de-47e3-846e-faffc09f4b9b', '2023-03-30 14:04:43', '2023-03-13 16:59:48.8293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7481896-b859-414c-9b4d-909b08ea132a', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '058f5f4d-3cc8-41d6-9379-6f75869a2b85', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2024-01-16 14:28:17', '2024-01-16 10:17:34.800129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e748ec6c-b22e-4332-a03f-1e8114985acd', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-03-04 14:40:26', '2024-02-26 10:42:05.557239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7496297-d8b0-4c46-8a0c-0dfa13faba60', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2024-04-03 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '307992e5-7163-4eed-a4ba-5e769672444c', '2024-04-01 10:55:54', '2024-03-29 10:27:06.732446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e749fa44-aa64-491b-bbee-e79646b0040e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '80752470-9bed-4fb8-bad6-9af5183cef02', 'dedec084-9c77-4926-90b2-39042bb398f5', '2023-03-22 11:34:54', '2023-03-13 19:28:39.623399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e74b1e4c-60aa-4631-895b-59e7f6cd10e6', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'aca6211d-a669-420a-b0b6-33cfac251318', '2023-08-10 20:36:16', '2023-08-07 08:58:50.83644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e74c217c-1f76-40bf-b216-d8ae80926151', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-04-24 12:18:42', '2024-04-24 10:05:37.08165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e74f92b7-edeb-4cc8-9e47-ba371a58bb9f', '58233e20-cecd-4fc9-a6d2-3a9ad7c5d6a3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0984a302-483c-4262-a8c0-642ee886acf9', NULL, '2024-03-15 09:44:00', '2024-03-14 18:00:44.284399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e750c5f2-a48c-408d-94b8-589090c0a140', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1db24b32-d3d2-4136-86e6-e7765c185656', NULL, '2022-11-18 15:48:59', '2022-11-16 11:11:59.992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e750d110-7e5f-4b86-8803-d7446aa41e55', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9c69f306-df39-4266-842c-83b9b5b5755f', '0e27aa8a-08eb-40e9-8aa0-7f81ccb643d9', '2023-04-26 19:17:14', '2023-04-05 17:30:32.7475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e753b58e-87c4-44f2-acf2-36efd2ca4037', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '6e5d3967-ab76-4bda-bbc1-a92ace0f3953', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '69652a16-3242-4134-838d-062c1abad7b9', '2023-05-10 11:21:48', '2023-04-19 23:13:36.640051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e754e0bc-e156-4ea7-9563-20266e752348', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '7b09a2a6-2d50-4703-b19a-b9c61c4a1c05', '2023-04-06 17:17:24', '2023-04-05 13:56:07.782818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e756a835-97db-4e8c-828b-b40e6779ecd5', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '21a9ae17-0e4c-4425-bb26-c45b35cdf7ec', NULL, '2022-11-10 16:02:29', '2022-11-10 16:02:21.201002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7588d51-8a29-4394-8d2e-1cc9529f9ebf', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c4f06dc1-3ccc-40b4-83fc-d1d539cd8dae', NULL, '2024-03-11 10:43:08', '2024-03-11 09:09:00.072904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e75d53f7-e208-4b5e-b5d9-f2b9701d4a23', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-08-15 13:43:22', '2023-08-15 09:48:55.14912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e75d799f-2f2a-4844-9f91-7d893c85e2ae', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2024-03-14 17:35:51', '2024-03-13 19:26:56.248839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e75e0dca-e3e5-4a79-bac0-06013ec9e6c0', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'cb77d08c-2efa-460b-a711-7d5248424e88', '5ee9cace-6273-4275-a77e-9d2c4dd28cf7', '2022-12-19 14:18:42', '2022-12-07 08:41:56.551101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e75f2bbe-2839-4019-adbc-c11f6b0d567d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '0173c108-385e-4c84-bbe5-7e18557757ab', '5d18eedd-7e18-4bc1-a677-e4acb8dba0cb', '2023-03-14 15:34:20', '2023-01-30 09:38:51.44595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e763e912-2ae3-4bff-b49b-263175984635', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2024-02-21 17:55:22', '2024-01-29 19:44:30.297576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7641068-2863-4a54-8caa-f85b8830900c', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '137c1465-2148-49e2-a8c2-03f78d7807b2', 'e34962fb-4513-4e24-b248-bcaa787aa9ae', '2024-03-22 12:08:57', '2024-03-14 15:38:30.738133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e764b71d-082c-4316-8e44-3fb21843553b', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2023-12-27 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-12-20 08:48:13', '2023-12-13 10:47:23.734654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e76690f2-9ab2-4789-8f10-b92e8edaee1c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '000583df-e69b-4c06-be26-38358c30bfee', 'aca7c787-79f5-4690-8278-34cdbb98f990', '388b6f72-f3b9-4da4-9301-60e750727824', NULL, '2023-09-06 23:06:36.517871', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e76768f0-7cba-4bbf-8bc2-54784059e3d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '38845792-47e6-458f-9341-b0181895746a', NULL, '2023-10-24 15:05:22', '2023-10-24 09:45:34.625852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e769691b-776a-46b1-9ff9-ff2e98a83f16', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-10-10 17:00:03', '2023-10-09 16:33:05.717734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e76a6c12-b57c-41f9-96cf-afecdcc6f840', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2024-04-17 14:21:31', '2024-04-12 15:50:14.671029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e76c741e-1225-4f22-ab5f-d0620efcda2a', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-06-09 10:43:20', '2023-06-02 11:48:29.677131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e76e8a15-9931-4e05-ac79-650cd27af005', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-10 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'ee5c06f3-d42f-4953-a7e3-aa81d505df2a', NULL, '2024-03-29 10:10:13', '2024-03-27 21:01:10.158705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7741970-6226-4c0d-b6c5-5dab705dd530', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '97a83f61-2db7-4c2d-b5f0-ffa3636a5c28', NULL, '2023-09-08 17:20:00', '2023-04-06 12:43:28.013154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7748c7a-ec6f-4630-b846-2be2a2907ed1', '68a21818-ed47-4409-8ec7-2b6b2b26c656', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'dd5e396b-dc65-4803-b128-cd12b3f4a660', NULL, '2022-12-14 10:00:26', '2022-12-07 11:20:40.922269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e774c7a9-17ef-4a76-a918-4a0d63faf66c', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '2024-04-12 18:16:48', '2024-04-08 16:56:22.055191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e776930a-0926-47f5-a1e9-dec9ca19be34', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '12371aa8-9406-46b0-beee-cd475474314f', '2024-05-06 11:01:59', '2024-05-03 15:07:50.216996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e77b4fe3-541f-4c24-9cf8-4d0e29de4359', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', '429ac545-1b22-452a-a0b2-711d06eca0a9', NULL, '2024-04-09 17:36:13', '2024-04-09 15:41:37.385602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e77c2e84-df8c-4c27-bb4f-4a3dbc78e28f', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd6f9faad-6603-4971-b9a0-1b125931ad1e', '2023-05-29 14:32:53', '2023-05-05 12:21:05.914444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e77c42eb-1f40-4901-bcdc-4233c73fbf08', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-03-11 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-03-06 10:38:11', '2024-03-05 08:56:55.968281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e77f3de5-9ba6-4e7d-a9a2-289baa8af17d', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5c9212fc-63b6-47c7-96ab-397abe8d43b6', NULL, '2023-10-02 11:56:44', '2023-09-26 17:23:56.552657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e780ad2b-5cd7-4e5b-b738-77ec434403ca', 'bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', NULL, '494e693c-53b2-4264-a3be-71276b68ec8f', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, '2022-12-15 16:28:26', '2022-12-15 13:45:07.51157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e780bfdf-2baa-4c4f-a71c-9ee2991511d9', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, '2023-08-02 12:57:15', '2023-08-02 12:42:05.688414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e781a386-dcae-4b66-8e0c-aeefcc8f1b1f', '7764c4c1-f95a-4e36-addf-842431311b3d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5e6b7db2-3dbe-40e9-9901-002f6a494fd3', NULL, '2024-03-15 09:29:03', '2024-03-14 15:44:45.380728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7876263-77ee-4ff1-9e2b-753398b6fe58', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f5cc087-d7e1-4f3c-aec7-e8285ef1d58f', NULL, '2023-09-27 08:16:25', '2023-09-26 19:43:05.32428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e787f91e-cbda-4c85-b813-cc5c423bfb69', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '517bc51c-760f-440b-87ad-2c5029b8fb8e', 'f54862f5-5f24-488b-a116-e72c900858e9', '2024-06-04 13:38:04', '2024-05-28 16:11:40.822793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7905ebd-8fd8-4b6b-89d6-276a82fa03d6', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '226d20de-fbd8-43fe-89ca-543638502f49', 'df0b1ea2-c58b-4d25-ad7d-01f7c4f78a23', '2023-10-10 13:57:06', '2023-07-31 15:57:47.702956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e79284f2-def4-4ed6-bae1-4b4336acd9e4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '4c5239ca-fa27-4a64-87f5-038e8c4eb438', '2023-05-29 14:45:12', '2023-04-05 17:31:41.719881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7942fe1-9520-4a4e-b79b-c931934e430f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, NULL, '2023-08-02 13:44:22.896405', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e79481f5-c876-4601-bbf3-a45f64ebeece', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-04-02 11:41:26', '2024-01-17 09:36:35.161247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7999156-2289-4af3-aaaf-6c672a0030e3', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '089e1302-4a85-400a-abaa-569fc43fed19', '047b294b-f463-440e-b0b0-e16a6c3e4ae2', '2023-08-17 09:28:14', '2023-08-15 21:03:47.434162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e79fad99-ce5f-420f-bfa0-25b6ede7e0b1', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '2023-04-06 11:41:40', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '007eac5d-f1c6-44dd-9575-68245ba0ea7d', '2023-04-07 10:38:47', '2023-04-06 11:43:35.345597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7a1a858-6ad3-4319-b6fc-47038d1183ec', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3e3c737c-1bba-4acc-80aa-f864bb2b8276', NULL, '2022-11-10 11:24:28', '2022-11-09 19:29:15.980243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7a1f874-a9ca-41f8-9a2e-86710b5e0258', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2299fa16-1753-461d-8672-8515e1129ae1', NULL, '2023-07-31 12:41:26.349177', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e7a4cb3e-bdda-45d8-861a-88ed67f0669a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '4094fc88-10d3-41de-a928-110088261aa2', '2024-01-22 10:51:27', '2024-01-11 21:15:37.092111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7a5bbfb-4439-4262-a447-253fd225948f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-04-28 07:20:14', '2023-03-13 16:27:18.341379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7a632f1-52f4-403f-8d82-7b102a720e9b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2023-02-06 11:35:26', '2023-02-02 16:03:04.568447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7a6df7f-87b6-4271-9980-7d83ed06c604', 'e65ddf20-7609-453b-b69f-aa96fae582f7', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '9b1fb0a1-7992-4c4b-8eef-ab0cde0e13cb', NULL, '2024-05-03 12:57:58', '2024-05-03 12:13:27.178439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7ab66bb-f6fc-4938-898d-9696e510084d', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-03-19 12:23:23', '2024-03-07 09:58:58.816043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7acda3a-c208-45df-a410-2c68987a7a99', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '91df09dd-e33e-46aa-ab44-6be204f8a906', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-11 09:41:10', '2024-04-05 12:31:51.953317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7ae2a07-929a-47c0-b7d6-8cb82e43471c', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '05bad7dd-b0f6-497c-9b94-b97199c998d8', '2024-03-18 08:49:55', '2024-03-17 13:43:41.372717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7afaed2-8841-4ca8-a127-bfa2502fdc2d', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', '7f0a2c5f-97c5-4502-b2c2-13346a396ef7', '2022-10-04 13:11:53', '2022-09-26 14:02:44.367478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7b09259-a26f-4d93-934b-7b3c122b8098', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '2023-09-27 17:12:18', '2023-09-26 19:43:02.860878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7b18238-2885-4985-bf60-0a29acea9804', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2024-01-30 15:49:33', '2024-01-30 08:20:38.197138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7b84169-cd78-4109-9744-3810448e6a01', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e121cc0c-9ebf-4397-95a9-852da237620a', NULL, '2023-09-28 13:48:34', '2023-09-28 12:41:57.737939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7ba6bae-4b3c-4b44-9059-872fdd739875', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-04-06 12:58:14', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-04-07 16:22:30', '2023-04-06 12:59:23.952535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7bc68ed-2f45-4fb1-86f6-4b639476125e', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b94175dc-346d-4d58-8611-a957e35f338c', 'e6aad507-6760-40ca-a626-2392a2745877', '2024-05-16 12:11:08', '2024-04-09 00:23:11.345206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7be0f6c-f85a-4505-a7c6-b24b7a6797f9', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '34022d5d-1158-43a5-8c38-3488e643da75', '2023-10-24 11:00:00', '2023-10-23 16:15:46.207655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7c0958c-4c26-41ed-b7fe-c7ff9bcfc3b4', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, '2023-11-16 17:54:07', '2023-11-16 17:20:09.534689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7c492ee-33f3-4aec-9105-9ce084e4289a', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '64c42096-d3a9-4b76-816b-d033d858137d', '2023-10-13 12:18:44', '2023-08-01 10:52:14.492247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7c5ad78-98e4-4c40-ac73-aeb136e1f8d3', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '29b39a21-57c5-43e7-8753-16dedc2f366f', NULL, '2023-04-10 13:49:09', '2023-04-06 09:19:31.525402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7c601be-82eb-48bd-9126-3d86b1b34f7e', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-04-12 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '34691f27-49f0-4dad-9dc5-6e058556a273', '0300a513-d398-4f0e-b963-ed9935be1aae', '2023-01-20 12:41:44', '2022-12-29 09:03:53.77678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7c82a2a-ab8b-483d-b52c-28bead2f61a4', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '64bcfd7e-a62d-419c-ad19-d1498154aa46', '2024-01-30 12:36:10', '2023-09-25 17:29:46.052357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7c9f9f9-010d-48d7-a0d3-31e61b00dfd2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '5f9d238d-d258-44c7-9a69-192fab8677b9', '2023-12-13 09:05:16', '2023-11-28 10:52:58.494681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7ca95af-6eeb-4cb9-b754-5692a2852170', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'a89f4905-3fcb-4e3c-a937-2a45c6ddbeca', '2023-07-05 14:20:56', '2023-06-29 18:31:13.332349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7cc5afd-836a-451a-909a-39b3ec99cdcd', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2023-09-27 14:57:13', '2023-09-27 12:18:45.291235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7cce231-4c10-4178-a213-3e41433ad1d9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '2024-03-27 09:55:54', '2024-03-27 08:59:30.844446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7ce4968-2d89-4ec4-a747-9954671dc7b6', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd41e72e3-0f0a-43fc-9c13-187f1e0fb506', NULL, NULL, '2024-03-07 11:41:42.351356', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e7d23a41-6b05-4fcd-ba75-e4b7e13c5685', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-06 12:59:11', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '133d2f7a-a172-4312-94cd-4d6c22607b28', '2023-04-07 15:31:26', '2023-04-06 13:01:42.326662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7d2b5a0-e2c1-4b24-ae81-034e51c13298', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-12-07 16:24:15', '2022-12-07 16:20:23.099644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7d2f240-b1de-4595-8f32-900457a33112', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '2024-04-02 10:19:31', '2024-04-02 10:07:21.273615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7d918f6-4d82-44ee-913a-6a3bfcd60633', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2024-06-10 17:57:08', '2024-06-03 16:30:36.878256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7d9d43f-d272-45a2-b870-a4e8db8ed243', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-08-17 09:28:14', '2023-08-16 15:55:13.928264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7db57d0-cc73-49a5-84ec-87e990904aae', '4376563d-c5f0-4694-803f-caca2caca0b0', NULL, '78ccde54-a19a-4419-a12a-785ec05574eb', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2024-01-22 14:44:50', '2024-01-22 14:32:53.418821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7dbe579-a940-4f17-afb3-79b23978fd36', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '170d42eb-2d07-4500-9a8b-09ac3330fdf6', NULL, '2024-03-27 17:26:51', '2024-03-27 15:19:34.55425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7dc4470-ce37-4823-b98b-58b8222c5ed2', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '16175dc3-2959-4015-a1ad-b56288bb4b58', NULL, '2023-11-22 13:51:14', '2023-11-22 13:30:07.464375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7dd8e49-791b-4a65-b12d-fa5fa8231a58', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e2e5ab06-d08a-4cdb-a428-69614d0dc636', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-03 15:56:02', '2024-06-03 12:24:45.965223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7e0df9f-a3d5-4e1f-888a-29a9aacdd2dc', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '7b2c551f-cd8c-456e-8b93-29bf58298992', NULL, '2024-06-05 16:10:16', '2024-06-05 10:04:41.045972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7e26c9d-cb55-4cc8-abb2-bd6bb6a5eec1', '57eb03f9-b05b-4efd-bb71-2d271e4d1c8b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2023-10-19 08:14:36', '2023-10-18 11:30:19.753248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7e3415f-6df3-4824-8a52-898f79379d94', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'bcb9e8bb-5041-4fdd-bbb0-2a718e49a388', '2023-09-28 13:03:23', '2022-11-30 11:26:06.380652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7e8e150-9ec4-433e-a19d-c6c671e5f33c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7468d17b-b086-4416-83d0-dc7d887084bd', '62cfe36d-a431-4be5-998b-5f137104556f', '2023-04-17 19:14:26', '2023-04-05 17:31:19.94747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7e92fd5-d4d8-4bde-a489-b000e045dd55', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '96f1f329-95da-46f1-8b71-9c78f53a9f18', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-04-23 16:07:09', '2024-04-22 10:47:57.337316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7e98843-c997-463d-9065-53609ff46c16', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2024-06-05 09:49:39', '2024-06-04 17:47:45.441443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7eb824a-bccf-41c7-92dd-134ceb8fdf73', '10fe1ce3-9f35-4739-be3c-eba4228ea828', NULL, '1409154e-92ca-4ae1-8e3a-425faebe0a92', '294ae074-88d8-480e-9816-9b8487d43d17', 'da37d558-8df9-417e-9875-87fed7ffc975', '2024-06-10 14:27:04', '2024-06-06 17:31:29.67793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7ebcbd3-67c1-4aa2-b5fd-b849e0b1bd8e', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '2023-04-11 10:30:19', '2023-04-11 10:31:09.7476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7f0f1e4-c359-4eae-80c4-1b2934973910', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01ab4551-09be-47d9-b3cd-8ce970cfc6c5', NULL, '2023-08-16 10:16:47', '2023-08-02 18:42:25.01634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7f1da9a-6d96-47f7-ac0a-3a1d702df767', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '61e2c376-4ff4-42d3-b199-7f58bf2bc875', '2022-11-03 15:59:35', '2022-11-01 12:12:17.818621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7f5ddf8-e529-4525-8c2d-8d9b4e8f1f31', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '75ea3b96-5f8e-4a25-8f7d-54d917aed390', '2023-01-25 16:40:04', '2022-12-23 19:14:26.827793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7f9851d-c030-4bec-8c01-c38a1baea8a8', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '3ac2929a-8802-49aa-b2eb-d1ac2d241fbc', NULL, '2022-11-22 10:20:37', '2022-11-21 16:42:38.615374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7fb7487-2d66-4e34-828e-3b59b168de3d', '851e846f-f4b3-46ee-ac42-eea830ad7e54', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', 'a2be6275-2974-4c0d-8fd4-8cdd7d570ac9', '2024-03-21 12:47:02', '2024-01-16 19:25:52.735188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7fcd6bb-4b00-4d09-abfa-75bb67e348f9', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dbd7778f-046b-4410-8df9-d6e5a66a2f7a', NULL, '2023-10-25 10:42:36', '2023-10-09 14:49:07.547432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7fd0cc0-c656-419d-84c5-93cb93856a51', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', '73491a65-cc3c-4b8f-9917-26fdd507e9ac', '2024-04-15 17:13:18', '2024-04-12 21:24:31.475548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7fe441d-da57-4e73-9e37-e627464c6d23', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9d604481-c54a-41cd-9347-1b863fc07f54', NULL, '2023-10-10 11:33:44', '2023-10-09 14:37:35.283211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e7ffae20-e76c-4b49-b6ab-631a595200ef', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '02afa3e6-55b4-47a7-a6a8-f163d832a68a', NULL, '2024-04-15 08:04:47', '2024-04-12 14:32:21.044237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e80147e5-8a14-4a7e-aca5-b2a33ebdc67b', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '49823841-cff0-4547-a9a1-500ee3cb1629', 'b4ab5c9c-02b9-4fa8-9616-90965ab9ae79', '2023-07-31 09:58:57', '2023-07-28 13:41:05.562124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8017ceb-823d-4f53-b22d-396622e4c580', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'ad704cd0-efab-414d-8721-2c069b0547ae', '2024-01-11 14:37:35', '2023-12-28 23:41:57.548371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e801bb40-ff58-407d-97d3-9f6d01d19477', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fc81d3fc-fa67-4e90-87c9-38addd28cc80', NULL, '2023-09-26 09:00:38', '2023-09-25 18:56:30.893644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e80292db-447b-4092-a7fa-326665d4b8fa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-27 00:00:00', 'f0c57b2a-9c81-430f-b653-c63f903d6c04', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-27 21:34:28', '2023-12-27 10:30:30.088577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8077b0b-cb55-453f-b1ce-8638572722ea', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-11-24 23:59:59', 'b9ec7cc6-5308-4497-b997-06687402cc35', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6a080e78-c639-47c7-ac66-0329e1b789d9', '2023-12-26 11:08:58', '2023-11-14 18:32:55.826409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e80a7f3f-8a70-48a3-9682-171d7b934b14', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ee17c62d-b621-4ced-8f4e-5fbe20736120', NULL, '2024-06-05 16:48:16', '2024-06-05 11:05:20.517333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e80d2bd4-7ef5-4a5a-b1af-8b8ec1931171', '8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, '2023-07-07 08:41:33', '2023-07-06 16:35:18.950435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e81164e0-236a-4c25-8ec4-5ed76425ba4e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '447ea2e9-125f-4c8f-b27b-d36fcbf04b10', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-24 13:20:30', '2023-11-01 18:48:16.804293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e812596e-7605-4de1-a1fe-67002c6ad3aa', '29bcbae9-2676-43cd-b115-09d530846710', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '81002323-5900-4491-b014-ea8edfb35800', '2023-10-04 10:00:33', '2023-07-31 14:00:35.000467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e814ed3e-771d-4de7-8667-424a276ab7a4', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2024-04-18 07:58:47', '2024-04-12 15:49:49.650104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e81712ad-104b-40f7-842e-1fae26a61280', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '20420e19-6035-484c-ad72-3612d13504a9', NULL, '2024-03-28 14:12:02', '2024-03-11 09:09:00.273353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e817d435-721b-4f79-8ce0-36e6a563abff', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-07-31 16:59:26', '2023-07-31 16:43:59.391083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8188a4d-a2b2-453e-8ac8-e7bb5c5b4545', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43e5c921-37ce-4e91-b345-34b9465edd4d', 'f21bd388-f788-472d-b541-6cc18d6ce0ba', '2023-10-04 10:00:33', '2023-07-31 13:48:35.323322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e818ee0e-f112-460d-b409-8abeeb6c8e0f', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-11-27 14:39:14', '2023-11-24 17:00:18.009191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e81a1757-f447-463c-8c4f-8235287bf4b4', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-02-03 13:46:47', '2023-01-30 18:43:11.628668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e81afe87-a95a-431e-8878-c3a50586af35', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '51511d96-a6e7-46b3-ae94-5d4a21a49e1e', '05aea195-7b2a-4dc1-a299-8aaa069acc36', '2024-03-20 08:51:58', '2024-03-19 08:12:02.559166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e81cad55-3ea2-4772-be80-c65e4f7dee42', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-27 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2024-03-21 09:07:16', '2024-03-19 10:44:42.010164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e81d4a04-3699-4cf6-95ed-5b2bee0531fb', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c82872f1-54f8-4552-ad0b-9e44212671f6', '18da74c0-f19d-4a65-b6b9-a39ea6729c74', '2023-04-10 16:00:13', '2023-04-07 08:24:29.250734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e81ef181-8517-488b-b3dc-0cc1a508db3a', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b618281a-f5b1-4d72-98ca-4cc72697e5bd', NULL, '2023-03-01 17:27:47', '2022-11-09 16:12:51.61971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e82125b1-f69c-449a-9605-57b7ab0f5daa', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, '2022-12-15 11:02:43', '2022-12-08 10:44:12.174697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e822ecc3-d6c3-4a9d-8fbf-eaf2d35f8142', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '6b016116-14bf-47ec-9811-dbec2eaeab9b', '2023-09-19 15:37:40', '2023-09-05 19:41:11.607356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e82394d2-9096-42dd-8d36-be18f46528c4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-11 23:59:59', 'f0193e8d-7f1b-40ec-81f3-12db156bfc31', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-10-12 13:32:22', '2023-10-11 14:53:06.846032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e823c9d2-2f2a-45f7-8a1a-c73bfbd41864', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1bf8c3b0-d033-44a2-8920-76d7dcb07332', NULL, '2023-10-11 16:53:06', '2023-10-11 08:45:15.60914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8250712-2ab7-42b1-bfb2-4fc8bf5fb06f', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6b354c1b-5e0a-400b-aef7-15c25821b422', '5dcc1543-a40f-43fc-a1c9-74374d9590ce', '2022-12-02 11:15:46', '2022-12-01 14:11:22.297945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8279d18-5702-4158-b654-8956ea02bf21', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c7baf792-9fed-4af0-bdc0-9b35a81bed0d', NULL, '2022-11-11 14:55:04', '2022-11-10 12:46:39.093019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e828b415-bbfe-43a1-a3d4-beb18418245b', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9ad2b041-1e5c-4124-9766-09d29a29914e', NULL, '2024-03-27 15:43:26', '2024-03-27 15:16:07.437042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e82a6969-d1ad-479d-9e8f-ea7c2f568d90', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b9bca794-135f-4fb8-9a59-6b128004d9ce', NULL, '2022-11-10 09:12:30', '2022-11-10 08:37:33.305833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e82adb58-43b7-4115-ba5d-068b92221513', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '15106932-0347-4566-8998-e4e690fc610d', '8c820c1f-ff25-4c75-8f6f-87a723815476', '2023-10-19 14:10:07', '2023-10-19 10:24:25.672938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e82b32d0-7288-44c5-8758-6770cbddcdce', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f8cd7673-5cb0-45f5-bfa8-fb6683df511b', NULL, '2022-11-10 10:12:55', '2022-11-09 21:50:54.366065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e82b7389-f5c9-4976-a542-6cda012d0bfc', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2023-08-07 15:07:53', '2023-08-02 17:31:38.140864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e82b95cb-0079-4f26-ae15-79c3ba65a479', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '217fcf23-88e7-46de-a17a-37c969b2b419', 'c0ba7310-d064-45e8-b67c-375f652a79ce', '2023-11-23 16:40:07', '2023-11-20 10:42:53.770323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e82d2f59-38e4-4fb3-b002-ace781af8964', '58233e20-cecd-4fc9-a6d2-3a9ad7c5d6a3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b15a671e-7c3c-423c-821e-19e9c8f74011', NULL, '2024-03-20 11:01:38', '2024-03-14 18:00:44.593137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8301d92-a600-4f8d-9711-205c224ccb75', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', 'd547d76d-b026-4f17-b8d4-b9d1c562fc92', '2023-11-03 13:53:28', '2023-03-15 06:54:36.580498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e831a0c4-45c0-4952-805b-2274e831cc6e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd8e8e4a9-15d4-4a40-8798-5fbefad3a5a5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a7a11336-7c90-4f95-a0f3-3aaee5ae0345', '2024-02-08 16:41:52', '2024-02-07 09:41:50.370655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8327202-275b-4f9e-9be0-0a9ae3dc74fe', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, '2024-04-26 12:53:21', '2024-04-16 17:17:10.109654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e833032a-e667-4962-99ea-7aeaf99672f9', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-03-11 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '0ca8f83d-86f3-4edf-a930-e8868e89824b', '2024-03-01 16:55:00', '2024-02-27 14:53:10.667689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e83339db-a291-4648-a0c3-de1e6c37c8b3', '1a2f9467-a523-489b-bd85-aee199524360', '2023-09-21 23:59:59', 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-09-21 10:47:10', '2023-09-19 17:23:04.761804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e833c215-8451-40a1-8582-f00e0bce081a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2022-11-03 09:21:30', '2022-11-01 14:24:14.636342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8366caa-9976-442a-9e27-56520ac2e7d7', '49823841-cff0-4547-a9a1-500ee3cb1629', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '2024-06-07 16:26:17', '2024-06-04 16:32:44.252505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e83c274f-a282-4654-ae96-d93efb785b59', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '80752470-9bed-4fb8-bad6-9af5183cef02', 'e5b4a7c0-93b5-4f7c-b56a-74e21b1d801e', '2024-03-15 09:55:49', '2024-03-14 17:40:48.305702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e83dd099-8487-49e2-840d-86238aaefa82', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, NULL, '2024-05-28 12:40:18.965378', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e83f5330-caa4-4246-b9e2-4a3475a1ceb3', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, '61bfc7ba-6bd0-4bd4-a31b-ef14e5832160', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '2024-06-06 15:13:36', '2024-06-06 13:45:38.323777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e83fdac3-f86a-42ed-92d7-7a47c32cb52e', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2023-08-09 09:20:47', '2023-08-09 06:45:19.934531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8410a29-8ffe-4fd1-86ae-dda52afc1b01', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2024-02-09 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-02-02 15:55:45', '2024-01-22 13:19:05.574957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e844b050-a0ad-4e1d-80ec-28226e9479c0', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '513227e0-3e59-430f-a598-4cd26734a593', 'ea0b6c13-3113-4ad1-8f17-b2d11a8ca6cc', '2024-03-20 13:25:03', '2024-03-07 11:41:41.882681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e844f861-436f-4005-8513-1c8b641da8d4', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'af0f406a-5120-4b87-83c0-56b877dbc74a', NULL, '2023-09-27 09:01:30', '2023-09-26 19:49:17.791092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e845207f-ea05-4da4-8d28-4875f9343203', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '226d20de-fbd8-43fe-89ca-543638502f49', '177e0632-bb3b-4bdf-b77e-1ef9f94d166e', '2023-08-15 08:59:24', '2023-08-07 08:58:52.349188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8454095-d2ce-44c5-954f-842816073836', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a9955074-a6e1-4f0c-a35f-48ec3a6652e2', NULL, '2022-11-08 11:43:30', '2022-11-01 16:00:16.567459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8485ae3-1e78-48b3-bc16-40fcd585dd1d', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2022-12-23 09:01:52', '2022-12-22 16:52:28.600306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e848f684-19ab-44a3-819f-9db4bec6ae2a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-27 00:00:00', '43f40631-c3c9-47cc-b972-b9968ab98792', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-28 16:03:50', '2023-02-21 12:33:26.291126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e84a0846-8afa-47f5-8894-206c5c4daf93', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'e592d971-cda0-4efb-bbc0-a28a60e74491', NULL, '2024-06-04 13:20:21.709602', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e84b1457-5c8e-4b81-91ce-c07bb3b3278b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd28e2d73-e828-4552-882f-a5875b8296d4', '3d4dbf2f-4d15-49b4-85f4-5a2190d9b3f2', '2023-11-16 15:21:20', '2023-11-13 11:36:05.527936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e84cb585-09bd-4257-a48c-0f8bfa6ca122', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'c04b8eee-e42b-43df-be02-17c643a2839c', '2023-11-22 12:04:45', '2023-11-15 21:37:03.989259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e84dcb67-53b0-4bf3-91a4-c914e5d2103e', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', 'f4c0442a-7d63-4980-8128-8ff634c40a48', '2023-07-05 16:03:29', '2023-06-07 13:51:58.776527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8508233-c23d-4f9c-956a-796a4a2ce8f2', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-12-16 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6c72c62f-b645-48b7-bc7a-a5a967d2f45a', NULL, '2022-12-02 11:36:52', '2022-12-01 15:16:17.892361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e858020f-91a0-41d3-90c3-0b8fd2b4dd35', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'f5e2015e-02ac-4dd9-aa3e-dfb79a2af889', '2024-03-04 10:52:06', '2024-03-01 16:53:17.412018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e859be54-004d-4331-aff6-cb786d6bc5fc', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '3d25e4c3-ea62-446f-a6d8-804c84267d89', '2023-11-29 08:03:00', '2023-11-17 17:24:03.485752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e85a80f9-5fcb-4015-9e98-0f8ba9ee4183', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-09-15 16:06:21', '2023-09-13 19:47:17.30783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e85b789a-971a-472d-a0a7-e6ba4f6d25ff', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-11-23 17:04:38', '2023-11-23 16:49:48.16908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e85c6b02-6a05-4448-8b18-2e94ffbf389f', '7764c4c1-f95a-4e36-addf-842431311b3d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '56d597dc-6adb-40a3-accc-7d0420be6478', NULL, '2024-03-14 16:22:06', '2024-03-14 15:44:46.142132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e85cb1c8-d893-4e38-bad2-7720b997cd09', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8bb81a4d-347d-40ec-b1cf-de6e33d2e1df', NULL, '2022-11-03 16:20:54', '2022-11-02 10:01:15.151514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e85e3ee6-6e14-4409-aa6f-7a27e823ac9c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-12-21 13:06:52', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 14:59:58', '2023-12-21 13:06:56.321908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e85ec020-92d0-4e48-97c1-d756d02d95c1', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e191b398-5cbf-42df-be18-7dd4ded497e6', 'dfaecf5a-1d17-4451-a467-8e4d05c2c1c3', '2024-06-10 13:26:51', '2024-06-10 09:30:55.088063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e861c571-3744-4c0e-aece-96c7547c1a6e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b95e216c-219d-44a8-883b-56ba13dd3ecb', '2024-02-21 17:29:52', '2024-02-16 17:11:20.929586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e86247c8-869e-4367-914a-d8c62cb7a02e', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', NULL, '2023-04-06 09:35:47', '2023-04-06 06:22:21.82254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8631bae-1a95-47e6-897d-012c01b346eb', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2022-11-02 09:17:45', '2022-11-01 17:47:17.587512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8649386-a47b-4cc6-a98d-06c0edc623ab', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '611353b8-7650-4424-be2a-90594b4993b8', NULL, '2024-05-13 16:24:39', '2024-05-02 11:24:56.498891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8654a31-6e58-4f64-909d-89b3cba13dd9', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '4ff8b2a4-48cc-4262-b7f8-f6921d4a4ca1', '2024-03-18 10:38:38', '2024-03-14 08:51:44.198955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e86639b9-38d8-4b6b-98b4-9dcc7422ae50', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5970baa6-68c9-4c2c-a3de-8d374aeffaf4', NULL, '2023-10-03 12:16:52', '2023-09-27 11:29:11.372629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e86a64ad-c779-4a55-85c8-f802f1275647', '6d861f28-9209-4798-9b41-cce35d6e5e82', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4b95154f-58c5-4537-9cd3-6c18c6789485', NULL, '2024-06-06 13:39:44', '2024-06-05 15:09:22.693271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e86a97c7-09ca-4911-9b52-6c0e9e7d4f54', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, NULL, '2024-05-20 11:45:35.442689', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e86aa626-f9ce-4942-a57b-296b4f29de45', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, '2022-10-03 13:25:09', '2022-10-03 12:14:03.579963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e86ba198-a2e9-46ba-a436-e0c40f198cd7', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '7dbfc99b-1ae6-401f-a06a-8d9986302132', NULL, '2023-12-11 09:57:53', '2023-12-07 08:51:53.086866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e86ddbd0-d0bc-4c4e-b136-fd81a6f7eaa4', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'a50bd372-7239-4d93-89d5-de0b760bff1c', '2023-11-16 17:57:33', '2023-11-13 08:43:56.996911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e86f0562-b4b7-498b-a6f2-8ce0eb3ba3d0', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'accb4733-a348-4dc5-84db-a3c2fbdd3197', NULL, '2023-04-07 08:29:16', '2023-04-06 10:27:11.197681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e86fa32a-7c98-4f3a-b560-97f72f99c519', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2024-04-15 11:49:11', '2024-04-15 11:44:00.506601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e87011ec-dcba-4480-ad5f-efa5c30a88a3', '3517393f-9987-4327-83b3-40580214ca4c', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2023-02-16 15:47:26', '2023-01-09 08:55:18.522357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e87091bb-0afb-47c2-b576-1e9496db3fd5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-11 23:59:59', '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-16 16:17:50', '2023-08-02 17:23:55.826339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8738573-2b9e-4d07-a198-b5f78deb6fd6', '1330b55e-72f1-404b-ae26-0c8379ae2175', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7efc8bdf-0511-4c1f-89b6-c47235621495', NULL, '2023-12-04 17:17:51', '2023-12-04 17:17:41.938336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e873864f-a014-4cf0-9db6-61735f90c612', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '6e5d3967-ab76-4bda-bbc1-a92ace0f3953', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, '2023-04-18 16:29:46', '2023-04-18 16:21:12.312934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8767c35-0d86-4ba3-9990-750438e6bbe4', '544d0ff1-39c3-414d-b8bc-234bbdb91e81', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '37644a6b-0008-4bdc-92b7-0e74d10f4fe2', NULL, '2023-10-31 14:14:16', '2023-10-10 11:49:54.965726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8771d16-7048-4f30-92cb-96d48037eace', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2024-05-17 14:40:35', '2023-08-03 09:47:47.813463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e878fe36-2b3a-4610-8699-6805e42679c8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'b6b08958-5404-468c-950d-e168b47e58dc', '2023-05-29 14:49:31', '2023-04-05 17:31:39.274014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e879cb0b-49da-4482-b429-e1b4f7e3e85a', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '15106932-0347-4566-8998-e4e690fc610d', '88104f1e-d1fe-4a5a-82a4-f21478167e66', '2024-04-05 14:40:10', '2024-03-29 11:33:44.568834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e87a5264-2df8-404d-99ab-9569dcac195b', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '1f03c819-6179-45fc-baef-b0e799f532f5', '2023-10-02 12:12:59', '2023-07-31 17:10:59.297286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e87ba333-7270-4414-bdff-e2b8d6ba4b51', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', 'a3e88ff7-a100-4538-bacf-11acb1765eb8', '2023-08-02 10:20:22', '2023-08-01 16:55:08.188006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e87c25a6-e41d-4d95-86a3-789178c4caec', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-09-26 17:27:19', '2023-09-26 15:37:12.723239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e87eecfb-03bc-43af-bfe2-bdd8b02279bf', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd931ab1a-9d67-4f08-bb2e-71b9d283545a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '566648d8-6ef6-4937-af38-2f0fc7c2ab60', '2023-05-11 11:07:30', '2023-04-18 17:39:31.044853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e87fd51f-04a4-4fe6-864f-b903cc9cfb23', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '5c736f8e-f6d5-42b0-b1b1-f7fce3ede0c2', '2024-05-21 18:23:42', '2024-04-25 10:55:11.792483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8851b21-0be3-4c20-87aa-9388589aab02', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '429d1b4a-5ef7-4e63-b18f-4c09f5cc3720', NULL, '2023-09-26 09:24:40', '2023-09-25 20:34:55.861361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8886c92-17a1-49ac-bf9a-4ebc058eab92', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '942c16b8-924a-4d04-bf1a-06f468630905', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '716d80fe-3aba-4a5a-bea2-7f0ab6fb1d6e', '2024-06-10 14:27:24', '2024-06-06 20:39:04.217777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8898e72-81c4-4dfc-aa21-8f68cdc48982', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '2024-03-18 17:30:17', '2024-03-14 20:35:28.194035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e88a3c24-7794-4003-8ab6-8d529c49a074', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', 'fc81ff07-18ff-4baa-8be2-9c70cc2ed5e2', '2023-08-02 10:20:22', '2023-08-01 13:02:39.98888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e88e1d80-7055-48c8-a81e-20e62928b447', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '86779554-6278-4266-a226-e9b2b36a3ccf', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 09:05:35', '2023-04-07 22:02:07.425275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e890533f-2496-441a-921f-051e233678e6', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '95bfe98c-6216-4f14-b506-d3c876ea20cd', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, '2023-08-09 18:07:12', '2023-08-09 11:30:51.331604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e891c288-408e-4bfd-a2ab-a7a128994527', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-04-06 10:13:04', '2023-04-06 09:20:34.487442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8925a54-735b-4cb2-bb96-09e68ce8603a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-05-04 19:37:01', '2023-05-04 19:28:45.618622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e894ffa6-6dad-401b-8ef0-55e6445758c0', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bf0bc02d-4af7-4580-9289-88db963fda4c', 'ee01edd4-62cc-4ee4-8027-fd806e09192c', '2023-10-16 11:43:22', '2023-10-10 10:39:19.019217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e896eeb0-4c41-4989-9015-be1ecdf82d3c', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '47a11910-9849-464c-9c16-b1b4ab9fadf2', NULL, '2022-11-14 09:40:50', '2022-11-01 14:28:49.999559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e89828d3-a3ec-4044-be56-03b541a5cfd2', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '542269ec-ac92-4e8a-b883-b4d230eb5941', NULL, NULL, '2024-05-02 11:11:15.729929', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e89a96f6-3977-49a8-b309-2a31acc01ccc', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f9b4ee84-d840-4124-87c5-ebccf71b7968', NULL, '2024-05-03 08:06:48', '2024-05-02 22:29:01.924215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e89ed34c-7d59-434b-a11b-3cb09cddeea3', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0a02d76e-5037-46a0-a52c-3377892e22f4', '4a678031-ba8c-4c90-8a37-4e31d3c5c50c', '2024-06-05 10:40:27', '2024-06-04 13:50:11.022718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8a0dc86-7395-4091-80aa-db976ed9f175', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '7acc5262-7550-4aa9-9400-cc0b67d887cd', '2023-04-13 12:00:56', '2023-04-05 14:42:36.307143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8a1e5c2-2d6f-468a-a087-93db55b7dd8d', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', '64341966-dd3b-43c8-95d3-1e21f8630fd4', '2023-10-19 10:47:47', '2023-04-06 09:01:08.709004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8a3f749-36b9-4b3d-b88b-a1c627aab11f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'aa8bd15f-15bd-4842-a529-47612dc59876', '2023-11-23 19:39:23', '2023-10-16 11:27:46.318122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8a73251-7929-4812-b37e-af76864b1e12', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '541be00a-dfc9-4956-ba4a-e617e0e89991', '7677761e-8b9f-46ca-8cbf-2c64373f9d66', '2023-07-05 14:20:56', '2023-06-29 13:46:47.063362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8a7f3f7-e0c4-4935-8411-d01b20961247', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'dcc66f12-f1e7-4103-ac5d-1e00e8d5c0f2', NULL, '2024-03-28 11:59:18', '2024-03-28 09:23:13.212463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8a8e3de-4604-48ca-b610-7beeb9593b57', 'dbc30d68-12c2-4097-9651-3e742530f140', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f79409d6-96ae-4d58-8395-a19ae943888d', NULL, '2024-05-03 09:32:55', '2024-05-03 09:29:45.051407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8a9ae02-0187-4f61-b8b0-81e66b758a81', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-12-22 11:20:15', '6d9616d9-47e7-4964-ab3c-563019b670d8', 'bd991e30-074f-4840-892b-2f7fab5adeb0', NULL, '2023-12-26 09:40:43', '2023-12-22 11:20:01.937354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8abfcd3-fe44-4ad5-a73c-9747f7f9170d', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6b4d48af-8379-4343-bff4-deec29d772ba', 'a97b8760-ef1c-41a2-9bfc-ddadea429339', '2022-11-30 14:16:21', '2022-11-30 13:05:38.349833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8ad824c-ade1-4183-8301-1b4ab7a38173', '9d77688b-9f2a-49e6-855f-219293693073', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '622b727d-d2d0-41c0-b9f9-f630ef60d577', '2023-08-31 19:45:59', '2023-04-07 12:27:13.391478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8ae6469-0ea9-4063-97b2-523457271951', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '73ccacc1-b197-43de-be14-d2199771f87c', '2024-05-07 22:11:17', '2024-03-15 08:46:45.951933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8aee28f-2a68-4b23-b7b2-1f80433732ab', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5dda874a-9279-43e5-87b5-b450a7c30f60', NULL, '2024-03-19 10:37:41', '2024-03-18 17:38:23.649746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8b0911c-4648-4400-afa0-838f30a36890', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '75e1c51a-2f4d-4107-b8b8-bdf3c951af3c', '2024-06-06 16:00:42', '2024-04-08 17:50:54.922756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8b4588c-0dc1-4017-966f-6c2585bb7113', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '1a8ab8ed-69bf-4b8a-8c1b-946a0ab42a77', '2024-05-06 14:44:05', '2024-05-03 16:34:32.889387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8b5f9d3-cec6-4da0-bbe4-e6f193cec181', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '7e058d0c-ee97-44f3-8c76-fcbd7fabb67f', NULL, '2022-08-09 10:45:28', '2022-08-05 09:15:15.411529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8b92b25-a756-4daf-ba5a-a15ccca59278', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, 'da025a68-3d9f-4ce5-9b11-a17eb0bdf970', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '9ffb2f4b-4e22-438a-b5dd-351fbb87b639', '2023-02-03 10:49:23', '2023-01-23 09:17:53.50505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8ba10ac-9e03-4ffe-bf9d-1247e730e848', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', '294ae074-88d8-480e-9816-9b8487d43d17', '8ac25abc-5706-4cab-85cc-55a7939940c7', '2024-05-06 11:07:28', '2024-04-05 18:13:11.75593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8bbd38d-77f6-48d3-ab0b-b7ddf4e25669', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fd76566c-13e2-4358-b595-99aea282b4c1', '88639c76-e064-47fb-aa6e-9dff167bf658', '2023-10-03 14:27:30', '2023-09-26 11:10:55.509698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8bc6bd7-bd1b-45cd-8c2a-8ecea55672f8', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, '2023-06-21 13:28:06', '2023-04-11 09:07:25.734519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8bde946-497c-42b8-9839-087044ef8070', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '4f085e65-7421-4a95-a060-c89e798ddf5a', NULL, '2022-08-18 17:08:13', '2022-08-09 11:56:42.773027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8bf30a7-ad3c-4bc7-8290-ab8b3d7e695a', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '9c1b7374-a2f8-4668-aadf-23d16db775ea', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, '2024-06-04 15:18:15', '2024-06-04 15:15:37.465798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8bf3432-2bff-4427-83a4-a255a48caef1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'bd758c3f-94bd-4a18-9284-8bde9a9426c3', NULL, '2024-04-08 16:27:22.599081', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e8bf47ff-6f67-43af-87a3-0b40d77ed805', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '10e9fad8-23cd-471b-a2ce-0296de183f33', NULL, '2023-10-10 10:10:56', '2023-10-09 16:03:02.261688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8c120df-2b05-4d38-9c48-ac5807a5b366', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '06b1ae34-617e-4ad1-a7ce-189333fa3278', '2023-07-05 14:20:56', '2023-06-30 13:45:10.958061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8c21cf0-b1cd-4c2b-b75a-f872e8cc53d0', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-05-04 17:00:22', '2023-05-04 13:29:51.806389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8c229a5-3c09-4607-b8c6-0debd4bbccda', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b9ec7cc6-5308-4497-b997-06687402cc35', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f0df2ccd-8623-4436-988f-9f527d956aec', '2023-12-26 11:08:58', '2023-11-15 11:02:55.16959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8c29d8f-6e3d-47dc-b890-2100508903bd', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5dd92ad8-3c2d-496c-aad2-e99b8e6b28d1', NULL, '2024-04-12 15:47:33', '2024-04-12 15:43:50.909637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8c43000-d306-496a-a899-e4012b7ec0cc', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '37d8d987-459d-452d-833e-2683dc94f4aa', 'f3969849-6fa5-4dfe-be66-571f67f11b46', '2023-12-18 12:10:00', '2023-12-06 11:48:00.358907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8cb2057-54db-48a6-aad5-96b0f8f1833c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', NULL, NULL, '2022-12-09 13:17:05.544139', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e8cd040d-f1b9-4302-8c9b-0f26fedbcbcc', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2023-09-26 08:47:50', '2023-09-25 16:49:39.948323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8cdbced-e03a-462c-a56d-cdacbf26fb60', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', NULL, '2023-09-26 21:26:16', '2023-09-26 19:43:01.244105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8cfa5f1-94cf-4dba-8b2d-8d65772c8336', 'afdbd55c-a3cf-4782-99eb-5b8c8e3586ae', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'de3ebd7b-81f3-4628-a30a-e82c471e2c19', NULL, '2023-11-10 11:07:07', '2023-11-10 09:39:28.139131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8d0f9d9-1abe-4c89-865f-8a3cef9f9540', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-08-01 11:41:23', '2023-07-31 18:49:52.157538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8d14b43-9a57-42af-a7eb-21c72284d71d', '3226a8d4-1373-4d75-bb38-84136c1f0eb4', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '69dfc145-b7b3-41b7-abec-ad82aa6b39c8', NULL, '2022-11-11 10:53:02', '2022-11-10 10:29:17.867623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8d25537-8d03-4e67-aa4b-f39320e2dfdc', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '69c955bf-2590-4041-b901-4fa0db1adf02', 'a90713e6-c2f9-4d04-afbb-f543c53c2334', '2022-11-10 09:06:50', '2022-11-09 14:26:31.064803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8d36e39-8116-44cf-92e7-29e65e588a81', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a5251bc2-77d7-4713-b303-5dc97de36904', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-12-28 16:25:21', '2023-12-26 18:12:02.31607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8d94c83-82eb-447e-8134-7ac96d6c7a79', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '45c1fe30-8042-451f-b939-34bc05c9dd1c', NULL, '2022-11-08 10:13:31', '2022-11-02 15:45:47.169064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8da7e69-f69a-48cf-a714-54a405f8ded8', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-11-27 09:58:36', '2023-11-24 12:21:10.202271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8dcd575-c375-498c-abbd-07c2bf74befc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f46ee923-cbc9-4acf-9d63-687420026d42', NULL, '2023-04-21 16:57:26', '2023-04-05 17:31:09.154119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8dedacc-56ed-4cc4-b00c-d32466d4b01d', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, '2023-11-21 10:58:15', '2023-11-20 15:04:27.685515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8e33d68-82c7-4ed8-b886-335d9182ee8b', '65e5d7ab-e667-4bb1-a78c-9f9ab262f457', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd0e45d50-63c1-4833-9c70-991999f67cb8', '4983649f-ee09-49fb-8c7c-894f8c0a112d', '2024-03-19 08:37:51', '2024-03-18 16:53:40.246553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8e447f8-0054-402d-9ce9-243c8355aa42', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', '013b7943-cf8d-4c2e-ade4-37ae8cd8b3e5', '2022-10-13 09:04:11', '2022-10-03 11:39:40.066038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8e5544b-3ed7-4805-accc-65c60e596847', '6794535f-ac83-42bc-979d-726961dbca45', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2023-08-29 09:05:54', '2023-08-01 09:30:46.711538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8e5fbcc-b42f-4223-8708-9e9770259263', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b2973423-ff07-46c1-acb4-fd89b1ab60d4', NULL, '2024-06-11 08:08:36', '2024-06-10 19:44:37.824976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8e66e6c-939b-40b2-9737-4362f82fc111', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '0173c108-385e-4c84-bbe5-7e18557757ab', '329209dd-a477-46e7-bfa7-96938691e5cc', '2023-10-17 11:12:29', '2023-10-10 11:16:37.221193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8e7853d-1c94-4169-ac3d-090c26c60dd2', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27ca55e0-01b0-46d7-a382-e53c8f613280', 'b10eb01b-10eb-448f-b361-299bd6670031', '2024-01-16 10:38:16', '2023-04-06 12:02:12.977552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8e81e8a-f2c8-4723-a4fd-3aeb1cdc4020', '51726fea-1c4f-456c-bd39-5009f70218a8', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1053d27c-0bbc-400c-8d96-e902b2a0464b', '844a3524-f186-4a8b-95cc-6a12b452e4d5', '2023-04-11 15:41:56', '2023-04-06 15:09:33.439994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8e8dd47-c9cb-4370-87a7-09af97468a1c', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '77462ecb-273d-434f-a471-1e70354f67b0', '6d1145b4-7335-4e41-a575-4102ffdb01ce', '2024-05-06 11:43:56', '2024-05-03 10:37:09.22537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8ebed6d-5c47-4c03-bb14-6bcc2499fbea', '544d0ff1-39c3-414d-b8bc-234bbdb91e81', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9860f488-e074-4b97-bec4-a3b07eb5153d', NULL, '2024-01-22 15:32:07', '2024-01-16 16:56:54.246419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8ec41fa-ccc6-4a16-b722-aff58f9e02ef', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '213a680d-136f-48b6-a180-f0e9f550f158', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', 'e82068a2-22aa-4009-8552-572225d27245', '2023-12-19 16:06:51', '2023-06-16 12:55:29.215376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8ec99c1-e029-479d-ac42-819a36dfd715', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2022-11-14 14:36:44', '2022-11-10 17:17:11.235993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8eca1cd-4236-4b26-9c4e-9a40e58833fa', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'aca7c787-79f5-4690-8278-34cdbb98f990', '96ecaeb7-68ce-474d-8697-e62ff44becf6', '2023-02-21 13:08:25', '2022-12-07 07:48:19.657135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8f4c16b-5f2f-4092-ac40-401446d881b2', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '2023-05-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b5befe00-0cf5-48c7-9b29-f7e553f697c0', NULL, '2023-04-10 09:46:31', '2023-04-06 14:21:06.69012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8fb3959-dde3-47b5-b9b0-dcdf3ce93440', 'f96f90f3-e01a-45db-9012-623a1af3d7bd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '09805a21-bc5f-419e-837f-fff83f1ff7d3', NULL, '2024-04-17 12:54:24', '2024-04-16 07:43:59.559713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8fc93ac-489f-4d24-9af0-d78f09fbd9de', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'be163a53-0475-41f7-b588-e67fdbd29a1d', '2023-12-04 17:11:12', '2023-03-13 14:31:55.456691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8fdf375-0f3d-437d-a08a-635565aa8bf0', '6154aed8-389c-4c36-84be-99787857eed6', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '411ee004-44b2-4499-9920-a9909a033dab', '041f95f3-0ec8-434b-ac2e-f2d2fdd6a771', '2023-12-12 18:38:51', '2023-11-30 16:07:24.637847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8fe6301-c6ee-4bf0-803a-5b1cfcffeec6', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-04-06 15:47:48', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '78064418-2859-46e2-a68b-8726dee7a608', NULL, '2023-04-07 14:04:45', '2023-04-06 15:50:53.705371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8ffad4f-2ef4-408b-a1ba-214c086d5293', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '2023-06-22 11:19:40', '2023-06-21 23:44:33.042312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e8ffddc9-fcc1-4cba-b8ba-9851137782c2', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'dec47ea9-daf2-477c-8155-21840704cb31', '05addac5-8304-4b3e-bb5a-fa7b1d1d8df6', NULL, '2023-08-02 09:53:40.589642', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e900bb56-ca2a-410d-a13e-c867a0db4cb3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2023-08-15 08:58:12', '2023-08-01 12:38:46.332212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e900ce1a-a7b0-43bd-803f-a4b0fae8c96a', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9a356feb-29b9-41ce-8897-4bae685b23ae', NULL, '2024-02-14 08:50:11', '2024-01-29 19:59:36.487338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9027862-0a38-4938-9914-263ce01262a6', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2024-03-15 14:18:06', '2024-03-15 12:11:28.871015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e90351bd-bbab-438e-b328-5ee9db3b7ba7', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0554d586-2244-408f-80d2-6df7c0ed4cdd', NULL, '2023-08-02 17:11:58', '2023-08-02 14:16:57.675922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e906a3e3-2c00-49ec-a4af-ca2b909442ee', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '322a289b-99cb-47c4-931a-1a5633e8522f', '7af4ab01-683a-4077-ad2b-7c6a957a9ab8', NULL, '2024-05-21 09:54:56.887658', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e906b2df-e8c9-46a1-a4ff-01cde6489d3c', 'a8372033-3b25-4d19-9372-8f0622841249', '2023-01-26 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '24815223-9da9-41fe-8163-add2ad235085', NULL, '2023-01-12 12:14:47', '2022-12-26 09:04:51.338773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e907432c-775e-4cae-90db-3b37c3ab5796', '7e1e065a-51e5-4063-adb7-eba1312fa723', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71bd168a-976d-4410-a3a4-192513b4e652', NULL, '2023-06-23 12:58:31', '2023-06-07 15:24:09.851997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e90b3b26-af89-4d6c-a83c-7b53493353b2', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '18d4829f-a595-4eb6-aff4-54cb8d1a0a1c', NULL, '2023-04-06 10:47:18', '2023-04-06 10:25:55.522384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e90d4218-f489-45d5-ab71-1c77feb1e907', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2023-12-21 09:41:11', '2023-12-13 23:02:32.819505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e90e4e0e-558c-4dcf-822a-d738b2565531', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', '87d88aa6-daf6-4e67-94af-7a2d1f9030d9', NULL, '2022-11-22 12:39:14', '2022-11-10 14:56:23.335401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e911979f-b6b3-4d88-8de9-0417f53cbe01', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', '535959d8-78f0-4123-8f82-1dcac32cf602', 'a97bfeff-de31-405e-8888-0332d2358fe6', '2023-11-01 13:09:07', '2023-10-11 08:56:24.328101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9123d16-3070-4218-bb2b-12a2efb4a522', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', 'edb67cd1-23ef-46e3-b390-f7b58210571d', 'af6018b6-bc23-4a88-900b-5a8a810b15e6', '2023-08-09 14:50:22', '2023-07-19 12:57:53.785023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9153c67-4b5a-4e96-93f1-b16427564c00', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', 'bef3aaa9-6d50-4508-827f-dbe8eb1f3ec0', '2023-04-07 08:38:29', '2023-04-06 07:13:43.839693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e91704ac-da0b-4e3d-bf39-18fc85a4220e', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '373d9289-89f6-4f3f-9c15-841b6b56f294', NULL, '2023-11-13 10:47:16', '2023-11-13 09:13:25.107584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e91ad033-b683-4897-be6f-14e891207ac1', 'f8d1713d-dba7-452d-834a-6945b8adfe5e', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2024-05-15 18:01:33', '2024-05-15 16:28:02.972028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e91bf33f-91a2-465b-b4e2-395da7254b39', 'e3b56bb3-2bdf-4ab0-916f-210f13119167', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c84e8648-8e77-447a-a308-b2f355758b40', NULL, '2023-10-13 17:51:17', '2023-10-13 10:04:02.660229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e91c778e-c7e9-4a1e-b6b0-302a87eb3acc', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '35cbe7c3-a584-4944-95a0-289983ad781f', '89b9b9bb-ec25-4da6-9ec9-66cec1fd0640', '2023-11-15 16:50:46', '2023-11-13 08:43:53.587025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e91d1987-16ee-46ac-8131-51b032e1df33', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eaeb30c2-e5b8-4aad-a366-9f675188a9c3', '2ee3c668-d97b-44a8-8ac7-2c5a0099a175', NULL, '2024-02-13 12:36:32', '2024-02-13 12:11:42.584169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e91d4647-14d3-4028-8483-e7260113e589', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2024-06-11 11:14:00', '2024-06-04 17:39:30.787591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9217498-9e77-42c4-9fe7-d17c58fa56a1', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', NULL, '2023-04-17 11:16:38', '2023-04-06 17:08:40.286014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9246c1a-71d0-446b-bf3c-dd47fc50151b', 'a2c2d777-ed3c-4962-802a-26308385cd7c', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2022-11-09 08:57:15', '2022-11-02 13:39:04.12106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e924c258-e156-49bc-b069-e0285a7b630f', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'a1475783-e9e8-4df6-b332-ffe3f105ac07', NULL, '2023-07-31 10:58:56', '2023-07-28 17:51:04.482467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9251b8f-0f2f-4371-8f09-729d20f9856e', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-05-17 11:43:52', '2024-05-14 15:18:50.144226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e925c7ff-f6a3-43d3-89c0-aba4e4cb122f', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'cad293bd-7b80-4ff7-a997-bae7d908b71e', NULL, '2023-07-31 11:18:43', '2023-07-28 18:21:18.260548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e92abbf1-31a9-4ae6-a546-9d4a0f0e6789', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2023-10-13 12:47:18', '2023-10-12 16:47:34.144219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e92e28f8-1f4a-457a-b364-c25299be6e4d', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'cad293bd-7b80-4ff7-a997-bae7d908b71e', NULL, '2024-06-10 17:57:08', '2024-06-05 11:08:45.388536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e92ea825-45a6-479b-80e9-6838c8b5142d', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2273f072-4ff1-4e61-b1b0-2629da41f48c', NULL, '2023-09-27 09:01:07', '2023-09-27 08:54:35.476537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e92f2582-47ff-445e-a7d5-511a4be285db', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '1ff600d4-bb59-4f09-ab1c-b44bcd3d4922', NULL, '2024-03-27 14:44:27.782204', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e9333f52-a9fe-4778-99e9-e7836e265324', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '6ea54b96-3e89-48a8-b7ce-4832c6f3973b', '2022-11-21 09:24:19', '2022-11-09 14:22:57.305242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9372be0-d97f-4bf9-86ef-22e2bb24e739', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-07-21 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '79520057-763d-490b-8675-3fcf97467e24', 'ed26174e-2ac3-436e-b1d2-2b8a781fcd89', '2023-07-31 12:54:39', '2023-07-17 14:35:42.138267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9389c64-3088-4f2d-945f-653f13134b5f', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2024-05-30 15:52:41', '2024-05-30 15:06:34.040676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e93919fb-896b-4657-95db-13fedde35406', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6794535f-ac83-42bc-979d-726961dbca45', 'b898c84d-303e-4198-9d17-e1e99c645a48', NULL, '2024-05-14 12:42:26.833358', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e9395ccf-7bd1-4566-b958-bd09d5672d8e', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5c87b771-9747-4112-854f-ae6dd46fa483', NULL, '2024-05-21 10:15:11.078135', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e93b6a5e-9437-4e78-8d1d-89afcc0bc3cc', '17fb7c64-accf-4555-9979-38292c195733', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e4f920fa-7456-4c59-9763-1ccce25da1de', 'fe4a1fb5-5a5c-44a3-b160-d36c722d67b0', '2024-04-18 20:09:13', '2024-04-15 22:15:35.28078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e93ce7af-a669-4a75-a21b-a6f6ca3d7b0a', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2023-09-28 09:33:53', '2023-09-27 16:52:45.339078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e93e4e05-a3d0-4f67-ad14-4820f481c231', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bec5e4c8-d3ec-4179-90dd-0e0b301d3953', NULL, '2024-03-27 16:37:16', '2024-03-27 11:43:20.429533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e93eb1ce-ace0-4cfb-a1eb-709b58de41d0', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', 'b7ad90a5-c4d0-4401-875d-f641c638577a', NULL, '2024-04-09 18:06:24', '2024-04-09 15:41:37.245792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e93f8a58-9bac-4ce6-b4fd-4456a72d22b8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-06-05 14:01:58', '2024-06-05 11:31:44.988895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e945c5aa-15f9-4c90-86c1-5703bb45fad7', '0358a3ad-bde5-4ec6-a80e-de92b987a6c2', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '81d68379-8de7-45d1-a0db-4e852736c507', NULL, '2022-12-30 13:48:11', '2022-12-23 10:43:51.334357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9471d7b-de64-48bd-872f-c814ac5f620a', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2024-03-22 16:44:00', '2024-03-14 17:42:58.822157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9477085-b31b-4b7d-8004-8425a5c9ac21', '79520057-763d-490b-8675-3fcf97467e24', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2023-12-04 12:37:53', '2023-12-01 12:36:22.035733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9499bf8-d99d-4789-a995-ec63f6da4f78', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-08-01 16:08:15', '2023-08-01 12:35:17.693769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e94a8536-6a37-4d06-8e01-0396848a71ee', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2023-10-04 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fce2ac71-bb20-47e1-842e-75e018a6fb2a', NULL, '2023-10-02 08:14:37', '2023-09-29 13:39:28.711327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e950ea58-4bbd-4835-adbd-47013297d3e6', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-02-05 08:59:39', '2024-02-01 15:30:28.020141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e95543d5-7689-4786-acd0-4ce61654d1e9', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'eee4da58-adc4-434d-835c-2cb34ee91356', '2024-04-26 17:57:21', '2024-04-12 15:48:17.900617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e955e77b-315f-400c-8e81-d9af4873bc8c', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-12-21 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '9f53ef90-3663-474a-bba5-772c30b81103', 'fa2461a2-75f7-41fd-ba29-4e13240cf335', '2023-12-21 14:05:49', '2023-12-13 19:23:59.403991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9564289-c7f0-4bed-94e5-747497295650', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca41cb0a-cab3-4f36-abc5-ec7e9880b687', NULL, '2023-11-20 10:02:24', '2023-11-20 09:15:32.754338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e95a0f5f-a2a4-4441-83d8-e6497e89fc04', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '15ac5221-c924-400f-8139-b943dd6ec424', NULL, '2024-04-19 08:19:31', '2024-04-17 17:04:09.051888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e95a5735-9e9d-43a5-aebc-f3205621849f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a1cae2d-3e2f-4c91-abc3-55ff86af10e5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-04-26 16:12:20', '2024-04-26 13:38:01.423628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e95ac131-9a08-4a0a-a44e-cd2627f62733', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'f48c33a7-53c4-4786-babb-4e4fa1a13bbb', '2023-05-29 11:44:09', '2023-04-05 17:29:52.402492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e95b18e3-4775-495b-89f4-c7cc0f5841fd', '051a780c-7496-44d2-8f8a-cdfb4a57e219', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-09-29 08:02:48', '2023-09-19 16:05:00.542183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e95bd630-e810-49d6-8980-343c14679f95', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '243800e8-f7fb-4579-9b86-34b46259b4db', NULL, '2024-04-11 08:41:47', '2024-04-01 15:22:50.207143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e95d71fe-b7a2-4114-8901-8e48b4e921a7', '9b9d6ba8-5917-4e90-8782-9dcf78722461', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '55014e71-0f76-4b85-9f87-c8fdbdd051fa', NULL, '2022-12-19 09:48:40', '2022-12-09 11:20:26.520696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e95fce00-b78d-46bf-b405-26b622040eab', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-12-14 08:48:00', '2023-11-27 14:59:30.543525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e95fd515-9b44-4a22-bd61-c704774d7b59', '79520057-763d-490b-8675-3fcf97467e24', '2023-05-26 00:00:00', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-05-31 15:46:01', '2023-05-25 08:41:56.285776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9616f9d-9d05-42af-90e7-1a1c135bcfe7', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dec47ea9-daf2-477c-8155-21840704cb31', '10ff8579-b033-4b77-9da1-e4501f0f9bc6', '2024-01-22 15:48:42', '2023-07-31 15:24:33.356029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e963f640-5036-448f-8af9-a11f35ec0987', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-04-06 11:10:45', '2023-01-09 14:00:14.566349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9641a77-1310-4a37-9c4d-24073cc9a182', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'a81be8f9-ec12-4133-a554-9e1be5e6ed3b', '2023-05-25 12:37:38', '2023-05-25 08:26:57.831537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9691e15-b2b4-4b1d-914f-2c2ec6ff5099', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'ce74a30c-0420-403f-8ac6-1cf55aa071ed', '2024-05-31 12:38:09', '2024-05-28 21:33:01.18921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e969814f-9e44-4a6a-91e4-0dda93cc3319', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', 'e7d03535-a738-44ae-b3d0-c84e69b9aaed', '2024-01-15 09:46:10', '2023-11-13 11:13:24.15251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e969fb62-d4a7-43a4-be47-bd35ea6a3edb', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '1e53aff2-7a73-47b7-9616-30a8ba6e1dac', '2022-12-16 15:45:17', '2022-12-06 18:22:27.276079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e96b402f-2695-4236-bc6d-e4f29de54949', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2022-11-01 16:23:41', '2022-11-01 14:22:14.793516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e96e6b5b-80bf-4069-b2f8-69a1a25b39e4', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2024-04-17 16:11:30', '2024-04-17 15:33:51.258299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e96e7058-fbe3-4830-9a15-0f9372780336', '0165b0e9-a424-479b-a03e-dff66bdad5f7', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f89bc564-67fc-4404-8e0b-602a5d0fee12', NULL, '2024-03-29 08:24:19', '2024-03-29 10:24:57.414495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e96e8742-27f6-4e53-b27f-23fa138e2665', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '19c2fffa-256e-4d2d-8a85-43739f8cf111', '2023-12-03 20:24:46', '2023-11-17 14:03:42.30428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e96ed144-8f18-4553-b15c-8a5aefe33d13', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2023-04-11 09:32:06', '2023-04-07 10:10:35.198044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e97076ae-9680-45be-8a9f-2075cff90b6e', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e2aae711-0f8c-4063-ada7-c058d4274d85', 'bd25d9b7-9117-4e4e-8ad5-7bdf659f3917', NULL, '2022-11-09 22:01:52.083532', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e970e2fb-8573-438f-8a40-bd72682118e4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-01 00:00:00', '57500001-8621-4872-8095-ea33595c4cf2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-01 14:28:10', '2023-07-25 08:55:03.180469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e974cd99-a695-4b09-a740-129f1913ef80', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7ae6ac06-a72e-4727-9f9c-7571f4340540', NULL, '2023-11-20 08:41:02', '2023-11-16 12:24:43.278718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e97ab518-efcf-4839-af53-1e9da55f45b3', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '32f8730d-95fe-48ba-9135-b28e9481b099', '5e1ef1aa-a36e-4a4b-9b97-2889de32f348', '2022-11-14 13:40:30', '2022-11-10 08:57:36.31175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e97ac1a7-1511-4f09-828d-feb98fd6d8f6', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '7d29e011-9f01-457a-8e57-30eb540a5681', NULL, '2024-02-26 11:31:07.130962', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e97af629-ae98-414d-ab52-c76deea223f7', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-19 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '31ba7630-a610-4114-a3ea-bcd66313d3d0', '2023-01-24 10:16:52', '2022-12-28 16:32:48.155711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e97b444d-e093-41f9-857d-14ed8161ede2', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-03-04 17:02:21', '2024-03-01 15:36:15.703021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e97b660f-b302-4457-b5f7-91fb355c05ba', '224d71cb-70c3-4609-a95d-6a8e14810125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '50ba2433-bcb5-4136-b841-1d250999f3a1', NULL, NULL, '2024-03-11 16:37:21.152885', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e97c223d-d184-4c89-ad08-7ed6502b7bcb', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'fd803264-f31d-4769-882d-c48a2688cca9', 'afe0e4dc-8cfd-4e53-b59e-17dd1d5d2a70', '2024-03-29 09:22:51', '2024-03-27 08:43:04.683479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e97d7435-dacb-4e20-97a7-fe0520121e13', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', '06c4e890-389b-4b52-b21d-579bb66b2a07', '2023-10-13 10:45:38', '2023-10-09 15:29:55.681872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e97e0f20-4d21-4b04-b117-b499a82d8885', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2024-05-22 14:33:59', '2024-04-15 15:46:24.832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9800f73-7c64-4708-95f0-784a3f88e0ec', '4b889cda-c7a5-4514-8250-897b97e863c9', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '17362345-8cf1-4479-906f-d18e0e84e367', NULL, '2024-04-17 13:29:14', '2024-04-16 16:22:15.614042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e980d962-465f-43c4-bfb3-151143b00473', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0e624a26-675c-42a9-8918-35c881bde45d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-12-29 16:02:51', '2022-12-29 12:32:27.665614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e981fcbb-fa84-426e-9a86-ab311b67f384', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '47d87ff5-4871-4568-a4a5-627ff1ade999', '68c98c9f-e1de-48d3-a183-f685669f0f2c', '2024-05-06 14:44:05', '2024-05-03 11:28:48.187827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e983e1b0-45f3-474f-90b5-60bfb016cabe', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'cc4032d3-329d-4cf3-b0b9-968c460f67a6', '2023-06-26 11:30:11', '2023-04-17 17:31:03.618039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9850f79-e273-4ca6-b60b-8d8f9a9f9518', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '43bfd19c-d172-4753-9e14-299f53c10251', NULL, '2022-10-24 11:46:50', '2022-10-21 09:13:19.005457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9855dc2-d5bf-41f9-b30f-16893045fcab', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2024-06-05 07:19:18', '2024-06-04 16:03:29.201139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9859579-3d14-4e4f-88fe-c3586a2fc6d7', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '226d20de-fbd8-43fe-89ca-543638502f49', 'c5c83aa9-8477-45c7-b582-ac8d31fb1438', '2024-02-28 19:11:44', '2024-01-28 19:00:36.854905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e986eb74-be0f-47ca-9b24-e02d7828150d', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-12-06 10:59:19', '2023-12-01 09:31:06.072144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9873b6e-7684-42be-8b68-c229c164ee6d', '72666475-c5da-4909-a8cf-d5b69231b5e5', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'a82d0f78-76ec-48a0-81b5-81ad2185176c', NULL, '2023-02-09 16:05:58', '2023-02-07 12:49:21.170438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9875b86-4547-4591-863b-6672d44459e5', 'e65ddf20-7609-453b-b69f-aa96fae582f7', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '197ba1fa-d0b5-4468-ae5a-d9c7f54c328b', NULL, '2024-05-03 13:17:05', '2024-05-03 12:13:26.793146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9888f3d-3c4d-49a7-9466-bfcfb22328d4', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '94a3bf01-c460-40dd-8a71-dfa33fb5c4d4', '2024-01-30 15:41:14', '2024-01-29 19:26:41.731738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e988ffb0-9dec-4997-be6f-e2a630b0260b', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f62c8088-a726-4745-962a-239ec99830d5', 'b01e8eab-c4aa-4af5-a2c0-40f465f11c82', '2024-02-21 17:13:54', '2022-12-22 14:04:35.724841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9893116-c3e5-423a-baed-65fd03718caf', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '89204480-9de7-4de9-917c-ade7f8323ec0', 'bf60b0f8-2639-47f0-a659-08ab4384f3e2', '2023-08-18 11:14:39', '2023-07-31 19:59:59.779288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e98976a4-5dae-4c93-9d76-2df438069f3a', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-05-30 17:30:56', '2023-04-06 10:25:58.501347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e989fe59-d7cf-429a-8ef6-51bba4e85752', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f2bcccfa-8155-4b85-bb01-88f2e865841b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0241a1d5-5cad-4b64-ac3b-dae2ac268b44', '2022-09-09 17:41:41', '2022-08-30 09:33:38.489803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e98b11b9-2451-447f-84f2-48f7c8ae7fb5', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-11-10 11:15:47', '2023-11-02 17:35:36.744124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e98b4a25-1ead-4356-a86c-c389483a285a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '0e574335-0d72-4a30-833a-58ea09de517b', '2023-05-19 17:31:40', '2023-04-05 17:30:15.032259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e98b754c-baa1-4dec-b190-4e1026514a29', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2023-11-21 12:13:02', '2023-11-21 10:20:43.003317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e98d4cc1-d050-4818-b5ec-18ee372177ec', 'e439e60c-a694-4adb-85a5-29c4ad207d6c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'af1895a5-a904-4df6-b9c3-b737d0300e82', NULL, '2023-06-16 09:59:37', '2023-04-07 11:19:51.478795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e98ddee6-0ad4-4d40-b5ba-73ec53d40eff', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-28 00:00:00', '0ccc9cd9-362c-44a8-be5c-a3a79266ad39', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2023-07-28 09:54:45', '2023-07-27 21:20:29.295824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e98fee56-0cdd-4cc7-8cd5-b8dedc0046b9', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8ddab203-fcb9-4909-8173-5e09ef71da8c', '2023-08-16 16:17:50', '2023-08-01 09:06:32.707514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e993013b-85ae-4ef9-a7ed-d98494066ba1', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-02-15 19:44:00', '2023-07-07 20:41:08.359996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e995a41b-0e49-4ff9-b4aa-f61bb5906b16', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '084404eb-8621-43fb-a664-8805653a3851', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '46c0efee-f461-4eb9-800b-d3b04b58df97', '2023-09-28 17:13:07', '2023-08-28 12:25:55.601901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9968fa8-ea2e-4e15-a9f9-4319bc540704', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f6553970-5621-4468-91c6-6111d7961b73', NULL, '2023-10-10 13:35:05', '2023-09-27 11:11:17.739171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9984de1-cd54-4317-98b4-dc928ce9bc6b', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-12-13 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'fd620883-5fad-4b1e-b29d-42f20e87df82', '2023-12-06 13:35:47', '2023-11-27 15:03:26.810795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e99a4382-91b5-42a2-963a-11c3ed58ea62', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '497fe1c5-e004-4088-a0ee-1588cbca735c', '2024-06-10 16:30:44', '2024-05-14 09:32:54.063247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e99ad010-323e-4a0c-afb8-a535bf92004f', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '50ecc159-5245-487e-9ee1-223d3621be66', NULL, '2024-05-02 16:21:28', '2024-05-02 16:13:24.739413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e99adf33-3759-4b6a-b2e2-1d194dc22843', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2024-01-12 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '715d0238-70ae-450d-82c8-12ea2c535cea', NULL, NULL, '2024-01-07 20:11:52.165526', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('e9a0a126-c76a-4cbc-ad84-4c7198bcc54e', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', '2024-05-16 21:26:24', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '4b4e8a2b-f68b-4cfa-9116-19ee390ebd4b', NULL, '2024-06-07 10:47:39', '2024-05-16 21:25:53.103776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9a0f6fd-6ca3-493b-bdd1-4c658cfc5369', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1c443be5-422d-40ee-9bd3-6f17548c447e', '171c66e3-b8b8-4730-acb4-70e5ce649857', NULL, '2024-04-25 10:39:26.69865', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e9a18612-cd64-4230-9f7f-4f3626129173', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3e5b25ef-acde-4dd4-bce6-e56a03019bdf', NULL, '2023-10-04 13:41:21', '2023-09-25 16:06:06.666582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9a2cfa6-1031-48aa-9995-58c06f0e5ac0', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-12-28 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-12-21 10:24:50', '2023-12-13 18:00:02.025826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9a4dc9d-615c-485f-91a3-860fc69d2411', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-11-30 17:51:01', '2022-11-30 16:01:15.575465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9a69b8e-91e7-4cd2-a31b-0217732012c4', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '2024-03-27 12:19:09', '2024-03-27 08:16:18.623925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9a89d9e-07b4-437c-abb3-dead318f9b9e', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2024-03-15 09:11:26', '2024-03-14 17:45:05.283827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9aa8337-1301-43b2-9c0f-92cee8efc49d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7cc90247-ddaa-4015-9c77-209d5770433c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '65b59e8a-863f-4d40-95ad-6661bcc7e786', NULL, '2023-08-09 10:16:07.216324', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e9ab08cb-62b6-4a99-be4f-ce28b2ef22a1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', 'dec47ea9-daf2-477c-8155-21840704cb31', '005f202d-b984-4463-b71c-2c70a5ca1e6e', '2023-03-13 10:56:20', '2023-03-06 13:02:07.677571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9ac807e-7510-4466-a9fe-9bde7173df0f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-04-06 17:09:01', '2023-04-06 17:08:08.923837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9ae8d1c-f716-4903-94d6-1709270c782f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-04-18 20:50:01', '2023-04-17 10:49:06.015535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9af4264-c5ce-4640-9db3-d29b12b8edc3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '5aa0f04f-9de7-4ee6-9f7f-072b6f96e237', '2024-03-05 13:48:43', '2024-01-27 15:05:06.367036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9b14d2c-44c2-4316-900b-b9e0b4aa4a0b', 'c8732a59-03ff-404a-ad1f-be5bd021b255', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f6584db2-a06d-43d2-b245-304f1b58d8bb', '662deae2-e42a-4664-bb2c-2413fc7d9469', '2024-04-12 16:47:34', '2024-04-12 15:48:03.858778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9b5c90b-274e-45ae-924e-e0bfc2b976bf', '778d4010-dadc-468c-afda-08f5ba1327b1', '2023-11-03 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', '2fe76d80-997d-4121-90e8-c8b621712782', 'd1d898cb-f0aa-4d77-ae92-6d9c11c56b65', '2023-11-03 14:47:46', '2023-10-27 15:12:08.318872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9b8d0b7-e122-4678-abc1-f30f719c2dbd', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1bfd174f-7689-4ce2-83e9-24ec20b9b674', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:13.935114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9b91d67-cd63-45da-8c03-a080fac7a967', '089e1302-4a85-400a-abaa-569fc43fed19', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-05-19 16:41:43', '2023-05-02 12:50:02.000036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9bc16c5-d76e-4f71-afb5-f85b9a0210fc', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', 'c46016e0-c773-49d5-84b7-f1d60a01e16e', '2024-05-28 16:04:49', '2024-05-28 12:44:18.234613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9bc54bf-5a9f-4e84-ac39-b4514577a9bd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '255869c7-24b6-4342-ae4d-3a189ecf99e3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '74ff97b7-fb51-47cb-9681-70c6fa1fd715', '2023-10-31 10:41:00', '2023-09-20 16:55:56.260227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9bc75ed-d1b8-4645-8da4-da535e7bce8c', 'c0b42d29-1199-4bb4-9705-4e2cce4638db', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '86ed2c2c-7bea-4844-b448-eae817cfe0b2', NULL, '2024-03-28 17:53:21', '2024-03-28 17:20:31.636231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9bcd39e-03dd-4640-b58e-833ee0c2161f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '173ea527-4ee7-40d2-b323-66565de855c1', '2023-06-22 10:37:17', '2023-05-31 13:14:32.929804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9bd440b-f46f-4728-bee8-9e07c9ca4850', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2024-03-19 15:37:59', '2024-03-18 22:45:58.292601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9c0a340-223c-4492-8511-79a7a21fb5b8', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '9269ef6b-4eae-46fb-85dd-f59191ef5729', '2024-02-01 12:39:15', '2024-01-23 10:15:45.34831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9c11baa-4d12-4c13-a6c1-5753de33c3c1', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'cd237600-7f40-45a4-8121-6c1f852af40a', NULL, '2024-03-28 16:20:57', '2024-03-27 13:10:19.736295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9c4ffa6-d114-4ebd-aea9-1630383bd5b5', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'af3b5489-3f30-4708-a035-dcc05995c91c', NULL, NULL, '2024-05-02 14:57:32.035955', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e9c5f2a9-bf71-4a96-a20d-f9d5649f96d3', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '067022d5-c8e3-461b-a532-9bf955754f74', '2024-06-04 13:38:04', '2024-05-27 18:19:23.772652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9c96934-4dd4-4db2-9f20-cb3ba1faa813', '3f0d142a-a6a4-41d9-9eec-2f288cdf7292', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7e12c0ba-0e7f-4c97-8ef2-b30d0a335b32', NULL, '2024-05-06 14:34:44', '2024-05-06 13:35:36.863387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9ca098b-7bad-4bd7-a221-0a916af0bca7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7142904b-0b5e-41e7-9a4e-9a0b191c8571', '2023-07-26 12:04:52', '2023-06-21 23:14:46.019697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9ca8a65-84bf-423d-97e9-9e9cab7bb211', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', 'd831c6b3-5c77-45a2-9c4d-ac3394456b5c', NULL, '2024-04-26 10:01:49.945263', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e9ce7ce4-7f5e-48a1-bd45-5978436bf787', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-11-03 14:24:13', '2023-10-30 09:46:19.211976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9cf6f93-b787-4849-8e0b-447379d0929b', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f4d0fd6c-3a2d-4db4-a16e-a7ef34597158', NULL, '2024-04-26 15:45:30', '2024-04-05 16:47:47.780585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9cf9bb3-ec6c-492f-96ce-cadcfe7a7c89', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2024-04-12 18:51:01', '2024-04-12 14:24:16.954459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9d1575c-2bbe-4b53-8148-216c71e1c6cc', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '4e753474-c04f-4755-89ca-3ac4c3d29b45', '2024-02-13 15:22:27', '2024-01-27 15:05:04.68873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9d3557e-78c2-45d5-81ed-84df4b9c3603', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0c713343-a375-4a8e-8f4f-2568a8ab1846', NULL, '2024-04-12 16:40:49', '2024-04-12 16:29:20.968115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9d7228c-191f-449f-ba3a-ed4998f30e33', '15a72636-a072-4c5c-bc59-bd8d170948f0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '11f51d39-53af-44f4-b7f4-1ba64b30d625', NULL, '2024-05-14 16:41:16', '2024-01-17 09:33:40.069559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9d92f8a-d6d2-4f01-8913-dddefc8b6246', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2024-02-08 11:30:45', '2024-02-01 10:07:40.367516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9dd297e-1256-4b73-8ade-37e99157c1e8', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-08-04 10:20:20', '2023-08-02 13:01:43.417234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9dd848c-3926-4d62-9367-04088df0d834', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6b354c1b-5e0a-400b-aef7-15c25821b422', '667774d8-2c36-4097-849c-a82aa672afaf', '2023-09-26 08:09:15', '2023-09-25 16:39:01.392994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9ddd830-71d7-4b33-a0b5-6dda143a9fb7', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2024-06-04 15:38:20', '2024-06-04 13:09:06.724763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9e011b8-7a7c-4b83-8e80-8450db496b78', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'da555c24-6b93-44ec-94f3-fd6de25b038a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-20 18:20:49', '2022-12-20 17:18:20.108618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9e1425e-c04e-491f-9bba-71db236e0e87', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6a381f91-cb6e-4f70-8a66-391415806404', 'aac8cd5e-e816-4aa1-9ac0-36cd3b662d6c', NULL, '2024-06-04 17:04:09.539196', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e9e2e7ac-e107-40a7-a813-1cc0cab541f9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '624cbc96-108e-4462-8ffc-88b2e4227ea4', '2023-11-23 15:12:59', '2023-11-16 14:57:46.378517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9e37ec3-2609-4f08-bba0-bb8135d93c2f', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', '8f577dac-0e46-4580-8620-76a7871f5b53', '2024-03-21 15:51:53', '2024-03-14 08:51:48.23626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9e582a3-c406-49fa-8caf-478af318e885', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', 'fa81adb5-ba34-4b67-a2a8-fbb754da494d', NULL, '2024-04-26 11:13:12.963976', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e9e83271-904f-43a4-9443-2e84128eef81', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '01e53112-6dd6-4542-a38a-5faf1ced9f27', NULL, '2023-08-10 12:39:19.428814', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('e9eab17b-b25c-41e2-baf2-c780a7b1e4a6', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-04-28 12:14:51', '2023-04-27 14:55:13.688287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9eb42e6-71da-4001-9a0a-d2058277f7af', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '1d38e745-1baf-4043-9678-7dd9e51c5634', '2023-08-02 14:08:20', '2023-08-02 11:18:35.612926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9ec04d5-c151-47a8-9500-d496d93485d2', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, '2024-05-08 09:39:07', '2024-05-07 12:59:30.292255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9ec8809-c369-439d-a946-64ef482ad03c', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', 'd48b94a7-30dd-4148-a835-b5bb393a2d60', '2024-03-28 09:50:58', '2024-03-14 16:46:06.790173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9edce02-7fd4-4fc7-b547-5184b50bd668', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2024-06-05 23:59:59', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-06-05 14:43:41', '2024-06-05 13:38:32.493081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9ee8723-6931-4418-8d15-a8388b09842c', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2023-05-30 10:05:19', '2023-05-24 16:48:26.084335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9f65566-8a76-47ce-8991-ab392df4cf3c', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', 'db03a27e-2a63-4bc5-aa03-7b80f03c6186', '2023-12-07 23:23:09', '2023-11-27 17:51:16.112689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9fc8753-7db8-4955-9672-b1d8d8e2e041', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6375b186-55b8-4dc9-8cef-5473a461282a', 'f11b5e5d-42cb-4993-8ee5-b92713af9414', '2022-11-11 13:44:49', '2022-11-10 15:25:51.471168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('e9fdb309-d7dd-4756-a638-3a30471360ec', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-07 23:59:59', '2dd46d80-d912-4415-8904-27f09928c340', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '44b11f4c-a5e2-457c-9463-a2d258087774', '2023-12-11 17:13:21', '2023-12-06 17:48:24.404928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea005501-06af-4682-a9fd-73e353d3a0a4', '15106932-0347-4566-8998-e4e690fc610d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-06-30 10:19:48', '2023-06-29 17:18:43.043661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea00e9e0-4aa0-48ca-aedb-f13d7c864f45', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'bf0bc02d-4af7-4580-9289-88db963fda4c', 'e5a824a1-19ee-4316-a589-2087d8822be7', '2024-04-01 08:47:24', '2024-03-27 16:47:15.787798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea018fa1-0f4a-4465-8b14-649bcad6fc7b', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', '154a4987-05e5-4000-8dd9-385e33162d7b', '2023-04-06 11:54:48', '2023-04-05 17:36:45.067001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea027d44-989d-4d12-a1f5-b6bb2149e54c', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '2023-07-13 11:52:24', '2023-07-13 09:52:30.169767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea076854-74a5-4ec0-9a10-29643aa75fec', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-11-17 15:50:03', '2023-11-17 12:55:08.906318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea0acda1-ffa9-475b-8105-632be3551a32', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', '8c36f15b-a896-4110-bf4c-a14b8169a867', '2022-11-10 15:04:06', '2022-11-09 18:17:20.15002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea0fc400-b1f4-4262-93c4-2b014e6cf4ac', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '172282a0-8f93-4812-aadf-eac903c11681', '2024-04-12 13:21:51', '2024-03-26 21:56:24.186848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea1068b8-e114-428c-a25f-3da74648b0a9', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1d3b9d47-5613-4efc-8c57-561bc336c85a', NULL, '2023-09-26 09:23:24', '2023-09-25 17:35:13.389363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea109dd1-2999-4b97-aa5c-5fcce641d373', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e502b5ca-238f-4da9-8ad3-d266f6a6e413', NULL, '2023-09-29 15:55:17', '2023-09-29 13:18:31.468021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea10e2b8-521c-4eda-89db-0129b099330c', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6b46d207-7d4e-4380-a4a7-ee300fa01061', NULL, '2024-03-27 10:31:13', '2024-03-18 08:24:00.427091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea11702e-6c16-4850-8828-104db8b83114', '60280d02-4648-43ff-9375-b7ea2a98c266', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1401d957-f58e-48e0-83d2-e1e11c37e1f9', NULL, '2023-10-10 15:50:29', '2023-10-09 17:01:35.469951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea13a9e5-2070-4b6c-9926-905bd149681b', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-04-06 15:47:48', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '23377ea4-c38a-4c80-82fe-f128dfa5f26b', '2023-04-07 17:12:04', '2023-04-06 15:50:52.506288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea150c95-ef88-4359-963b-ffd74d1e5387', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '4596961f-1776-4ef7-aaea-7e97fa53b0f8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-03-12 13:56:04', '2024-03-11 10:50:35.730205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea15f9ff-e04e-4092-8aa7-23d16eee67bc', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2023-11-27 15:21:41', '2023-11-23 19:36:33.486715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea17418d-24cb-4114-8e77-57b35ae9db1f', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '2023-08-07 09:44:38', '2023-08-07 08:58:51.769571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea175e27-5ff2-4732-b96e-b195247c2ad5', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'b939d3bf-0f3a-44c8-b0e1-ebf7a89aafec', '2024-04-22 16:50:58', '2024-04-12 15:48:51.585697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea19d45f-f6a3-4f4f-928e-f3bf197e5e73', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '306968a6-e314-4d45-8996-70caee9aec36', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-02-16 12:37:18', '2024-02-16 11:09:23.907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea1b5086-5c5b-400b-aff3-d44c2cccaed2', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2023-04-05 19:20:07', '2023-04-05 18:50:43.198447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea1bbadd-63ed-4e31-bb9f-69b19a169504', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2023-07-05 14:20:56', '2023-06-30 13:22:14.684011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea1cedec-099e-46ed-9ca1-8ed99d7c66bb', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2023-04-10 11:24:35', '2023-04-05 22:30:09.432913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea1e4abc-ab2f-49f5-9325-28d7fb220972', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '8d563b0a-80ca-47f6-b7dd-4edbc69c9f3f', '2023-08-17 09:28:14', '2023-08-15 08:06:56.108537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea1ef64c-fe01-4912-928b-5899ba4d8243', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '857859fc-85aa-4cab-a87b-08c069f5baa7', '2023-02-07 15:51:03', '2022-12-22 14:49:00.233728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea1f8d69-3e27-4bb2-8d0c-08e5eea8bc01', '9d77688b-9f2a-49e6-855f-219293693073', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '92129762-a9d6-43ca-a005-4ea6ffc6bec2', NULL, '2023-10-09 15:52:11', '2023-10-09 15:36:11.169264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea20a6fa-fa3f-40f6-bc92-16f1fa7d323b', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2022-11-11 14:47:06', '2022-11-11 14:04:10.966183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea21951e-50b8-47f9-955f-4d305372d2a6', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '2023-12-27 09:06:50', '2023-12-26 18:40:26.195144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea224720-7694-456f-b303-0b6fbdfc6c78', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cbf5e9ac-c3cf-4f78-b229-88b209bb632a', NULL, '2023-11-20 11:58:36', '2023-11-20 10:13:34.594815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea24ea8a-56fe-4aae-90f9-c62b5a7c50bb', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4f644029-0930-4adb-99d9-e4a8f0e03712', '37ca3a30-9bec-4ad8-886e-9c7cf3d8859a', '2024-03-18 14:56:42', '2024-03-15 14:50:34.516732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea25b5ec-c74d-4f8a-a0cb-c0d6ca6d6257', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '6154aed8-389c-4c36-84be-99787857eed6', '773f56e7-5ad6-425d-99d7-a2a7636dac16', NULL, '2024-04-08 16:58:07.499653', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ea26268c-54dd-432d-ac8e-68108886dac2', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f4e1ca0c-1853-453a-b552-811f0b7ae3cc', NULL, '2024-04-08 14:10:54', '2024-04-01 15:22:50.087176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea26f1c2-1c71-493e-8a67-8fe08f99205e', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2bbb1e57-3fe9-4f5b-b7c0-85ddd67c588c', '2023-05-26 15:39:07', '2023-05-24 16:28:26.006909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea281455-1d63-488a-8ee6-ee4a5fb16161', '70608f05-753e-47af-b08c-bf8a15374767', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '23f8013a-16be-405f-a35c-888a0da1f750', '2022-11-10 13:44:12', '2022-11-01 13:34:20.436625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea282a37-a41a-4893-a0ef-09ef0f074ccf', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, '2023-07-31 10:16:38', '2023-07-31 09:49:17.440422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea2c949e-d7a3-4b4d-b7a1-36f5464a6207', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', 'dec47ea9-daf2-477c-8155-21840704cb31', 'b6a7d9ef-29c0-41f2-a1d3-875cc1ed0dc2', '2023-01-16 09:30:54', '2022-12-23 17:37:14.431371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea2dbe47-1b2d-40bd-b59e-bb7012c1b669', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'a32b8268-ec52-4f13-9208-130e43e0344c', '2023-09-28 14:18:50', '2023-09-28 11:03:09.72614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea2f2e04-8815-43bb-bd58-b81d25220742', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '5d3f24b4-e4ee-41d3-aaf7-7807c481d6a6', '2023-12-06 13:35:45', '2023-11-27 16:47:42.453681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea30d8d8-fd20-4f95-908d-81b85add7f55', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'ac2cfd0f-3512-41b5-bb3f-1f57c558c64c', NULL, '2024-01-19 16:11:54', '2024-01-19 10:30:11.148214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea30f054-c381-4295-ac95-95f2bb3178f3', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3a08d2d3-5e45-4c5e-8aed-3499283dd8c8', NULL, '2023-11-22 08:07:39', '2023-11-20 15:39:58.114997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea32da33-d5e1-4879-85c9-11bd03256f99', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'b0aca2b2-1879-49f2-869e-66b0cc0a667d', '2023-06-27 11:32:02', '2023-06-21 23:44:32.160847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea331310-725b-46bf-9d54-2bdc20f4990e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-27 00:00:00', 'b9ec7cc6-5308-4497-b997-06687402cc35', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-26 11:08:58', '2023-11-22 13:31:28.719772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea3355c6-0832-4845-b1fe-0e500bba4a05', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a9653834-8e57-4d2c-befd-e730c94c3605', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:26.369824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea36e7af-150d-41d6-b017-618ed8a975a2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'f21545fe-f714-40bf-9a0f-35819f97c55d', '2024-05-04 16:02:14', '2024-04-25 17:55:15.244652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea3a8ab1-9d5f-454e-bdec-0695dc62b50c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-07-31 15:22:48', '2023-07-31 14:23:01.465422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea3b1818-aab7-4461-9307-e1c3061cffb5', '04c02bbd-99b2-46ed-9cee-23e2240ac1aa', NULL, 'afa910b9-ebcc-4df9-bde1-8247fc0717dd', '58b7350c-c0b4-44c2-b485-d69e244e9c85', NULL, '2024-06-05 11:10:14', '2024-06-05 11:06:37.686447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea3dc7f0-3571-4aaf-91b9-c3526844e38c', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '2023-04-20 18:25:31', '2023-04-20 18:18:49.943025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea3e86d1-9e37-4e78-8f39-30f51f389e4b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8c86ddeb-8602-42d2-a9a2-bc18a569588a', '2023-12-26 09:40:43', '2023-11-28 17:51:48.069067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea41ecad-08a6-4d2b-b4e6-f301b60e3bb5', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '80752470-9bed-4fb8-bad6-9af5183cef02', '8f1cb2ae-8106-48f6-b276-9e438fc5b0fd', '2024-01-30 22:09:32', '2024-01-29 17:03:37.858693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea43e027-0dd7-40c9-9860-ba2a9f1d2c34', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2024-04-22 10:53:40', '2024-04-17 14:33:04.130624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea44a355-1e64-4ad5-aed3-928caf3cf9a6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'a39ef6f5-2254-4cb2-8242-56423f00d0a9', '2023-09-27 15:36:53', '2023-09-26 19:43:01.804915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea455641-a6b2-4c33-b5d1-126d0f7741e2', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', '08a4d69f-f1a6-473e-83cc-cb6397bff14f', '2024-05-14 17:48:46', '2024-05-02 14:34:05.307496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea470a8b-f9a5-4354-8104-850dfbffe090', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '35f5617c-1e7b-4489-a0c9-e0fae6a039ad', '2023-04-10 11:06:17', '2023-04-06 16:11:37.910567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea48af03-994b-4163-b415-8d034357ede1', '15106932-0347-4566-8998-e4e690fc610d', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', '538db80a-3b28-4b60-99ed-3b64f101f27a', '2023-05-24 14:48:18', '2023-05-24 13:41:04.390323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea4b92a1-2a4e-4648-9617-d94200c2899d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2023-05-17 13:11:46', '2023-04-05 17:30:50.492177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea4c3fe3-d1b4-44e8-8d60-7ad16b6ee626', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '2022-11-09 18:07:56', '2022-11-09 16:30:38.639206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea4cfcd2-e29d-4fed-b8dc-6b66aa4d0c42', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2024-04-16 19:44:53', '2024-04-16 12:50:07.932193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea4d3735-b813-47a1-8856-bda532c4a834', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-08-04 17:48:14', '2023-08-04 15:42:31.373406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea4d78b3-ed50-4700-971a-b3b9b466ea93', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e990789c-439d-44df-aa41-a46ddbada953', NULL, '2022-11-02 08:57:54', '2022-11-02 08:40:16.509085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea519f96-8fa1-4752-9acb-19248f322b03', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', '2024-04-19 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-04-17 11:34:15', '2024-04-15 15:25:17.590715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea55e87f-4bd3-40b1-aeff-657232248996', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e26739cf-4b84-4937-a251-2a39e2c25600', NULL, '2022-11-07 10:01:55', '2022-11-02 15:45:47.90909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea561be3-fe25-48af-abcb-6fc49874a73e', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f8cd7673-5cb0-45f5-bfa8-fb6683df511b', NULL, '2024-03-19 10:39:03', '2024-03-18 22:10:29.718619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea5672aa-dc74-4ff3-8b7d-dcaf4515ecda', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a6ea71b4-b473-4577-9e00-82edf91bcf56', NULL, '2024-05-23 11:25:19', '2024-03-18 14:19:28.831463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea57c2f4-f7df-40d8-ab95-36a850c7be84', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '593f68fd-866a-430d-83c7-f4438bd68cce', '2024-05-24 17:55:27', '2024-05-14 11:48:37.855023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea582e6c-b8f4-45c6-a33f-a2d0d4eaa659', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '78064418-2859-46e2-a68b-8726dee7a608', '7f8cc619-602f-425a-bc55-1b9da79d7318', '2024-03-28 19:07:58', '2024-03-27 21:01:31.368275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea5868de-f3cd-41a3-8a28-75f96ccbef9f', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, '2023-04-21 14:19:06', '2023-04-07 09:49:37.012876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea588ead-8c13-4652-ac0f-9e55e1956438', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2024-06-04 16:45:31', '2024-06-04 16:31:51.559683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea59a61d-e3f1-4489-b004-070915a68f9a', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '918bafaa-9831-4b57-b57e-309c5dec2399', NULL, '2023-09-26 10:29:17', '2023-09-26 10:19:01.363374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea5c4d57-dc78-4a46-81c4-b0e5c9fd67da', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'e07d1df0-926f-4d46-a3ee-1e4d55bb318a', '2023-09-19 09:26:09', '2023-09-18 21:08:38.940717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea5f229f-78d5-4c1e-8442-c6fb455c42c4', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2cc07787-fa7e-41bf-99af-38434cf62b91', NULL, '2024-04-12 15:33:14', '2024-04-12 14:46:50.01868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea5ff9d8-9f8f-4ad8-b7b3-cddb3a957301', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '97370200-fa94-47b8-99d3-9a8f95ce4178', 'f0a0a1b2-784f-438b-b3ab-6fbcbefe9b38', '2022-11-15 16:42:46', '2022-11-09 18:08:26.481581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea625846-7a91-4d56-8791-88dc9d701f0a', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '97656a83-fab7-4771-b56d-faf804b6b8a2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-09-19 06:33:46', '2023-09-18 15:53:30.777748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea63d62d-2d0a-45c0-a396-df8e79a81b1c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '96c8b4ef-a9e8-4a13-95a2-f129a3d95dff', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-06-09 14:45:13', '2022-12-16 10:33:03.221978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea6671da-c60e-4fee-b57f-1d62b1f78f16', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'dd3190c8-8f2f-442c-bac6-054e1ce79f8d', '2023-08-17 09:28:14', '2023-08-14 17:14:13.75481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea69dc90-86a3-41ce-a70a-d45aa0288583', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-06-03 11:36:52', '2024-06-03 11:20:12.474365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea6b0bf7-27cb-4c8d-8300-50a3bd6d6c17', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '860a6674-2c33-42b4-b6da-db147c9cb939', '2023-05-03 10:49:08', '2023-04-06 15:58:21.050098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea6b2770-3b3e-4da1-ac45-805ca6f56dc9', '411ee004-44b2-4499-9920-a9909a033dab', '2024-02-15 23:59:59', 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2024-02-13 19:37:40', '2024-02-13 13:40:44.518649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea6e970c-2e5d-4190-80c8-2ad5226378ce', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2023-11-20 11:09:35', '2023-11-13 09:46:00.609262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea6eb558-20a3-4b3c-9f92-baedaa36530d', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c3bbe5a2-9ee5-4485-bd1d-ef2eb032312f', NULL, '2023-10-09 16:20:57', '2023-10-09 14:37:38.279265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea6f1305-8f11-4c5e-b256-8e88d4788586', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, '2024-06-10 11:14:26', '2024-06-10 08:13:04.765666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea6fd683-fc1f-400f-ae0b-40e18ecb071f', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '256dce89-ea38-422e-8668-118c4fddcd5b', NULL, '2024-06-04 11:33:58', '2024-05-31 13:09:43.409893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea71d972-8035-4b2f-b524-e33b2c331ec2', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '5a926e93-0437-4b29-99cc-0c10d999fd5a', '2024-04-01 14:56:25', '2024-03-21 14:44:23.681044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea75c885-c2d5-49bb-8bcf-8153b45bc712', 'd846c56b-04c9-4409-b865-f3e8bc2cac6b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ad246385-19ab-4f58-a172-063a3074858a', NULL, '2024-06-11 10:22:19', '2024-04-25 15:00:01.007027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea75d574-22e7-43ee-9271-c9b334ff536b', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '39cc4e48-7103-4e95-b835-0224a7a14208', NULL, '2024-04-10 12:27:18.242728', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ea7a509d-8125-4f15-a2a4-7634316af3e7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-01 08:13:39', '2022-12-01 00:27:18.753419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea7a8b30-0997-42bd-a926-5a86a333bcae', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-16 00:00:00', 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-16 09:42:50', '2024-04-16 04:48:19.863107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea7ba1ce-89bf-4937-b0e7-4446c6d3b266', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1a8385d-2439-4bef-8f6c-dfef8c3fcab9', NULL, '2023-04-07 11:38:44', '2023-04-06 13:51:30.980455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea7bfbd5-8d04-4fb3-9250-c2b6076a68d8', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ff83d3dc-0785-471c-9151-e943cc618572', '9f655a32-6667-4d0b-8256-8b3412c8b7c0', '2023-04-13 21:34:21', '2023-04-10 11:50:36.637104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea7c3a99-4386-4abb-98f8-a912acbd0a8a', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '1e26db9b-8bc1-4ef0-8b6c-257539a9b4d7', '2023-09-25 14:10:51', '2023-08-24 14:28:29.077376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea7c4e16-5381-4dff-b1ae-1838d0c3f915', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-02-27 23:59:59', '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', '333f264e-a0db-4f00-88df-e5f00a00952f', 'a15ec0a6-2cf7-4235-b88a-e75e4435b0c7', '2023-03-14 10:43:23', '2023-02-20 21:24:30.855367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea827854-d01c-41aa-8448-5624c98275d9', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-09-26 12:20:00', '2023-09-15 17:33:53.83354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea835d10-76cb-4c11-8980-0caefea10133', '334e4e1d-92ac-4ee1-afe3-e085148ac070', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2023-04-07 14:09:04', '2023-04-07 14:09:32.872274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea85f3d6-0f92-4cd0-8a49-a2b24866d58c', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '1f39cb68-564a-437c-9c9e-4d95e0536e4d', NULL, '2023-01-19 10:17:09', '2022-08-08 17:09:35.401956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea8860ee-6417-4595-a007-65a77bdc0871', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '81f3a903-1687-4dc6-b4a6-fd63ad16f834', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-07 15:44:51', '2023-02-19 19:18:11.471324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea892a24-bd09-4a14-ac83-548156c2efa8', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, 'b7003341-6192-4d69-aeb9-442bcfbad333', 'c725aedc-7606-4544-89b7-45e5d4c516d9', NULL, '2023-07-28 09:05:39', '2023-07-27 18:17:54.096195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea8b32b4-00fe-4f80-8d3b-ccb38233a41f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7a32653d-79c5-49ad-bb9f-f9817b23b32a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-12-28 18:43:41', '2022-12-28 15:12:43.491916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea8ce862-ace7-42a7-b7af-28f75b1911e9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '1e461bb0-401d-449a-840f-d0d97b4d1aa5', '2023-03-10 16:57:18', '2023-02-15 16:27:28.436458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea8f5afa-3bc7-463f-87cb-2a040fa4600d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'de47eca4-d792-4a64-99fb-05d6e82c05d5', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:29:38', '2023-09-05 10:20:32.441233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea9180dd-30d0-40f0-aa89-fce81f12f088', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'eee582da-76b0-44d6-9dc3-34a05c8168a6', NULL, '2024-03-27 10:04:47', '2024-03-15 12:14:12.857876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea941da4-ed8c-4d17-bd60-adb82bdfd78e', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-06-23 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2023-06-22 14:56:50', '2023-06-22 10:11:59.704455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea963acc-afff-4a64-8c27-4d3f2231c36a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '3e5ff76d-d6d4-4102-8b0d-99f90e4f8959', NULL, '2024-04-15 14:14:37.432316', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ea97ac46-34cd-4304-86b2-ad84776d5b42', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '174aff15-9676-4c5f-ac48-176218b9c55c', NULL, '2024-05-21 11:43:49', '2024-05-14 15:38:52.185764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea9a299f-547f-4f71-a1b8-7e196c9fdcc7', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '0dab7934-c351-4155-9c4c-699646264de2', '2023-09-21 12:39:46', '2023-09-18 21:08:38.59253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ea9fe061-d69c-4dd8-bf90-c4a007bed280', 'a42cea8d-b430-4221-85e9-ed15ae9d8550', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '994fb73e-6f47-454f-a84c-1e9e1d731d77', NULL, '2024-06-10 17:57:08', '2024-06-06 13:53:44.9088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaa23284-6e2d-42a0-9285-f13ee8dca368', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '590e7f38-406e-4c80-8ba4-3e2161aae408', '2024-04-23 11:05:40', '2024-04-20 10:53:37.864341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaa3d534-34a8-4b5d-83c1-68d7bf63f7b8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '99ce3fdc-314c-4ad1-baad-a02d6febf549', '2023-08-07 14:55:06', '2023-08-02 10:51:22.589453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaa4cf1f-ac25-4ccd-bb1d-a7229996b4f1', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '80bb14ae-b18d-4551-b9c6-28d04a25d010', NULL, '2022-11-10 13:14:59', '2022-11-10 11:15:41.241337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaa80966-cb2b-49e8-99a0-a691a55a504a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '78363c3f-ecf9-422f-8d05-3303157e8088', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-06-04 21:34:43', '2024-06-04 09:01:41.091515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaaa232a-0d28-4432-b385-f3dd6a7c9cb0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-05-31 11:07:31', '2023-05-30 17:32:06.771757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaae0f13-5ae4-44f5-9d97-b52f364e74fa', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '294ae074-88d8-480e-9816-9b8487d43d17', 'bbfcf7aa-b16a-4ad0-9441-2dc52686eef0', '2024-06-07 10:44:36', '2024-06-03 18:12:37.240859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaae5fe2-b0f0-41d5-b13a-be3dfe8fbe19', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bff935fe-87f0-4b79-bda5-e9e5bb83b4bd', NULL, '2022-12-01 15:06:50', '2022-12-01 14:35:20.392397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaaffb0b-51c0-4b07-85c5-4beacf933746', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '58a0182c-ab79-4a1b-a3be-7c6bda242ab8', 'dec47ea9-daf2-477c-8155-21840704cb31', '685a7402-99ae-4286-964d-09e4bd9103cc', '2023-07-06 12:36:34', '2023-06-08 15:36:02.123357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eab15507-3331-4299-803e-bb29ce31dffb', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ff028dbe-f260-4616-9adb-92a54f35b72e', NULL, '2023-11-24 09:08:49', '2023-11-23 11:43:56.82546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eab3e5db-6bb9-422b-9a11-83e3b6878ac0', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', 'b382a384-149c-4a63-b0ec-4c3d99413294', '2022-12-26 11:36:28', '2022-12-08 10:16:48.271286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eab55a31-62d8-4d3a-982a-61b55f711678', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8de46bb5-cbc6-4794-a155-22417b4f2186', NULL, '2024-04-01 17:56:32', '2024-04-01 10:26:39.771931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eab6c4e6-4a59-4626-82a3-8b0d8b993452', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-04-24 16:38:12', '2023-04-21 17:11:08.086107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eab6fe1c-d0bd-4fe8-a922-4c6ae7623f8f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '649a4138-9e15-4a29-9cf6-0e830af112dd', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2023-01-19 09:59:23', '2022-12-26 09:29:37.768291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eab8cff2-7844-497d-ad84-894e407ca134', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2023-08-01 08:23:48', '2023-08-01 04:11:00.268862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eab9742a-47c5-4115-b7db-abc2d3e01c4b', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '2024-06-07 14:46:22', '2024-06-05 12:04:42.884219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eabbeb16-f743-4aed-8d5d-81e9cb4411d1', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2024-03-29 11:56:28', '2024-03-28 16:45:16.458557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eabc42f5-ead0-4e02-ab93-1f50062f7ef4', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '682d9112-5fb2-46ad-8230-40ba2825e59d', '2023-05-25 13:56:06', '2023-05-24 18:51:15.664229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eabc78c4-bf4d-441e-927a-ae3083038d9f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '57f466c5-3e00-465e-933d-69cfad122d73', '2023-09-28 09:29:49', '2023-09-25 16:25:56.069645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eabcbed4-34df-40ce-8085-63631b54c76c', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'e2e2e115-c9a7-4ff7-ab47-5edf3b99cb4a', '2022-12-29 18:05:48', '2022-11-01 20:42:09.105669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eabe1631-1c21-49e6-8763-94f6e44f840f', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0312806d-969b-404f-bb1d-ee6107fcccd2', NULL, '2024-03-22 09:56:38', '2024-03-20 19:04:04.990213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eabfef28-3fbd-42c2-acc7-8b82e2112a1f', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'a7206100-c8d1-489d-a944-5d0d3289de2c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e1dab8d9-7acd-499c-9030-fdd2834ee8ae', '2024-03-11 09:43:16', '2024-02-19 11:34:34.200541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eac23b5f-6ab5-459e-b274-9ab8c5b0184a', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'd417fbc7-ffb1-47f5-8828-1a4135f06b3a', '2023-12-04 08:59:20', '2023-11-30 16:39:33.213353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eac27180-16aa-4bd4-b86c-f83d99e4945f', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', NULL, '2022-11-10 18:32:24', '2022-11-09 17:25:10.455408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eac40eae-ac81-4a72-b650-2f6aa8eff8cc', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '487a700b-b96c-4739-a379-1c42c09702ac', 'f3940f15-f195-48e6-99b4-c47d0a9843e1', '2024-02-21 11:58:08', '2024-02-19 21:05:13.210897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eac4bae9-6bed-41dc-b13f-4be1c49d0ae7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2ede44b2-8aad-4bfc-a254-027319b643f5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-04-08 10:18:32', '2024-04-05 18:09:33.161174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eac75ca8-242d-49b5-a9c1-8fd9053808dd', '3efd5621-4f4f-489f-85d2-bf318551c4b9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '57eb03f9-b05b-4efd-bb71-2d271e4d1c8b', '81dee4db-23dd-4c3c-847a-30d98410b8d9', '2023-10-19 08:14:36', '2023-10-09 16:25:41.820592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eac9ce36-abef-49e0-89e5-c2494fedc8ab', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '99d25b32-e0f0-4a20-94fb-e272cb72bd71', NULL, '2020-09-29 09:55:08', '2020-09-29 09:45:27.8', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eac9d655-b812-44af-bf96-0cad1b88c8da', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '294ae074-88d8-480e-9816-9b8487d43d17', 'b1152d05-6ceb-4519-9f87-dc0581df7e86', '2023-12-11 09:57:53', '2023-12-05 19:16:36.930486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaca2f73-7b20-4c1d-9096-39038f47771a', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '2022-12-02 14:26:13', '2022-12-02 14:06:43.007078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaca7984-77d0-45a0-b7f2-333cf0b86e6b', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '879860b0-0237-4b00-baef-1567d3ae7278', NULL, '2022-12-12 17:12:32', '2022-12-12 16:48:59.503748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eace59e1-79de-408d-8e31-52227234fed1', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '3e21b5b4-11d1-4bd2-b6cc-94eba4f7ac2a', '2024-06-10 17:57:08', '2024-06-03 15:35:08.319698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ead10c5b-29c1-4afe-8f22-348eee568dde', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', 'b91c9b10-daf0-4fc3-b4a7-e220a792a853', '2023-11-21 17:21:40', '2023-11-17 15:57:47.92599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ead1f37f-e81b-4ebe-b626-73a258dbc9dd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '193a85a0-0190-4cda-a79f-3689011220d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-27 14:34:47', '2024-04-27 14:34:04.75864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ead3d679-2e1b-49b2-b245-ed8ec79c25a2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6a258799-55da-4e7d-8109-d1280b24ba1b', '627dee20-6916-465b-8690-db773c0989fa', '2024-05-16 18:41:21', '2024-05-14 14:05:57.8389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ead43bf2-ffad-400e-9902-0c32cb8ad9d8', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, '7efd17aa-2364-4547-bfaa-377e3a8109af', '128e635a-cb8b-4568-9720-0e59188d4144', NULL, '2022-11-30 18:07:53', '2022-11-30 08:58:14.131799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ead4e5ea-d1d3-464f-8714-d0af28fe29f1', 'a0e2fae7-bb25-4fb6-afd8-9f6e1fd03b9d', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c1573e8-bdef-468c-9423-ed7e2e09563e', '51f1e378-3ab1-49f0-abba-af0d928d4509', '2023-04-18 19:45:56', '2023-04-07 10:01:48.583261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ead57df0-b58a-48fd-af1a-b2bffecbcebc', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, 'eb91a596-341c-4fbb-8ffe-5194f2d2efca', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1e06558e-6870-4c4a-9cf4-547ea1419550', '2023-06-27 17:23:23', '2023-06-21 13:50:07.339092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ead6fecb-2071-4a1d-afed-fa932414a8f1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'fb368746-3cea-45d4-be77-8e92563f5a1f', '2023-04-12 09:38:45', '2023-04-05 17:28:47.34392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ead859eb-ee2d-470d-8c0f-7541c996ff08', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', 'b9588bd1-d06c-4d30-9bdf-16ace1b4968d', '2024-03-13 14:31:44', '2024-03-12 14:00:19.354914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ead87614-d492-4311-99c9-3e9ea366ad7d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', 'ebfdce5a-e92f-4740-a079-cdf888e815cf', '2023-04-13 10:43:29', '2023-04-05 17:28:55.701867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eadaafe5-ba4d-4139-9629-783e7483e39c', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, '2023-04-13 09:57:43', '2023-04-07 10:18:46.815323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eadccfa4-cc0a-4c3d-82bf-0ba7e1de0f8c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '909dc52f-3c8a-419f-9dc3-25fa170a1aa6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'fac41c96-43bc-48ef-8cfb-a1744eda2086', '2024-04-25 15:49:14', '2024-04-24 09:04:02.185048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eadd42c4-56a9-4f91-b3ba-4841b47effb4', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-03-11 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'b3fdce68-4c06-4ce4-ac1c-cca06c6ffc9e', '2024-03-06 15:52:56', '2024-03-04 23:13:54.935903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eadd7e73-dbaa-4e60-9218-ce0843d9ebc3', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1a6fdffa-0784-43d1-98ed-a123b4b4af49', NULL, '2022-11-03 09:20:28', '2022-11-02 18:00:24.429779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eadd932e-0c26-4761-80e1-c6033f5324df', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-04-11 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', '736b478b-f2be-4348-a0f3-5a7d7584c1a8', '2023-04-06 14:32:17', '2023-04-05 16:24:52.892823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eae24c25-0b3e-4e42-b192-556abf4e4ebf', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8c198220-9b23-4cf6-9fd0-d47c4b9eff72', NULL, '2022-11-07 11:33:54', '2022-11-02 15:45:48.071894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eae3e5c4-a8ad-474a-9df7-6a913df95d2a', '98f7607f-281a-46db-9129-4036b7cfd021', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3f4dfefc-adeb-44c4-8bee-a9c104833a00', NULL, '2024-04-10 12:27:21', '2024-03-14 13:33:00.003423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eae3f92b-b2a6-4096-adc9-75216bfcccbf', 'cee64e3f-63ed-4a8a-9bca-1f82f1766aaa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', NULL, '2022-11-11 11:54:24', '2022-11-11 09:24:08.450834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eae77a04-cf6e-4950-8eff-3e78af2a56ce', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2022-12-13 12:47:32', '2022-11-30 11:47:06.865784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eae7d554-0be0-4fdc-90d0-ed8363c00b57', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '80752470-9bed-4fb8-bad6-9af5183cef02', 'd79f4526-8877-42cb-9688-db6d803a2e45', '2024-05-20 11:28:29', '2024-05-14 11:42:35.806685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaeb3b00-4267-4936-b6c9-541dd9f18a36', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2023-08-08 16:28:18', '2023-08-01 03:51:39.790061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaefe18e-c884-4c77-b9e4-0bd76593396d', 'e439e60c-a694-4adb-85a5-29c4ad207d6c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8709e70f-b841-42d5-9eaf-07200928fa4d', NULL, '2023-10-12 10:05:39', '2023-10-10 13:17:33.598548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaf24b4f-7849-4ac6-bf42-e4fb02bbb074', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-12-20 12:38:44', '2023-11-27 19:10:24.57717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaf28543-7814-42e3-a35f-e1038b7610ed', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '3f0d142a-a6a4-41d9-9eec-2f288cdf7292', '0c142b39-5554-4920-aeab-ec3c9d025da9', '2024-05-14 17:48:46', '2024-05-02 15:23:45.251089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaf4915b-1fa0-4316-8443-957d6dfe3491', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'f3f18075-ac44-47ef-ab83-55a04e4ec9e6', '2024-03-22 12:08:57', '2024-03-14 08:51:42.493076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaf52b6c-be52-4648-9d3c-096add4c57cd', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '7b9454d5-c5ba-4a37-843e-59ffb1b78b55', '2023-03-14 10:48:55', '2023-01-31 09:54:30.048115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaf6f550-32d2-4b6b-beb0-e4eacb3f82ee', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '2024-05-06 10:35:00', '2024-04-25 16:36:56.55203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaf7b4d0-f2b7-4a99-a6e6-73d88b041a78', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-09-15 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '30a02ba5-b71b-40e6-a058-c8a2acc7a5a3', NULL, '2023-09-15 12:18:49', '2023-09-15 10:56:13.19695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaf7f081-55e7-40a7-b584-a4be47d58a07', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '0e526ee1-61ef-49bc-8412-c74ff16bf262', NULL, '2023-03-17 13:41:53', '2023-03-16 14:06:37.102073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaf8ad0d-8beb-43d9-9f14-ac41b1719400', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ea9530b8-f11d-4bef-bdc4-063d5afd0c85', NULL, '2022-11-10 10:03:35', '2022-11-09 15:31:05.664146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eaf8df4a-0f1f-4371-891b-0fbede8df316', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-03-28 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', 'e19d9763-8d13-40bd-9a85-c9fc3776680b', NULL, '2024-03-22 19:37:42.255169', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('eaf8e610-8f8c-4c0c-a068-7b2c1dc15b6d', '1a2f9467-a523-489b-bd85-aee199524360', '2023-07-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-07-11 10:18:11', '2023-04-19 18:21:33.885052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eafb1fa2-1c53-4ccc-8c6b-da0f5fb2b259', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2023-08-14 10:57:52', '2023-08-01 11:29:01.467706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eafc0dea-d6e3-4e8a-b7c2-0649851c530a', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-01-15 00:00:00', '47a1a327-1390-46c8-8935-e403759aaf61', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '3df14358-0ff1-4f27-ba4f-c8bb0e80d617', '2024-01-15 11:59:09', '2024-01-08 19:43:47.334424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eafd2f5f-59b8-4f73-a8ff-5544101534ce', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '117a96df-bab9-4e65-8d37-9983a5e29a8b', 'a30834d8-45a2-4d0d-ad09-b83166857725', NULL, '2022-11-01 14:34:08.715739', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('eb039aee-293c-4bff-87d5-5cb53a48832f', '1f70e8d5-bfca-4616-9230-681cc2f6d5d3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bded275d-95a0-4415-bf40-3baf6e0fb742', NULL, '2023-09-26 13:28:07', '2023-09-25 17:05:50.721276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb048cf8-a178-4433-9bbe-2b1d10fda140', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '1b242895-4de3-49d7-8490-d5a5741d77ef', '2023-11-27 14:39:14', '2023-11-24 16:20:14.483403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb04c1e7-750c-4d7c-970f-8f324235aff9', '096c5a27-1335-4032-a90e-6e533edf6c03', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0f922962-d6f6-4869-9e2e-b40049fa01e6', NULL, '2023-08-03 10:59:45', '2023-08-02 11:32:28.620938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb059605-2b64-43e7-9a05-4aa3aec52f38', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1185d1bc-1215-473b-aa52-9745fe8c207f', NULL, '2022-11-17 14:29:53', '2022-11-11 17:29:45.43662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb066b13-fdce-4960-b570-931670f480aa', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2023-07-05 15:47:40', '2023-07-05 10:47:19.631265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb06e5b5-4c61-468a-90ba-3d9037d39e7d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '484b6277-6de0-40ee-9aba-181971e8ee3a', '4e8f4271-8f4c-41e3-977b-7579aae3778c', '2023-08-08 08:22:53', '2023-07-11 17:13:20.843084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb0a1e64-6481-48d0-bd25-33182a053f85', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1d094756-b69d-4d59-8d27-afaac5b492be', NULL, '2023-11-17 16:16:55', '2023-08-01 08:37:00.890883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb0a3310-42ec-43ba-a64f-f194a0bcff7c', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2024-04-10 09:09:01', '2024-04-01 02:03:01.115078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb0c4aba-6dbe-46c0-a38f-7a1f5bb245c9', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-08-04 10:25:16', '2023-08-03 18:46:18.72228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb0ce47c-c117-4d29-bfc0-ee3881f9ea28', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '06e76f2e-a466-4c0b-bbf7-bce70568b5e6', '2023-12-19 10:18:17', '2023-11-23 11:26:50.364325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb0d29cc-bea9-45db-88bb-db03ef72c039', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '3d79916f-0a19-41ba-9430-201155f06275', '2024-01-09 16:29:35', '2023-11-28 17:48:08.319074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb0de1e0-a352-4fb6-a3d3-fbd221d348ea', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ccbc08ee-8504-4869-92ee-a4d4505d292e', NULL, '2022-11-10 14:29:48', '2022-11-10 13:47:45.545225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb0df509-57d7-429f-8c44-a32228199d2e', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '58423ef7-bae7-4ccc-8040-1492f1383ca8', '070aee98-3cf2-44b0-9c53-b5adef5bb075', '2022-11-02 14:50:05', '2022-11-01 14:40:09.881884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb0e217e-5e29-4844-9666-84f6e79195b1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', '294ae074-88d8-480e-9816-9b8487d43d17', '5da137f7-a008-4d43-b38c-82327fadf975', '2024-05-03 10:30:00', '2024-04-05 16:10:59.517264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb0ea000-4270-4f53-b2c2-51c6c1e68779', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c6200427-8953-460b-b29f-3bd907a1b6db', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-09-27 15:05:24', '2022-09-26 18:05:58.193507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb124a71-a8a3-4daf-897d-211562fb2a92', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '76f7737e-a56a-4b34-b7c7-32c54dcefb70', '2024-06-05 13:46:50', '2024-06-04 17:39:31.682475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb1267e5-502e-476a-a924-e25dc3cac8d3', '143afb1b-3cd3-4c7b-b81f-401bea24c952', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5664dbc5-24d8-40cc-8740-e5521f70d893', NULL, '2023-09-28 16:15:49', '2023-04-07 11:16:31.219571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb147161-ffed-4117-a3b3-3e1ca99d0107', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '3bd785b8-363c-4cd0-a087-84a9e98b0196', '2023-09-29 09:38:13', '2023-09-26 15:51:22.238674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb155506-4580-47bf-8877-e704504b7ff8', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', 'ffe98f5f-91ca-439a-90c2-522423709e12', '2024-04-17 09:30:57', '2024-04-15 18:36:10.592122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb1a2e92-5450-448a-bc80-b2934cbedc62', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '9bbd77e1-16cc-4de4-94fa-7070553b91eb', NULL, '2024-06-05 21:22:24.794027', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('eb1d9e6f-5fe8-460c-8581-3d1bb44d24fa', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'b953bc0c-0220-41ba-982f-b95384a45a8e', '2023-04-26 09:49:28', '2023-04-06 12:08:55.296704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb1e67ae-b202-4785-b35c-985911d2b3bd', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '15244028-2faa-481e-afa9-efce5c57c7a5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0a9fb0ed-3114-43b1-97b5-e341fadbe2ca', '2024-01-22 15:25:26', '2024-01-18 09:56:11.817431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb1eec4d-b4e1-4a5f-86c3-f2fcb8e5697e', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'ea4dd183-04d8-41d6-8604-6ea268593ab1', '2024-04-08 11:03:33', '2024-03-29 20:54:28.916748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb207efc-8461-432e-8a4e-afffe2a3e4a0', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '12123d5c-f854-4a48-bc8d-3098267adca3', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, '2024-01-16 11:35:48', '2024-01-16 11:26:51.856462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb23ba93-4f89-4314-ab00-1a42dc76a26f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-06-06 23:59:59', '6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8d58ce0f-4400-41ff-b1f3-3ee5b1f9ae23', '2024-05-17 06:53:26', '2024-05-13 17:17:08.393386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb25c624-3a5c-4ac4-841f-b1f07cd88ba6', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', '305e5780-d788-4392-b708-03349120cf77', '2023-11-17 10:09:49', '2023-11-13 16:17:00.35095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb25f945-0727-486b-81fd-d250d03450e1', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '5285a751-13af-4d36-9ae4-00613f209510', '2022-11-24 12:28:08', '2022-11-02 10:22:56.573836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb260a7e-73e2-4d60-bdbb-29b9210501b7', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2dd24868-93ba-480b-aab0-9bed50e73441', '2023-02-17 13:06:09', '2022-12-22 17:15:36.830886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb29e1da-3d6d-4c8e-ba11-0486c7ca34fc', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '807c702e-f193-4df4-921a-fe8b0e224da2', NULL, NULL, '2024-03-14 10:49:52.458674', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('eb29f64a-cce0-4b43-8a12-15a1eeb10ea8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0173c108-385e-4c84-bbe5-7e18557757ab', '09f5a568-be32-40ca-a1b5-356b5e97ec88', NULL, '2023-04-06 10:31:26.008856', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('eb2b837d-7251-49b2-adbd-0e72a78da382', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '1ca38f3a-d832-4453-b771-53fdb7f276b8', NULL, '2023-10-09 09:45:40.524993', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('eb2e2335-6a6b-420c-abb4-ab470747b789', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2023-08-17 09:28:14', '2023-08-14 17:41:06.874556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb2f1ffd-45a5-4176-b445-df4e0f067d67', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '422a8b5b-0876-4773-9783-9e4d5f1ef1c3', '2024-06-10 13:52:13', '2024-06-04 13:13:31.218808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb3139e0-e03c-41ff-89d9-11d6bdf4d75b', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '9a356feb-29b9-41ce-8897-4bae685b23ae', NULL, '2024-02-19 16:43:28', '2024-02-13 15:57:00.828119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb3142c1-206f-46c6-98dc-c47f2dc55bb3', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '2023-12-27 09:48:08', '2023-12-26 18:40:25.970713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb360a70-c1f8-4455-a4f2-fbc0ea6442a1', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3be10365-f167-473e-863d-6b15285ddcaf', '2023-05-18 16:22:34', '2023-04-18 13:14:19.17267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb382c1c-b97c-4eba-ad38-636beadc1a8f', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '2022-11-02 12:54:49', '2022-11-01 13:16:02.57535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb3ce773-8f11-4d6c-8a0a-f888846df33e', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '2023-07-10 14:39:13', '2023-07-10 14:17:28.74761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb40c870-1c44-401c-9c1e-e7b1008c870f', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', NULL, '2022-11-10 12:40:18', '2022-11-10 09:40:05.811418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb40d6fe-21a4-447e-819c-7b49f8c0ab27', 'a9bea004-083a-4d58-a646-5f1a5e67541c', NULL, '50091e8e-9556-40e4-931e-c7b468903759', '333f264e-a0db-4f00-88df-e5f00a00952f', '86d4a839-cd79-4520-9991-7b426cde0aa2', '2022-09-20 11:12:21', '2022-08-30 15:42:28.993317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb414957-c06e-4a31-be0d-318f4d7838ea', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '40dfebcb-d776-4998-b363-9f4403e77181', '285c327d-387e-4a54-a3cf-57a64331f40f', '2024-02-13 16:53:33', '2024-02-12 21:55:57.148094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb42ddd8-33ca-4bec-8201-18cc8e006f7a', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'f12ada49-799a-40b5-a14f-23902fdc0753', '2023-09-07 09:20:11', '2023-07-31 16:52:36.708359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb44b92d-4bbc-499b-8ecc-897553cf786e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-05-28 23:51:46', '2024-05-28 15:30:58.084684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb44e6f2-a3f3-4ed3-a7a8-62dd951a912d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-10-26 11:46:50', '2023-10-23 09:51:16.839313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb4609df-5f8b-47de-b4ab-d46fb905fe02', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '55a69d15-1d10-47bf-b392-f77f8abd896a', NULL, NULL, '2024-05-28 12:40:17.533699', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('eb468c88-a164-4985-9982-2f13005ed2f3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'e1e451c8-6656-49f4-8f47-4e024fddf8bb', '2024-06-04 12:35:31', '2024-05-27 18:13:23.819728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb4b2633-3b8a-41c5-9cba-ea64e8acaecf', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'cae0cac0-092d-41c3-9882-ba75dc07230f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-12-28 10:41:00', '2023-12-28 10:15:21.896186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb4be974-e838-4a6e-95fe-fdbd7ca27920', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2024-05-23 19:30:32', '2024-05-14 15:15:31.416527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb4cab74-519c-4803-9c09-39711388fcf8', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '48307189-a9c4-4a0f-a9dc-6401e1775cae', '2023-11-20 10:10:48', '2023-11-16 09:52:20.204971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb4d6014-ab5e-4f1b-a2ac-b92e5a29992d', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2024-04-12 16:23:54', '2024-04-12 15:56:05.30827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb4f2458-9890-498a-96d8-2fb6e99b0bb1', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '52d6e414-fdb1-450c-a591-10e21eeca327', '2022-12-15 08:57:05', '2022-11-09 16:23:22.580809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb511313-f1dc-4b23-813d-8241aef85d87', 'd8d78106-4592-4502-971d-7015e4bf04c8', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '37938399-9ea8-493b-a396-1a444bd0f40a', NULL, '2024-04-16 16:51:07', '2024-04-16 08:32:35.058833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb53250d-954d-4c88-bc96-7f5bbc7337f7', '112f5f2e-3ca8-4177-a99f-75ad5b3c84ce', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', 'c5ee50c8-1edf-4c48-b3ed-62864272cfc6', NULL, '2023-11-23 17:08:24', '2023-11-23 17:06:23.64811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb53f5dc-4a0f-4f6a-ab7c-f20396cf3a2b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-01-29 16:41:57', '2024-01-29 13:50:12.446667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb57ac11-69ac-4466-b287-2c6ff0910b11', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, NULL, '2024-05-13 09:11:18.359899', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('eb58774c-5549-44de-82a0-46839dd1ba41', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '07500eb4-c4da-43b6-ba6b-37b8c3bb0690', NULL, '2024-05-03 11:41:35', '2024-05-02 22:29:03.956831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb5b47dc-c0a6-4a8f-ad04-56c8673b5d2a', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2023-04-18 09:54:21', '2023-04-10 09:14:11.369014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb5b9336-f3c5-43c2-b7fe-382e4c03faf7', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '7edde1e6-2812-4d65-aecb-619041edcccd', '033df9d3-dbe9-4b4b-b5ca-deee1825629c', NULL, '2023-10-16 15:23:29', '2023-10-04 10:39:01.32035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb5cb34d-52bf-4617-a563-081c7ab7eead', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd435fbf0-0e84-4eff-a3df-4f0d512d0759', NULL, '2024-04-01 12:55:39', '2024-04-01 08:01:26.415355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb5f604a-3813-40de-bb92-f5009c0b1354', '3792168b-4014-4b41-8ac9-d7103597356b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '129c4f6d-3518-4399-b9ec-271a7e1c0084', NULL, '2023-10-09 13:16:28', '2023-10-09 12:11:50.928663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb622a09-628f-42b8-9ae3-f0eb3ea0c2b8', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '5c4e92e0-6140-4387-b606-3b8ded9a6411', '2024-03-06 15:52:56', '2024-03-01 13:53:14.905405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb640214-2be9-489c-abdc-55513c23ce89', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '9a5d5424-e81e-4632-b4f1-5945d0e11971', NULL, '2023-11-17 14:03:38.984428', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('eb649910-6351-4e68-9c98-a76bf2b2096f', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '537afc63-25dd-4dee-aff6-00126f14385e', '669a0a0f-8d07-4f78-8eaa-46a3fb3dbc98', '2024-05-06 10:52:41', '2024-05-03 16:28:02.932004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb650d0d-32b4-4d1a-a0c3-768883b8ec61', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fd9d2218-abd4-47f8-b41a-bf028e459b80', NULL, '2023-09-27 08:15:54', '2023-09-25 16:46:55.921396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb65138a-0b9b-415c-a97f-acce6088a568', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6794535f-ac83-42bc-979d-726961dbca45', '707b9d42-aaaa-4aa8-b2cc-f6d7a2aa1ce9', '2024-06-04 12:15:19', '2024-05-28 09:28:13.615954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb66340d-de7e-4ad1-a4c1-22f1c5f39912', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '9ff9e0c9-f7c8-4401-b74e-f54d8b7cfc74', NULL, '2024-04-12 16:36:34', '2024-04-12 16:21:13.173355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb679466-3976-4e65-9676-445d17c63ab0', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '58bc4304-610a-40d7-bbef-9e27b1c1ade8', NULL, '2023-04-10 13:49:09', '2023-04-06 09:19:31.063956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb6924b9-8d31-438a-a649-30e61994fad4', '6e2fe675-dd29-41ae-8e86-e567d6c84625', NULL, '69398339-5d5b-49f4-b153-a3210bec8001', '4e228167-e18b-4cd0-b226-c8bd15e39c4b', NULL, '2023-02-27 14:29:19', '2023-02-22 09:11:27.38694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb6d06c7-4bcd-48f8-a622-cecee3487da1', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '2023-04-07 11:56:45', '2023-04-06 07:38:10.093092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb6e302b-7574-4af0-b2ab-c1ae2969564c', 'b8155c91-f750-42bb-b293-b9628ce18b9c', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '193bd315-3e17-4109-a2d6-39e6efb30175', NULL, '2024-05-23 08:59:57', '2024-05-20 14:11:04.596549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb6f8b25-c937-46e1-9a79-19fd1de24754', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3517393f-9987-4327-83b3-40580214ca4c', 'fcb4efa8-4f91-4c00-89e3-69ad8a4ab3cf', '2023-11-24 09:39:47', '2023-11-20 15:39:56.263705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb71c716-f02d-41e5-9332-2d1c7162b46f', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '082443c8-87af-4308-a7f1-4680d75173e4', NULL, '2023-03-10 11:23:43', '2022-11-09 14:52:03.097348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb762f22-a9f3-40ba-a7e5-c1d46557f789', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7a4fa394-a360-4b99-8eed-e1cec4b4319e', NULL, '2023-09-26 14:43:38', '2023-09-26 13:18:21.104682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb76d9d6-e563-48d3-bb90-2a3f59e245a4', '17fb7c64-accf-4555-9979-38292c195733', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', '20c6d004-5237-4229-8889-49a53fd37304', '2023-05-18 11:28:14', '2023-04-07 06:03:24.353861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb79b739-09ac-4ccc-868e-a06fc36c7e9a', '440e9f9e-68b9-40e5-acfb-033ebbd1323b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f89b9eb1-a00d-4487-a325-a7764af6eecc', NULL, '2023-09-06 16:35:33', '2023-08-25 09:47:24.53412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb7bb3b2-ef42-462b-973e-4c9c89a74d6e', '63b87666-2e40-482b-bd65-a19bee2fb7ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6fe39570-940e-4aa4-be06-62c5d8085636', NULL, '2024-01-24 14:00:43', '2024-01-18 09:42:33.835105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb7d8ca7-3d88-479b-8ae2-785d9caebf9c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-08 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2024-02-07 11:13:07', '2024-01-29 11:14:20.142863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb7dcb85-8082-478e-a0a8-83e32664fa2e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '80752470-9bed-4fb8-bad6-9af5183cef02', '7ed3d86d-56d8-4dc6-b988-6c19b41e0139', '2023-12-19 14:16:53', '2023-12-13 18:59:06.139983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb7e6ecf-71c8-4291-aa0f-808058b3888d', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ef726131-8fd8-4e86-aec5-62056815aafe', NULL, '2024-04-01 15:25:16', '2024-03-11 12:41:30.333752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb7ec972-4b4e-4a4d-9573-ff33cae0adc6', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5a888b40-26e6-4721-9871-c94fc6d70542', '2023-03-27 17:21:13', '2023-03-06 17:39:09.019599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb7f2b1d-f649-434d-b7ad-712f1ff6cd1e', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'f17b7f62-5058-4e55-8028-14ff937cdc79', '2023-04-07 14:06:02', '2023-04-06 08:20:48.186054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb7fb3b5-4e3c-4ed9-8c1a-6706cd72e8ae', 'b2a4632a-f4db-4b3f-b726-18407c27e237', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c06a6f7a-8841-4ec3-b981-7b1e369f3616', NULL, '2023-10-16 10:57:31', '2023-10-12 18:40:47.097575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb7fb47f-4681-469c-aede-269abc91263a', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2023-09-26 11:20:08', '2023-09-26 10:46:01.318846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb804f8e-70e1-45a9-87ce-0e074565be31', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '15478bea-f182-49b6-8de2-f699fd971e8c', 'ab9fce0b-6382-4351-bdc8-f37d6d9347ce', '2022-12-14 10:00:26', '2022-12-07 09:59:13.595456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb81362e-ddc4-42df-987d-b73fc509bf76', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '78c18743-25c3-4db7-bcb7-378cd4346d4e', 'b9e9f83f-fb76-4f54-8222-da973c299b44', '2024-02-13 15:35:32', '2024-01-27 17:07:43.859565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb850301-7398-4a3f-868e-72e5963e324f', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'fcfa61eb-a856-43dc-8225-d9ce419230f1', '2023-04-06 16:02:33', '2023-04-06 09:48:00.167139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb856da9-a283-45d5-8717-a3fac5c60f20', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '0202a9b2-4ad7-47ac-ab08-0b10e7f3862c', '2022-11-10 18:32:24', '2022-11-09 17:15:32.513917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb85c169-1928-4c48-a621-9b696326967d', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', 'aaa139c3-bbd1-4b13-a609-c3caf8d084ab', '2023-08-14 11:11:26', '2023-08-01 09:16:09.251472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb89c2fc-8895-42f3-a8c9-94cb6e42cd48', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '2023-11-29 08:14:46', '2023-11-28 13:44:22.514035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb8bb769-e59e-4af0-922e-8d46b53d4330', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '302df6cf-05ca-4a28-bab1-f7016c25e789', 'b7592e06-4f76-4392-b562-9d650ca43f30', '2022-12-20 16:18:12', '2022-12-07 18:44:47.379762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb8bec83-d9a9-4843-aa58-551e79482406', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '86322529-f73e-4782-bf0f-57b3d0614d24', '2024-03-28 15:43:14', '2024-03-21 14:44:26.451619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb8c0363-f1fb-4b59-93e8-93d811a4dfe1', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '38c7f016-1462-464a-9863-3f5e57e58259', NULL, '2023-10-03 17:16:55', '2023-09-25 17:37:05.266468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb8c79d8-2a1a-49dd-84e9-c3660a83bad8', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '829956e5-e5c1-485a-8b0b-9df022909245', 'f2ac07ee-2d71-471d-beb3-f753f9be54f2', '2023-08-01 09:41:41', '2023-07-31 16:43:03.036899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb8f2dba-05ab-433e-aa4f-1275547eb5b5', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '61103ef1-c7e0-403a-b3a9-f0a48bb0d25b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-02-10 10:58:14', '2023-02-10 10:35:08.94469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb912f3d-094a-4295-b1f0-1d4b050e1156', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '40dfebcb-d776-4998-b363-9f4403e77181', '02519126-4206-4ae4-a8d0-554f950d1a57', '2024-02-02 15:55:45', '2024-01-22 07:56:29.636711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb91bc44-9ab9-428c-aeea-884bd984fab2', '0832c702-e97a-4cd8-a165-27b9b286a6e8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5b6cd143-20dc-46d9-a14c-a3d09584d3be', NULL, '2023-10-13 10:02:49', '2023-10-09 14:25:58.743814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb926c01-df14-4e8a-ae31-2552dcc0a918', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'ffd38d77-829b-4c54-ae18-5af2c150e338', '295b95f8-d86f-422f-bf6a-5c77a657f6cf', '2023-10-27 14:08:10', '2023-10-23 10:25:21.938993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb950abe-8b2c-443e-b218-7eec0903e41e', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-02-22 11:46:32', '2023-02-20 09:49:12.861779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb97612b-1ac8-429b-8cd7-88af825de97a', '044fe165-faea-48c4-957c-09cd23271ad3', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bf62e7c8-2eb9-4be9-b34a-b03ddd1aadf0', NULL, '2022-11-02 15:13:59', '2022-11-01 16:48:38.865436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb98069e-8140-4e1f-9e61-a169230a64fe', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '73b9a4f3-774b-4117-abd7-3d2ce25564fc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '34440993-22ce-4a44-9af6-c5d7df39846b', '2024-03-27 07:51:44', '2024-03-21 16:45:53.426906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb986fcc-9b97-4a06-9a81-8ca5a9a80b1f', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '309ecdfd-a596-4249-a876-31208c90926f', '76591a5d-0d6e-43c7-b533-fd1d95b01c73', '2023-04-07 11:15:59', '2023-04-05 18:26:40.240725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb995794-197a-4601-b058-a2068ce6cbe0', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3b26e20c-67fa-471e-b42c-077d4aec4006', NULL, '2023-10-02 16:07:08', '2023-10-02 14:50:36.584878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb99eac0-4b7f-4596-b704-dedf0821916f', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2024-03-18 17:38:37', '2024-03-18 11:35:20.179809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb9a85ea-d224-45a4-b19c-a4ec54cc10b8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-15 13:56:52', '2024-04-12 13:58:39.10999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb9af9d1-67df-40e7-b946-ec79cfbfda76', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-04-10 18:09:55', '2023-04-06 21:33:23.754444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb9b1df8-250c-4c97-abda-8d19b121ea50', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-10 09:13:07', '2023-04-06 17:15:01.536978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eb9ff4df-b63d-4176-8d4c-996ef6affd9b', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7496f23b-b9f2-4b35-bd84-e4bdd5ad94d7', NULL, '2023-10-31 14:14:16', '2023-10-09 10:22:24.822386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eba064da-4af7-4cc9-b68b-300034f3fdea', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '0308cf7d-56f1-4c58-abf4-a3fae42b29ad', NULL, NULL, '2024-05-14 12:15:08.405557', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('eba25e40-860c-47df-bc3c-648ab7523ada', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e8c54567-c58c-47b7-a804-1d7a97e49342', '96da215a-d369-4b96-9c69-79ea5d1ba1c8', '2023-11-16 16:09:29', '2023-11-13 16:41:09.68093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eba3a628-93ff-4629-af43-3938018bac22', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0a9fd675-2d3a-4bc2-8e72-11e216676618', NULL, '2023-04-12 09:13:09', '2023-04-06 13:13:20.673815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebab14c3-9385-4e75-a4df-07c6005a636c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-27 16:29:47', '2024-05-27 16:28:15.648375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebab8df1-146a-4f21-b155-f6d07e318881', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '57d11ba7-4257-4454-99ba-3edd866a98f1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-03 13:23:32', '2024-06-03 12:52:39.58249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebabc114-f828-48af-8e79-56165a0169c5', '9e053708-9bb1-4f1a-b1c8-292844b9b799', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5fc33580-67be-4556-a4a7-9f24ab884d6e', NULL, '2024-03-19 13:45:29', '2024-03-19 08:30:14.085002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebad7408-f013-44fc-a9f2-62823a70c1aa', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '2b99a758-433e-40b7-b8fe-310f81491e19', NULL, '2024-06-11 10:11:01', '2024-06-10 11:56:38.239946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebaee8a3-fa16-46e1-8eea-406c4a884d22', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'cd52681d-3d3e-4b13-af9e-37e1e6f54a04', '2023-11-09 12:19:20', '2023-11-02 10:04:52.170887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebaf2de0-e9b4-4794-9a8a-ed32a4fb8018', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'ca179224-5c54-44ca-bcba-14e9551154f8', '1221d0fc-4fe1-4d9d-b868-9ad68b70c1b7', '2023-07-26 11:31:22', '2023-07-10 20:44:54.107795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebb47f5b-fb05-4e1b-b60c-fad80efaa625', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-08-01 12:40:14', '2023-08-01 11:29:01.240701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebb65a9e-4a4b-48a6-b958-a167bbf814a8', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '96f93ed5-adfe-4bd5-a5d0-bd474b623764', '2022-11-30 16:02:41', '2022-11-01 14:07:23.982609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebbcf20e-d41b-4ba9-a859-a7a44b4ceac3', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8b7977ab-0092-485e-896e-b7544df35dfe', '002de47b-121d-4d8b-9d2c-1d842828f997', '2022-12-14 13:04:44', '2022-11-09 16:23:22.327862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebbe6c0a-7d18-4f6e-9a15-732889e7e579', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a81baf01-8300-428b-8ab3-b42f7a3ad426', NULL, '2024-05-06 13:21:40', '2024-04-12 16:43:59.172099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebbf08a1-f931-41c7-90b5-1ca6be026787', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', 'f69f7997-d6be-40d9-90fa-864c5bd68774', '2024-05-08 11:51:31', '2024-04-20 14:56:58.679222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebbfa1ce-22e4-4d5e-bf8d-05713039c786', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '58233e20-cecd-4fc9-a6d2-3a9ad7c5d6a3', NULL, '2023-09-26 10:21:54', '2023-09-25 17:08:53.279262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebc1bbbb-5836-426b-9827-b5cc3e052d0f', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29bcbae9-2676-43cd-b115-09d530846710', '43fe2204-99bf-4d14-a1af-8dfac0f76a4a', '2023-08-18 17:13:26', '2023-07-31 13:41:52.615741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebc1ea46-b958-4838-960a-356cfbf80b6e', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '557f541a-a77a-4b66-9b05-081fca9c3c30', NULL, '2023-04-24 17:01:00', '2023-04-06 09:38:10.055056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebc398b4-cb99-433a-b11c-bc4114007abb', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c2c151fd-c04e-4fde-a677-7e161e951e35', NULL, '2024-04-12 18:51:01', '2024-04-12 14:28:50.672138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebc4af90-87c7-4dd0-9728-df090ba36395', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '2e26617e-6397-4d39-b603-c6cfa380bd0a', NULL, '2022-08-05 10:21:08', '2022-08-05 09:23:53.697195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebc620aa-4c62-4da7-a1a2-f5b00425afc1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2023-08-03 10:32:58', '2023-07-31 18:26:31.018755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebc68db6-352d-47c4-98b3-bf68b41e7cef', 'fbe621ce-7563-40b0-b94f-acf6e92de543', NULL, '5460a331-0b01-461e-a0c5-f29815d18d73', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '2022-10-14 12:53:19', '2022-10-14 12:29:30.89171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebc6fdda-0bbb-4cd5-a8d3-f7b404a064fd', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1c443be5-422d-40ee-9bd3-6f17548c447e', '07bf72fc-1f21-4a43-8474-4d17b7558769', '2022-12-08 12:12:22', '2022-09-23 09:59:22.460421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebc8c055-4a01-4270-b688-eed253be2e94', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '89e84a47-0181-497a-9e26-95aa71d6555e', '2022-09-28 12:29:08', '2022-09-27 20:13:23.275039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebc8cfa2-3841-422c-b359-85cc26e9e655', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31815ee5-71f1-42dc-a183-7344451cbc11', 'd309ffa5-ec47-4073-b06d-9b182c3af78a', '2023-04-07 09:08:40', '2023-04-06 16:54:48.876301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebcac3e8-d6f9-492e-9bd4-ee9cc9f7d293', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-15 23:59:59', 'ebf128c0-8561-4222-abbf-8133db05f8a5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '1046d031-4309-4d7c-95ee-7d0c964b6bbd', '2023-12-11 17:30:30', '2023-11-23 10:49:12.296179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebcc8240-11bb-4b3b-ad14-93fee7648926', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '85d6d178-a7e8-4087-b9dc-fb10b84e43d7', '2023-05-26 09:20:29', '2023-05-25 00:17:15.591123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebce4c8b-d762-47bd-a580-1d6e08a2fb34', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'b45c10f5-79f4-4223-aaaf-b838cb9c33e5', NULL, NULL, '2024-06-10 15:46:45.226281', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ebcec8ef-738d-4a1d-9bd8-1d73c8d5a91e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-10-20 23:59:59', '777832fc-1aec-4f8b-a304-0b820d98988a', '294ae074-88d8-480e-9816-9b8487d43d17', 'c6aea177-6a19-4f38-8bcb-f6cd1b3d2812', '2023-10-31 10:43:03', '2023-10-12 10:59:27.604366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebd1308c-57d3-4dc6-95c3-1ecb59e29ab5', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '1ebbc918-b740-4a8d-9fd3-2088a24acc58', NULL, '2024-04-08 15:23:08', '2024-04-01 09:04:32.436277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebd410e5-c9cc-4a48-aa09-89fce060c213', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '0173c108-385e-4c84-bbe5-7e18557757ab', 'f34fd755-8247-4edc-a887-ab96876e246e', '2023-08-17 09:28:14', '2023-08-14 14:26:14.02021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebd87e1d-b032-45a2-9d1e-e0bef7477965', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2023-10-06 09:47:23', '2023-10-02 09:05:16.977122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebdb4246-c72f-4739-8d9a-30521f8a1cdd', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a9370cb2-edf0-4e93-81f8-3110a74418bc', NULL, '2023-12-04 12:28:10', '2023-11-16 11:20:52.673345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebdd7884-20c6-4f99-bd38-5df519b2311b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-12-25 16:59:24', '2023-11-28 17:01:45.951059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebdfdf8c-c136-42a7-bc75-eb336e870b81', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', 'a1208b4f-b86d-40ba-9b2c-f3db1a287535', '2023-12-18 15:39:04', '2023-10-09 09:45:47.186523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebe18de1-b7fb-440f-9134-d83ce78fbebb', '1a9f68a6-65eb-4f68-b403-214a0b90598f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '05b9bf23-2836-4d92-aa36-f607e31c556d', '2022-11-11 11:51:52', '2022-11-09 15:02:09.582173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebe22492-0b5d-4d14-a775-917baeb0a381', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', 'f7285260-a682-4e5d-9237-6c5403508b18', '2023-10-25 10:42:36', '2023-10-09 14:23:11.261369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebe2fb93-7c9b-4518-8a8c-605d1a47d193', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', 'ec4b435a-d275-46c7-a9af-90fffc15d47b', '2023-08-01 10:47:10', '2023-07-31 16:23:32.553194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebe75ddc-44d2-44a8-9e8f-411279ed7139', '7af3cce2-2d6f-436d-af34-9ba16519fc1e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2b37a5b0-34c8-416b-b978-691091ba8d0f', NULL, '2023-11-22 13:50:31', '2023-11-22 12:08:54.01217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebe98917-a0a6-4302-b793-6648ce4be42c', '6a258799-55da-4e7d-8109-d1280b24ba1b', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2024-03-05 16:42:52', '2024-03-04 09:17:32.496623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebed4533-5280-43e6-b379-e5eda13224a0', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2023-05-02 00:00:00', 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'c7b40330-bc6e-49e3-96b2-76485453723e', 'f52690c5-13bc-47de-a96d-1e3006cc4783', '2023-04-11 14:58:41', '2023-04-07 18:47:59.454915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebed95a1-dbfe-47bd-92ca-49bd5bb3d376', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dbb08592-fffb-40b9-81d0-cdd14f330c47', NULL, '2024-03-21 10:24:33', '2024-03-19 12:54:21.855167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebedf658-d592-4f9c-86af-69cbbc6bdea4', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-06-16 09:38:58', '2023-04-06 16:46:31.981638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebefec94-8786-4b98-b5c4-40836fb450be', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '8974f4f3-9d02-4791-beb8-bdfad304618a', '2022-12-07 16:55:01', '2022-11-14 09:41:14.84914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebf0b850-4d07-4cfc-9550-dc6e1a9bb569', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '87d6d0a0-f180-4a43-ad9c-e567cf8de41b', NULL, '2023-08-03 14:49:50', '2023-08-03 14:39:06.413492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebf33490-8f46-4f6c-8ddc-fe5a69b3cb3a', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, '2024-04-19 09:04:18', '2024-04-16 09:06:33.156665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebf42ca9-02ef-4c9b-9c4f-7a792eec0f4f', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2022-12-20 11:21:56', '2022-12-02 11:49:13.102036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebf58d7e-33bb-4007-912a-0f935031adff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6638d4f1-4b05-42fb-81c7-4a3765dce371', '2022-12-22 10:47:55', '2022-12-16 16:46:46.981469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebf73d42-2db0-47a9-a8ce-3b01699d6a6c', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '5e5ef4a1-fe21-4ea3-a021-f6fc64ac26f4', NULL, '2023-10-17 11:12:29', '2023-10-11 12:06:29.808845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebf7ac8b-911a-4d6a-a7bc-82c323508384', '7c291172-8258-4b53-b5e5-1210c9875807', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d93954f-e360-4db7-adae-18c61c587d2c', NULL, '2024-04-17 11:34:15', '2024-03-19 17:29:59.610824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebf9828d-ccea-4f39-a6af-9bf8bd554b64', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '24fb0c44-7b66-4c57-a997-1889b2f788ce', NULL, '2023-12-05 15:33:04', '2023-11-29 09:15:19.331018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebfa7ffb-d0cb-46f0-a43d-75c8c5d542e3', '3d4294db-8324-433d-977d-52b9dc93eec4', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '2022-12-23 15:47:28', '2022-12-23 14:44:21.902438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebfc937f-27e5-4cec-91ef-fb72538f4764', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '9e7a4f67-cd70-49d6-b564-63ddc09d371e', NULL, '2024-03-27 15:25:24', '2024-03-27 15:19:39.568298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ebfd7724-dee8-469e-8e8c-c7a839c57435', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '3812e8ac-6195-438a-b88b-156a93a95eb5', NULL, '2023-01-09 12:51:30', '2022-12-30 13:14:42.221133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec00003b-d7bc-41be-a0f3-7464cfa3478b', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a66958d0-6cf6-4866-a3e6-b2c2efae15b8', NULL, '2024-03-28 12:04:51', '2024-03-27 13:54:59.995174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec078348-76c7-432d-8352-9f84d26ec518', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a3bbbc24-f583-42af-bca8-e345f3bc75d8', NULL, '2024-06-10 13:41:12', '2024-06-05 16:57:34.987419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec097c52-2b5b-41c5-8d17-1f69152a2d51', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, '2023-10-09 11:51:39', '2023-08-01 09:09:00.005784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec0a6734-1227-48fe-ba97-f07027452cc1', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e598f4c5-29a0-4228-b3e3-0c9fe220fefb', NULL, '2024-05-23 10:17:12', '2024-05-14 12:30:49.389439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec0aa91a-d759-44a0-a097-21b7adba08a4', '26232808-e90f-4901-b1d3-1e649ff42925', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'bd991e30-074f-4840-892b-2f7fab5adeb0', NULL, '2023-11-14 16:13:20', '2023-11-13 17:15:08.656279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec0bba3c-7447-4687-a6ef-5339e9137d11', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '609531bd-97c1-46f6-a238-35fdadf0f75d', '89fe3346-669e-488e-90ae-fa6929aa66b0', '2023-02-14 09:15:32', '2022-12-22 14:04:40.767536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec0c71e0-a7f0-4f52-9841-8c0d9e4a03df', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '206d39ad-b645-4410-a226-698fdd1a8dc3', NULL, '2024-03-27 10:22:40', '2024-03-27 09:06:03.58485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec0c7ebd-7c2a-49e1-880a-c04254620629', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '0165b0e9-a424-479b-a03e-dff66bdad5f7', 'a85e2221-5501-4af2-9cf2-d4bd33b94849', NULL, '2024-06-05 13:49:41.40637', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ec0d6c93-0f47-4be8-b5fa-6264e7b75141', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '2024-04-12 14:30:03', '2024-04-12 14:26:41.796214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec100682-d23f-456f-adb3-7ccd653a6218', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '307b1d5f-85a5-4254-8fd6-b3dbf3b8fd34', NULL, '2023-10-10 16:56:35', '2023-10-10 15:52:37.245186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec11c9af-63cf-4754-8c49-5e395fb52b61', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2023-08-02 11:24:29', '2023-08-02 11:05:42.890823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec12d46b-2a4e-45fd-9ab8-ac9251898f95', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'c847fcb7-1c75-4a8d-9996-d9d2a4c8143a', '2023-03-23 12:54:07', '2022-12-29 10:57:32.722285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec134594-7932-443f-871a-ba3ff6bb581e', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-07-31 17:11:39', '2023-07-31 16:40:13.019101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec13ae18-0aff-4965-9484-cb7fcc5ff750', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-03-07 12:51:29', '2024-03-07 12:06:37.063997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec16cc81-0528-44ec-bfd9-6ace9320a091', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-03-22 10:36:08', '2023-01-09 16:59:15.736683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec174eb5-4895-4dc4-a3b8-a20b93af03e7', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2024-03-18 15:04:03', '2024-03-18 13:53:12.392308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec179a01-f327-45d8-9add-86690dcb419f', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', 'fcf5166c-9770-4b72-beb0-afd4c44f59b7', '2023-10-13 11:46:55', '2023-10-09 18:15:37.964263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec195031-9a7c-4563-b5b4-4f3e189ac8a0', '76b60d96-fffb-4da6-8d48-ab85add1081e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '234002eb-8e1e-4b15-9e34-5aa351aba5f0', NULL, '2024-03-19 11:14:47', '2024-03-19 09:59:51.009195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec1a90ac-3eec-4e7f-ade8-f4d4ee1b4917', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c4a4a739-74f4-4a76-bdff-ed267a6b9b4e', NULL, NULL, '2024-03-19 17:12:41.922144', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ec1b41b1-5809-4733-9806-b4d5a3dae378', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-11-01 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', '333f264e-a0db-4f00-88df-e5f00a00952f', '8dc9ce6e-dbad-4425-8607-46caa351ecfc', '2022-10-12 09:36:16', '2022-10-10 11:53:30.046161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec1bbbaf-38b9-43ed-9bab-ffa4d33228fe', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2023-11-15 11:22:26', '2023-11-13 15:02:41.947321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec1e6e78-72df-4b74-b3c0-8dfdf237512f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-10-18 12:07:08', '2023-10-09 15:18:21.530017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec1f0d3e-395c-49b1-8713-1fd15f296d2c', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '21c123ec-b9d4-4c2f-b5c9-bac20d6f2e8b', NULL, '2023-11-17 08:55:27', '2023-11-16 16:06:26.447442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec1f225a-20c8-45cc-9413-e7858f56eabe', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-08-01 12:15:59', '2023-07-31 09:59:43.062433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec23d98d-a097-462e-b248-f100aada88aa', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-07-05 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1ffdbea6-b120-4b42-a091-22eeb27f512a', NULL, '2024-03-18 13:14:24.647861', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ec26907e-8f51-4979-9865-858e780cf4be', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', NULL, '2024-04-15 15:45:42', '2024-04-12 16:47:36.599368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec26f017-acd5-4609-991a-559e2950aa68', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '61547d6f-7620-421d-b60c-00c2b38303ac', '874c543d-aff3-4d0b-9361-239c568bd2a2', '2022-11-21 09:54:45', '2022-11-09 14:50:44.236235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec284123-de34-4db2-8e2b-45805a110a04', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, 'd5a617e3-cad0-43cf-ac9e-4f2ea64226a4', 'a0d84768-c3c7-472f-ae92-da6b29701fca', NULL, '2024-04-27 08:49:51', '2024-04-26 16:26:38.701781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec299c48-2745-4dea-b195-d1d4f0249655', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f0b54f43-481e-47f8-a02c-b743f1d70576', NULL, '2024-05-29 15:32:14', '2024-05-29 13:18:56.317821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec2a4f07-4096-4e33-9bd8-a10c93c759df', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '855c38e9-d2fe-4d1c-94cf-4cddb26876e3', NULL, '2024-06-11 10:59:13', '2024-06-06 09:54:44.994938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec2c5b49-331e-4843-8c31-422f222b83dc', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-10-27 08:48:07', '2023-10-25 10:58:06.243827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec2fb6f1-dba2-4b3e-b6c4-923d846460eb', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-08-14 18:11:18', '2023-07-10 10:40:01.551074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec312ed7-c28a-4d1b-b70d-a5c6347cb9a0', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '1a04a80b-aff2-4d49-955d-d461024305be', '2023-08-17 18:38:47', '2023-08-08 17:16:10.22849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec3329ba-c83b-4851-a9d6-610bfd583d90', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'af589592-a912-4cf4-bd1f-0527f0c1a848', NULL, '2023-04-24 16:08:30', '2023-04-07 14:52:19.632461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec36d0f8-16ee-4c27-a6b9-d53c6cdc7b29', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'a9d1d49e-2469-477a-af33-cfa7b59593a5', '2023-11-24 13:48:18', '2023-10-16 10:15:05.314194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec390364-c8d1-45d3-a1cb-80a3e1fdd3d1', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3573927f-2d73-4513-a821-213936573b87', NULL, '2023-09-27 10:23:21', '2023-09-26 17:40:07.281823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec3ad55f-495f-450f-acf2-67fe37d02a0b', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '61bd4625-b3b4-4519-afd5-9fdb7c18d6d9', '2023-04-11 09:13:54', '2023-04-05 19:29:42.742108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec3cff8b-a68d-4395-9d0e-d20a4d00c049', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-14 10:25:57', '2023-04-06 16:02:25.884376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec3dffce-3d6a-4954-b0af-649661a5d997', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-24 00:00:00', '5460a331-0b01-461e-a0c5-f29815d18d73', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-10-24 09:45:29', '2022-10-22 00:24:59.116075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec3ef651-ca18-408b-bcea-b6b51ff79998', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7bc76851-74af-4a7b-88a9-94b24a116dcd', NULL, NULL, '2024-03-11 15:18:10.211532', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ec428120-cd36-4715-b1f5-5f175c9a38d2', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '101f8fe2-462a-4b8e-82e7-fb5a779287a5', NULL, '2023-04-07 08:33:08', '2023-04-06 13:43:26.361802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec4329bb-9e32-452a-adef-6ec311372862', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2022-12-13 16:24:52', '2022-12-13 14:37:55.254884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec44eec9-8f5d-4563-9c5d-393f21d8e2dc', '7cdf358f-a863-4e9c-944c-04c5ba0a25a8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd59e17fb-176d-422e-aebd-760b8d177ea6', NULL, NULL, '2023-10-11 14:32:09.366241', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ec45f4e1-9b34-49ff-942b-7ef3793e2668', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', '01b0a858-991a-4161-9edb-521a44c4f6ac', '08bc949c-1ed6-4675-9026-40922dd6dcc8', '2024-03-06 11:21:16', '2024-02-19 14:21:25.353087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec46bab1-9b5d-40f8-8c8f-a3c34d0fea72', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8ba9a043-7405-4bcf-852a-eb087c274b5c', 'c498dcfe-1ca9-4825-892f-aa98ade0ba55', '2022-11-16 20:11:32', '2022-11-09 21:44:16.266326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec476d50-368e-453b-add0-588fc47a5155', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', 'fe8e1b0e-8a09-4cda-ab52-49f6ee9de5c5', '2023-04-24 14:48:12', '2023-04-05 17:29:41.304778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec47f8d4-6e1e-4b13-bfb9-c2ce0846eaaf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-12-02 10:19:11', '2022-12-01 21:12:05.479246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec4941b4-32e6-4cae-aa22-d6be029d6214', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, '2023-09-26 20:21:03', '2023-09-26 19:43:05.635453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec4a82d1-b5ef-4559-8c68-3bc378fea463', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '09f810af-b281-48ae-8b65-30015ce680db', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2022-03-11 13:09:57', '2022-03-11 11:29:30.827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec4aa2da-d5e6-4db1-8466-76a26e2f3b0b', '78fcf027-a4a9-4529-9074-c484aa36a1cb', NULL, 'bf663cec-0a45-4e7b-be59-a147acbaaa5c', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '2023-09-05 11:18:35', '2023-09-05 10:34:48.610312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec4c2101-f3e1-4e77-a6eb-f20db0426d4e', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f7d8b9c7-8988-45e6-9c12-2b58bf667322', NULL, '2023-04-06 09:37:31', '2023-04-06 08:45:56.324313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec4cad0d-c3e5-41ae-a1d6-c7f08262119d', '6a69de18-1087-4e55-94df-4159220980d6', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2784ab69-8cb7-482d-ac28-13abf179752f', NULL, '2024-06-10 13:06:31', '2024-06-05 09:22:24.084054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec4d92c9-8432-4d20-b386-cc6e252204c8', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '6dfdd9d4-7486-48c1-892a-58657968baf7', '493bed28-90bd-4525-ad79-87bd35d65d40', '2023-10-19 12:39:13', '2023-10-18 14:49:06.149097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec4ff38e-aa3e-4df3-9f78-d8dc509ad1d5', '3fd5d2ad-dbcf-4785-9630-232487744abc', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', '6b9182b1-39f4-40df-bf10-98588f493920', '2024-03-21 18:08:58', '2024-03-19 14:50:52.805747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec512310-3f02-44d7-8ba7-1faf97b0c6d7', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-04-07 11:03:55', '2023-04-05 15:25:41.017995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec52c7d1-5f84-4383-a476-22800192ce52', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', '2d333cf5-ad8b-4ce0-a860-55899fa45240', '2024-05-21 09:38:32', '2024-03-27 10:54:14.698499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec557538-ef48-4de7-ae96-b560ea3d1878', '43bfd19c-d172-4753-9e14-299f53c10251', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4dc94b1f-99b7-401a-8e3e-95dbd86db1e5', NULL, '2022-11-10 09:53:57', '2022-11-10 09:22:04.513329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec568132-109a-4529-ba69-3b81f69c7f65', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-12-06 11:49:59', '2023-12-05 18:43:45.92203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec56fb0f-cf4d-4856-8555-a554560b0b36', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '24b6a03b-de2d-48c9-843a-642f675a4b88', NULL, '2022-11-09 16:40:26', '2022-11-09 16:32:15.595479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec57e51c-6011-450d-93ec-87158fcf9994', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '0393c64d-3454-4829-ab77-16f5f24bfe6a', '9389204c-3a6c-43de-b8c0-f5d49801691f', '2023-09-01 10:43:53', '2023-08-26 15:21:39.816246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec586faf-2a7f-49c8-80c6-47d07c16489f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '2024-06-04 16:35:05', '2024-06-04 12:12:56.051209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec58a14b-1e02-49b2-b4e5-fab43ae26c01', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '22d5add4-3fa6-4c70-a6d3-7e36bc05f029', '2022-11-02 11:07:09', '2022-08-04 11:21:52.259758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec58cfdd-05e6-418f-be57-00c5082b3294', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2024-04-20 09:23:11', '2024-04-17 11:29:02.588975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec5aef98-8eb9-4ab0-85fd-1697728fd3e1', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'a1b414b6-b5f0-4661-a91a-61dbcff8bb3d', '2024-03-11 11:09:14', '2024-03-07 15:29:03.508179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec5cf1c5-9f1e-41c0-b2b3-5be36c4886ba', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-12 11:23:15', '2024-04-10 18:06:38.584714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec5d958a-ccda-4f1a-959e-bf89bb168860', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, NULL, '2024-04-02 11:06:58.766681', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ec5e162c-64e4-44bf-a84c-5a8e0d372c82', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '20d603db-29df-487e-a7a1-ca3123d431e7', '6ce52db1-f5ad-4f80-be80-ab3643dd7de7', '2024-06-06 08:13:11', '2024-05-27 18:13:23.425482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec6263f2-b79b-4390-84b7-d0c2653d923c', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '86a4a46e-c16d-4265-8b71-e6359abed0ef', '2024-03-12 12:38:36', '2024-03-07 14:34:48.706059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec633166-56d5-4631-a32d-a18af4ebfe90', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '4c77acbf-72c4-4f21-be43-7fbe01175e07', '2024-05-31 16:54:46', '2024-05-28 21:33:01.045424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec652193-5ba9-49b0-9be3-69b573ee691b', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9210e308-cfe8-4c27-8c70-aa8612354016', 'a89c0454-9458-4d66-acd0-22052308612f', '2023-11-20 12:18:30', '2023-11-17 12:47:41.255815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec6665bf-f073-465a-8410-c6e6282a2a5f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '45685ed3-1860-4dcc-a4cb-40e90e710359', '2024-01-22 16:52:37', '2024-01-16 17:01:48.222063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec679d31-accd-4d08-87fb-dfcbe9cc431f', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c15c47dd-8a5f-43c4-94f9-3b170d809926', NULL, '2022-12-01 17:38:19', '2022-11-10 09:17:39.940252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec6878a8-3af9-490a-84db-509408296cd0', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd17ad3a0-fa57-4926-b0a9-b5665b0134f1', NULL, '2022-11-09 15:30:47', '2022-11-09 15:06:39.929737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec6a3661-691e-4028-bcc1-6b4aebc3c774', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-10-06 09:47:23', '2023-09-28 11:51:20.379498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec6a82f3-ae58-4f02-be7d-114323c3574a', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0673fdcd-453b-436c-a35c-a735c7bd2333', '545d8fd2-d793-457a-a26a-15e668d42e89', '2024-03-19 11:01:20', '2024-03-17 09:15:22.421725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec6c8636-f9bd-4ea0-b3a5-76937d4447b7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '4c22634e-b68c-4fdc-9d8b-7e8aa9cf99ec', '2023-05-19 17:28:17', '2023-04-05 17:30:21.829727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec6d34aa-d15a-48f3-933d-6620301d68f7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1826babf-79c4-4fb1-ac46-bb182f11a4f5', '2024-05-22 17:04:21', '2024-05-06 09:57:33.933281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec6d7d3b-f628-47fc-a792-804c555dcafb', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', '4fa0a96e-f14f-4af5-b29f-24856b42b3f0', NULL, '2023-01-09 20:05:45', '2022-07-22 12:20:42.660562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec706f40-c5c6-42dc-8f20-54b9da1b3539', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2023-04-07 10:12:27', '2023-04-06 17:59:34.609667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec710380-13d0-4093-a336-90d38d3069db', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '0673fdcd-453b-436c-a35c-a735c7bd2333', 'efa13f34-e52a-476c-8de5-a568cac8883c', '2023-12-07 11:16:07', '2023-12-05 18:43:45.493575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec752723-59d2-47cc-bfbe-7a82b7f208ca', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-18 11:04:50', '2022-11-18 07:58:06.812201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec76444d-24fd-4e2c-b58e-5096d95ff610', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', 'e2ef8232-e030-4fad-ae92-18fcd2da9331', '2023-04-25 09:21:12', '2023-04-21 15:33:22.373211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec7759e6-544a-43df-8826-2630aeb2566b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', 'cd5b9e01-1ae8-4d1f-b386-0fec468fb416', '2023-04-17 19:14:53', '2023-04-05 17:31:20.830657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec782521-9128-428a-8050-cc13035772fc', '3cf01055-2c45-4c81-be39-a08b5f9593c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3d603128-9463-4819-9f3d-5653044a96b5', NULL, '2022-11-17 10:50:14', '2022-11-10 17:01:12.592668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec7997ba-6080-44cd-8282-3d30eeb3cddc', 'c7b40330-bc6e-49e3-96b2-76485453723e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', 'bd304cde-ecb2-451d-9ae9-14d9c1b76de8', '2023-04-10 08:59:55', '2023-04-07 09:21:14.280982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec7ba699-6513-472b-ab2c-c450182ee0c1', '024ce644-d592-41b4-84db-69e5c79de11f', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '83d636a4-5e42-45f6-a878-3ad6e38bddda', NULL, '2022-12-29 09:06:58.081306', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ec7c90d0-6765-470e-937d-d06bcf600de4', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', 'f5bf6ffd-b9ad-4268-984f-931bf15b5efb', '2024-06-07 11:13:46', '2024-06-04 14:25:52.956506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec7d4e22-cec9-4a07-877d-cc116142c376', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '775b7e6a-a417-4da0-ab9e-213fb3489c8a', NULL, '2022-11-08 10:23:31', '2022-11-07 11:47:24.520459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec7e7519-450d-4a91-b3c0-9bbafb529d0b', '3f0d142a-a6a4-41d9-9eec-2f288cdf7292', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '0eee776b-1905-4b7d-be0d-53bcbaad862e', NULL, '2024-05-03 09:42:35', '2024-05-02 16:54:34.514935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec7edbb0-8233-4272-bf3b-15ab62134789', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2024-03-04 14:54:39', '2024-02-26 16:07:38.825892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec7fde7e-17a9-44f6-9226-50bc01f1e94e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '06293ee6-179a-4cd0-983e-9daf41071552', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-01-30 12:20:54', '2024-01-29 17:31:12.493583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec813ea4-d9da-4fd5-9b51-c9201b058ae6', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', 'ad68e61f-49b2-4573-88c5-c80897b6f19e', NULL, '2023-11-17 16:30:35.572686', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ec817c7c-c1f7-4252-809d-66799feb8438', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a6eafd37-d810-4573-b80d-60d149487394', 'ba87bc7e-7f7e-4623-8023-9b87d4457b9d', '2023-11-22 11:34:41', '2023-11-21 10:21:38.799738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec81eb7e-76ae-4840-9856-9dd9a294b439', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '55d0db64-2382-45c8-bb31-aba2a9313e85', NULL, '2023-10-27 13:54:45', '2023-10-03 10:03:05.179209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec82a772-8929-429d-aaf3-5b42fb97e869', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '76a1cd30-fd8e-4e53-9dfe-f6be9a3d86fb', '2023-03-22 13:56:46', '2023-03-16 12:27:25.230446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec831f4d-dc40-4ab4-a312-73d449be676c', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4646abe6-8311-4e56-8167-c979a3cd567e', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:41.385862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec84036f-760e-48dd-8299-095246bcc242', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', '2474c939-a348-4655-be5d-a71e963fd467', '2023-11-16 16:40:27', '2023-11-16 12:19:32.226266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec8419f5-0602-441e-a8c0-9e8662ecd37a', '59ae171f-5230-422c-a840-6948cd89db51', NULL, '8aa9b63a-95c1-454a-852f-505f39ecf62a', '332bbf8d-4cad-499e-93c2-1ff057909463', NULL, '2022-09-01 13:33:35', '2022-09-01 13:30:50.863259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec87b8fa-9f97-4941-a7e9-e0c073343690', 'ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '20d20bfd-71c0-4e9d-93dd-2b1c3d51b745', NULL, '2024-03-27 11:32:06', '2024-03-27 11:00:59.929534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec88abb1-72da-48f1-be3f-552e9e45c970', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '31d81159-be88-4a78-b8e7-d29551c68607', '2024-02-08 11:30:45', '2024-01-29 13:51:31.030084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec8a4220-921a-41f0-bcda-f72305a709eb', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'c2e385eb-aa9b-484f-827a-adc32c6fb6c7', '2024-02-29 17:17:07', '2023-12-29 14:32:36.975859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec8aeb29-f383-4fbd-8a4a-50c3c4d9f074', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-02-02 13:00:17', '2024-01-29 18:06:15.829467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec8aef51-5e68-473f-9eb8-e8c0bff298b1', '370e5245-5d58-408d-9266-505e5882577c', '2022-11-08 11:26:05', '973b2491-a6b8-4324-bed2-afe3057116a4', 'bdb7b6dd-6ef4-4cf2-bb2f-0ced48be28a8', NULL, '2022-11-08 11:33:31', '2022-11-08 11:33:15.248652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec8bb454-94c5-47e8-b622-ec3fff585b70', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '60f3920a-2ea6-45f6-a061-b4b1befc06e9', '2023-10-16 16:58:48', '2023-09-26 09:44:10.089847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec8f5170-2834-405d-afc0-cf6e5eefdd97', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '8d937d68-5e2f-481f-b6a4-37ff18c8b478', '2022-11-02 12:38:10', '2022-11-01 10:39:59.259217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec901d08-74e9-4d06-bfd9-4c0d13e15a62', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', 'ed298dbb-139c-4dd9-9327-5d8a2c1ac525', '2022-11-25 08:46:11', '2022-11-10 10:50:07.823138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec901d5e-9351-4aa6-8112-f68ad35c18ba', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'dddac328-5c60-401d-8f4b-fa046f3b8c35', '2024-03-29 10:29:48', '2024-03-26 21:54:03.338128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec905bbb-8e93-4e81-9efd-8cb51db18b83', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-03-16 12:04:03', '2022-12-07 10:54:36.032049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec91169c-72ab-4fd4-97a4-4a26dee72f18', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '3193e85f-bd5d-4ca7-bdb5-63a4bce00ee8', '2023-10-11 09:17:14', '2023-10-09 09:45:39.368277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec91395d-414a-49b1-914a-6ed96f95fb68', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '31917f95-b2bb-462c-853b-7f8c29ecfebb', '2023-06-19 12:46:05', '2023-05-31 13:14:32.662074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec923aff-5f20-4f44-85ff-d6153d6802a3', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '431fcd23-0111-46e4-aee2-42780b890979', '2023-11-22 10:01:55', '2023-11-17 14:03:36.075216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec93705a-077c-483d-8fa1-c2a8faf3c382', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-11-20 10:49:02', '2023-11-20 10:44:00.039743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec93c70e-33b3-4b2f-90b9-054ca67b51a4', 'ac513f3c-ad6f-4cb6-bbeb-a16597d9ded6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', 'f6074f38-412b-4624-99e0-256628af6559', '2023-10-13 10:05:58', '2023-10-09 15:42:17.306955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec93f98f-abf5-462e-8774-0fbaa9eee458', '2fe76d80-997d-4121-90e8-c8b621712782', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1b1eea64-11a3-48d5-b470-3c417f97bbed', NULL, '2022-11-10 09:33:24', '2022-11-09 16:58:42.329915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec94ab1f-d6c5-4b8c-b85c-c0c40d9f4f6b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '20d603db-29df-487e-a7a1-ca3123d431e7', 'f105f0e8-56f2-4a62-bb21-9cda4a868151', '2024-04-08 16:33:06', '2024-03-27 18:07:03.10358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec95140e-86c1-4ca6-9c9d-b888eb995fe6', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3b6368d-8e8b-4586-9bd0-b61abc081d9d', NULL, '2023-12-01 10:26:54', '2023-04-09 21:19:59.717669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec962bc8-abc4-41e3-b169-19920e33371d', '40dfebcb-d776-4998-b363-9f4403e77181', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '3bee11de-9e1b-4635-968f-30a7ccd3e769', '2022-12-09 12:17:59', '2022-12-07 10:38:11.794828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec968eb7-0cab-4945-97b0-7a4305930b96', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '007e2150-7143-4620-805b-970ba2a516d9', NULL, '2023-11-23 12:35:06', '2023-11-21 17:41:38.999545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec96fa41-5709-4c3d-ba43-17c7a9b1a012', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-04-06 20:31:10', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '2023-04-07 09:52:14', '2023-04-06 20:31:23.869144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec9a3357-f073-44cc-aa80-89ae58524739', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '0cac6871-6a72-4186-9c67-c31cdde56282', '2022-12-19 09:33:16', '2022-12-07 12:02:23.18799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec9e9b49-a697-42b0-b533-38b73e21d071', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'ac2cfd0f-3512-41b5-bb3f-1f57c558c64c', NULL, '2023-11-17 13:43:38', '2023-11-16 09:47:51.831289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec9ed9b8-8e61-4851-b018-5792eb6771e1', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '75acf93d-a4ac-4731-b92b-52777074cda4', NULL, '2024-05-02 17:14:23', '2024-05-02 14:50:24.67858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ec9f8018-0482-4572-8e4b-f9d19a35e7a5', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a720b1ac-c719-4c56-b534-20c94a1ecfaf', NULL, '2022-11-14 09:29:39', '2022-11-14 08:49:10.420401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eca036df-b958-47a1-8bb3-cfe57a43042d', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '99d25b32-e0f0-4a20-94fb-e272cb72bd71', NULL, '2022-11-01 17:54:29', '2022-11-01 17:47:18.129209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eca07167-1632-4066-9e8c-ee0e9c957b88', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'e5bb9a0b-93b0-4835-bdb3-4a9556db0884', '2024-05-21 11:43:49', '2024-05-14 12:27:35.122116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eca11eef-3ae1-4ac5-9e6e-14c1bb9ac73e', '778d4010-dadc-468c-afda-08f5ba1327b1', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-08-07 17:32:25', '2023-08-04 10:09:31.093305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eca42e9b-7032-4a36-b5ba-780fa92c3140', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '658c5726-3a49-43e2-abc8-b92fa9e34288', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '457ec7d4-dc7a-47a4-b9f3-2fd8c6da0170', '2022-11-24 16:50:50', '2022-11-18 15:01:40.264818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eca76d63-7e03-474d-9c11-dc06a1c00583', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd0e211d8-eb3e-4869-9921-96bfd0d47e29', NULL, '2022-11-11 11:06:30', '2022-11-10 19:08:03.690692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eca85e28-c259-46db-a8e8-9b607a7f94bf', '09bd095c-ce64-4a8a-951e-c53f486a979d', NULL, '4f732b1f-bef7-475e-aaf7-0ebd512f1a0e', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2024-05-06 11:05:32', '2024-05-06 10:58:12.316594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecabb67b-820a-49ba-a5fe-1eae7cbe057b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2023-08-15 08:58:12', '2023-08-01 12:38:46.152736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecb2af40-71c3-48fb-91ca-df45a86c467c', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-12-11 18:19:14', '2023-12-05 17:53:06.246701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecb31778-d789-416b-8e34-cfae30fc6066', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '270bd2f7-2374-4cc6-bb84-6988911b1c1f', NULL, '2022-11-22 09:10:09', '2022-11-09 18:14:49.493233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecb7858c-6a6e-4b30-807b-5558ad41ee92', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6a3d7aae-a071-4870-8eaa-57df88bd9abf', NULL, '2023-01-23 12:29:15', '2022-12-29 15:14:47.326428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecbad857-d368-459c-a271-8750d4228be4', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2024-04-16 10:03:48', '2024-04-12 15:28:46.165134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecbeff18-c52f-44f3-9161-5f74435946a7', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'fca271bd-ad2b-4f9f-aa0c-c61d212663a2', NULL, '2023-11-14 11:10:21', '2023-11-14 09:40:00.811168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecc41132-315c-453d-a353-797a5845961a', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2023-08-08 16:28:18', '2023-08-01 04:10:59.752026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecc46625-d31d-4b9b-837b-6b3445896b58', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '5571d43b-a862-4874-99ec-cdfbabcfb85c', NULL, '2023-12-06 13:47:24', '2023-12-06 12:53:23.450177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecc77eaf-4f5b-4c35-9cfa-9ef317138920', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '80e1766b-903b-42e8-8083-3da58b659d54', NULL, '2023-11-14 09:30:25', '2023-10-09 14:08:11.363048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecc7d1d8-ce4e-4900-a7be-6f81c86b38df', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '842a0bb3-09b4-42f5-97f5-232fac28a8bd', '2024-05-16 09:55:11', '2024-05-14 14:15:34.09571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecc7d2e3-88c6-4bf7-9bf1-82fa6bc8ef95', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '29a5f53f-6d2a-4d29-b89c-5205a3099800', NULL, '2024-01-29 15:03:43', '2024-01-29 09:41:21.560377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecc97658-f1cd-4a43-8109-a56aa128d8aa', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '0866b681-4a16-48c9-99e3-3f1921e3eae5', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, '2023-06-05 10:48:18', '2023-06-05 10:44:58.811754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecc99afd-045e-46e9-8194-861508af82a3', '35b7b815-b572-4d94-94b7-dba3e5c3b514', '2022-08-18 23:59:59', '453f85fd-2a18-4a00-afd7-d1130b05f019', '24019d1e-4e6b-4259-97a1-5e80e68083d3', NULL, '2022-08-24 10:57:05', '2022-08-15 08:57:41.122822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecca48ee-3a60-4c02-9a32-e0e480fb4163', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-11-13 09:31:40', '2023-10-09 15:58:17.5351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecca529e-0d13-45ed-b0d8-7c6a0cb6db31', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '31961f66-f192-43d4-aac8-0636b391cab3', 'ce91ed5e-7029-4474-adff-9bd6b9507cc9', '2024-02-09 09:36:59', '2024-01-29 14:52:46.980708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eccc11a2-c221-437a-9cbb-3a8139f97fc4', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '1f7541e5-2593-4ce0-9070-0c376f723688', '2023-08-10 16:59:14', '2023-08-04 09:26:29.027751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecccaaba-913f-4769-b864-63c76e906c79', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '10c28fc9-e3cc-4e38-a9c7-436d794fa0ad', NULL, '2023-11-21 08:50:33', '2023-11-20 10:51:47.101705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eccd000f-9c47-40df-87bf-aaf5cb27eabf', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'a00b24f1-5eb2-4ded-9d34-6da98dc0f36e', '2023-11-22 13:19:04', '2023-11-21 19:56:23.726967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eccde88c-cf13-4126-acd5-00e3e5614955', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e9f62814-3a24-4307-97d1-093f1a32b91a', '2024-01-23 16:32:30', '2023-12-26 17:11:57.236774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecd3ba17-f983-4c47-ac80-170b90261fb9', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3b913a43-ce15-4cd5-87c7-537662d2210f', '9c88830b-7380-4726-98c1-da484c2655b5', '2022-11-17 08:20:15', '2022-11-09 16:17:56.137521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecd4a314-832f-4246-b6c7-067014ace0f2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '235fd172-3528-4fef-8398-c26206fff1a1', '2023-11-30 17:00:12', '2023-11-13 17:36:05.153901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecd56ffd-dbc7-497c-a570-df3f21d15b50', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a0d024a-7f0c-4c89-be26-7f30d26f9218', NULL, '2022-11-14 09:45:30', '2022-11-10 10:45:36.045267', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecdc4bd6-3135-462c-ac4e-56bba2e7d66e', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'a1214bbe-eac3-4b5e-b4cd-56353beedb70', '2023-12-07 10:45:36', '2023-11-29 15:04:13.751394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecdcbfef-3a0a-44c8-a4a2-bd40b5b5b461', '7134ce35-70fa-415b-b8fb-12c927c5ada2', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2024-04-04 18:48:52', '2024-04-04 16:57:13.287086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecddc629-53ac-4d8b-906a-e0070a0c2f32', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'e73c069a-41dc-4b21-aad5-0d3f3c3045b9', '2024-06-04 14:48:23', '2024-06-04 12:09:21.794587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecdeb444-35fb-4b8d-9fec-a646c1128c5b', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', 'ed081528-cc1b-4810-b09a-00ab343a4932', '7f5247fc-93b2-46ca-8142-339a5987d194', '2023-06-01 16:46:00', '2023-05-30 14:46:58.344734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecded125-1943-4f8b-9ccc-adb186395c8b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '81f3530c-c939-4aa1-9b5e-b0176b14ba14', '2023-05-30 11:53:36', '2023-04-05 17:31:47.692249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecdf1702-eef6-42f8-865e-a711ef06a698', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5d42a96c-e5d2-4e3e-901a-6457a01e3d1f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd342e8aa-3247-4788-b9f7-8ca9f3b1928d', '2023-05-15 10:34:25', '2023-05-10 14:09:05.087194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ece008c3-8843-467a-9822-6b3b2080550b', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '145bf1f3-4b7c-47aa-85f0-3805f9ef8988', NULL, '2023-09-27 09:12:42', '2023-09-27 00:39:56.341587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ece0b670-080d-40ba-b616-84c781cce2a8', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '62bd6ddf-8007-489c-a4f5-a477a2501c51', NULL, '2022-11-14 14:09:09', '2022-11-14 12:43:41.540474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ece3352a-b646-448b-9292-a3eee9d74386', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '2023-08-04 15:25:19', '2023-08-04 15:16:40.90491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ece4800d-3b94-4883-975d-7e6044e1f2c0', '4835b9ea-8fb4-4949-9e0d-3a26842b4dd3', NULL, '96c73708-5388-45c0-a560-ccf820b563ad', 'a21a235a-50b6-4105-9bb8-7d2bb35dfba1', NULL, '2023-05-12 11:19:35', '2023-05-12 10:44:10.38509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ece98e03-3f81-436f-91a8-707dbeb45f14', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', 'a7c951ac-9fe6-4385-91f7-aeeaf166c051', '2023-08-14 09:28:09', '2023-08-02 11:31:56.112505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ece9b8cb-f498-44c5-b53a-bab1dea5b5ac', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '368a26b5-560a-45ea-b452-618ceeadea0f', NULL, '2024-03-28 16:05:44', '2024-03-28 14:50:16.668715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecec3f2b-9d58-4bae-a00b-bf98986c288f', 'e465c679-0a6f-47c6-af9b-f97213544c4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '241c02a0-568c-43f5-87d4-a8c4599883f4', NULL, '2024-03-28 10:02:37', '2024-03-27 08:43:04.848619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecec41e2-ec83-4244-a1ac-eeb2b7de237b', '8c5fe674-3e5e-47fb-b420-4f932be11326', NULL, 'e1429aa4-7668-4134-a4cd-5c2c2e2d7bf4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c5d45069-5742-41ee-84eb-15a72da9ed89', '2023-04-11 17:22:51', '2023-04-11 11:41:26.190243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecec538f-8780-44f9-8537-47abd9533cbb', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '86973623-849c-42d3-8845-999bda0bcd0c', NULL, '2024-04-18 10:03:53', '2024-04-17 19:32:27.350461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ececd66b-bf49-45b0-8a18-cc7920545e1a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '01b0a858-991a-4161-9edb-521a44c4f6ac', '6abe2715-9198-4327-845e-5bf33bbe727b', '2023-12-04 18:26:40', '2023-12-04 14:14:04.058117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eced3e64-2fcc-4ebe-9e44-cb02ac71981c', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b6602bb5-7f65-416d-bff7-d6e540b3dc34', '4bfb78f1-e6c0-42bb-ac74-6bf115f6c296', '2024-03-20 09:51:03', '2024-03-19 13:16:06.191884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eced9937-a6ad-4e3c-82c5-824d24c91980', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c916352d-a451-4539-a7de-d2964949b447', 'a09638c1-10ba-4aad-950c-1a78159bb2dd', NULL, '2024-05-21 09:54:56.341764', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ecedacb8-efaa-4a9e-b4df-27605b11f0ec', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '2023-09-05 16:49:46', '2023-08-04 10:56:01.665362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecee0143-57df-47ae-b190-f8425555fd6d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '41ba2138-65d3-4faa-8c50-3ac3160135ec', '2023-04-11 15:21:09', '2023-04-05 17:30:00.800178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf00ae4-3df1-455d-8d4b-a779a0136ec5', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '68348c4a-291a-44f8-8d20-6fe5d0f849f3', NULL, '2024-03-13 15:15:05', '2024-03-12 16:55:07.264547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf0aa60-54ec-40a3-b438-2e4f524bf217', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '2024-03-27 10:50:03', '2024-03-27 09:06:31.789564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf0c73f-9361-4b1f-9d77-b22a2b510071', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '88ef4626-7a3b-4db5-8e5a-3e4c607db202', '2023-09-26 13:04:53', '2023-09-25 15:57:36.834234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf1b589-dae6-4f2b-b0db-829c115f6655', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '96fe5cbb-a566-43b3-86de-7be7acff9717', '92545d00-f0ce-4af0-b3bb-8aa0acf1cd83', '2023-11-20 08:31:14', '2023-11-17 14:44:51.261284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf3b79c-0a23-4b74-a6da-0af39f4ab88c', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6ec0dfc1-49ed-4c2e-9e52-6bb14184a268', NULL, '2022-11-08 11:43:30', '2022-11-01 16:00:40.713321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf3cadd-0aa8-447f-b0c5-48bcd993c077', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '24447b10-a643-4574-bebf-0094755a6a0c', '2023-10-04 17:05:09', '2023-09-29 17:44:42.893541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf3f826-7171-498f-a814-93610473da82', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '2023-08-02 15:26:35', '2023-08-02 14:58:21.117113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf540f4-5e28-44d7-a08a-03d86ca05fc3', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2023-11-29 08:03:00', '2023-11-17 18:30:54.549728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf75677-9b76-466b-bea3-c6ad35c58a5d', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'd4264196-3c3e-4c59-a3b1-bf79ea3fb76b', '2023-11-29 17:00:50', '2023-11-14 13:58:47.260168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecf985f7-01ef-4482-ad62-5438e91009cb', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'd3388bca-cc39-4723-b276-1d37aef54dee', '2024-02-05 11:53:47', '2024-01-29 17:18:06.753219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecfb2a3b-30cd-48cb-935e-fb9d7782cdc4', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2023-08-17 12:51:46', '2023-08-15 18:13:05.058069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecfb32cc-7df8-4930-a84d-a179d8471394', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-10-09 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9f53ef90-3663-474a-bba5-772c30b81103', 'a4b7fd57-4d08-4849-b7c0-f1ec4d424a73', '2023-10-10 15:19:58', '2023-09-27 18:31:46.807586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecfb7505-e4a2-4e59-a928-ef13471b5186', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd6c340f5-42a9-4b3e-a71a-a738f83d892e', '81381f0e-1d4f-4381-87da-2154b949643c', '2024-05-06 15:58:15', '2024-05-03 10:17:24.967319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecfb7c3c-d27d-4c8f-9e55-e80b8790ab6a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'b9e58f74-326e-4143-890a-fad509fd34e0', NULL, '2024-03-27 18:04:50.489058', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ecfc159c-1297-4902-bb77-fa7dedfbf854', '8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dd3111cd-1aa2-49cf-8764-607ed05bd4c5', NULL, '2024-05-08 11:11:43', '2024-05-07 13:49:27.962215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecfc8ede-d804-4e5d-992c-424190c2cc00', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '537afc63-25dd-4dee-aff6-00126f14385e', 'a6fbc7a0-a96c-4cb7-9919-25f68040516a', NULL, '2024-05-28 12:11:11.626839', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ecfce6c7-7f8c-4909-acbf-b5382c3b1d92', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8426eda5-d899-4e7b-abec-65d47f631665', '6d6110a8-fc00-472c-a0e1-be1c4eeb7bee', '2023-05-30 11:53:55', '2023-04-05 17:31:59.166855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ecff91f8-ef8f-40ae-99e7-425519bd433a', '096c5a27-1335-4032-a90e-6e533edf6c03', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', NULL, '2024-03-11 12:01:36', '2024-03-11 08:20:38.469468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed009085-dc29-4c82-98e5-a6dfdf303d65', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '2f4767d0-82e9-444a-888e-8981067251a2', NULL, '2022-11-15 08:52:03', '2022-11-01 15:27:45.981419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed00ed33-17be-4a53-8b2e-5a10f512a896', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2023-01-16 12:21:18', '2022-12-23 08:39:47.048849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed032264-8d31-489a-ad58-4481d90bc494', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '65c0e092-7502-41fb-8895-8d48a9d18ab7', 'bddaea80-6efc-4a2d-8e83-8c7c65af74d4', '2024-06-05 14:24:12', '2024-06-05 11:07:33.489531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed06d942-05f6-43ff-b6eb-694727b75c34', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2a0c4326-afb1-48a6-b0c6-1663b8f22bb9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '533e40b4-c94f-45b8-b611-c9f45e740107', '2022-12-06 09:48:45', '2022-11-16 00:45:53.763793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed0c721f-01ea-40cf-bf3b-d592df240982', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2024-06-04 14:44:07', '2024-06-04 14:42:21.71434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed0cc039-7b18-4671-8b05-fb22a5f8e5b5', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'afceab8e-46ff-4e44-8f69-02e56024e9ef', '2023-03-10 12:39:58', '2023-02-15 16:47:33.682218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed0e4894-50ca-447a-8a1d-b7c5c976dfc4', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', 'f34496d6-2b17-4d61-9e80-6742563e3935', NULL, '2024-05-14 12:30:48.294715', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ed0f443f-de46-4d8c-bd1d-4ba814b243d7', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'b532fd1f-5bcd-4de9-b1cc-2a6a909e9697', '2023-12-22 17:06:15', '2023-12-22 16:02:20.227573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed1034e5-babb-4898-ba7c-bed0dbeea4de', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', '6709e9c2-d8e3-464a-bfba-f6cac7e8c511', '2023-05-19 17:28:47', '2023-04-05 17:30:16.667148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed163ac6-0951-4dd7-aba6-2868fde5c7ff', 'afe78e54-ae4f-4bc4-a232-c616675adb24', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0d8aa25f-2572-4229-ad7b-8083acae5938', '0f75f1ce-715f-496b-a7f5-ab87ec532ee0', NULL, '2024-04-01 18:27:26.045262', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ed169bfa-cc7f-4402-b78d-9ad696c3ddd7', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '51723c59-c7d0-4bca-9ca9-95a89c2fa285', '2023-04-10 11:34:20', '2023-04-06 12:07:47.618533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed170569-ae3f-4ce6-b5a7-8893bfa81354', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2024-06-03 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '87d88aa6-daf6-4e67-94af-7a2d1f9030d9', NULL, '2024-06-03 09:03:38', '2024-05-31 15:40:16.274667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed187e64-84bb-4de0-864d-044475bb2bac', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-04-26 09:30:59', '2024-04-12 18:26:13.840842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed188845-441d-4868-8068-8ef311e9747c', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-07-07 15:44:15', '2023-04-24 13:35:01.255412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed18a598-adea-44ac-ae59-6b707169818d', '1df8fe2c-0de0-4c83-bf1a-8bd8db475f65', NULL, 'fbd6e8fe-28a7-4cce-a1bf-d790fba731de', 'dec47ea9-daf2-477c-8155-21840704cb31', '2a8c9ca6-779f-4f3a-8559-b197fbefa8e8', '2022-10-27 09:18:48', '2022-10-24 17:06:42.526338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed1b7b8e-d0e3-4ccd-8833-8740a7717506', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f8ff6d4b-5d4d-40af-ad6a-c3b32dad7169', NULL, '2022-11-14 15:07:11', '2022-11-10 11:15:45.448911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed1b973b-e5f5-4488-95a7-285a4c204acd', '722c7958-7289-461f-bdac-c2fa776795cd', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1228627f-903c-4864-9829-201ae46ab7fd', '31a4294d-f444-4099-aa05-7895e7e38b89', '2023-11-09 11:06:16', '2023-10-09 15:40:41.552576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed1c76ba-eb34-47d4-a098-af628f9e3cab', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6154aed8-389c-4c36-84be-99787857eed6', 'bf3b6ed6-95bf-470d-b5d1-5c421697bef7', '2024-01-31 16:58:03', '2024-01-31 15:16:15.542603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed1e65fb-8ecf-42a7-b894-e409903cd1b5', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'be60800d-cde9-40ad-a269-8007e31b71e4', '2023-09-12 10:07:48', '2023-08-23 08:17:56.886832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed217ac9-16fc-4ba2-9966-af6363906fe3', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2023-11-23 16:14:17', '2023-11-17 14:03:40.879586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed239f4a-e4a1-4286-b9c6-1f2f2ed780d3', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '14c21003-b84f-413d-a3b2-2541f59c3e63', 'db7681ae-f527-4568-846c-cdfe25fcdaf4', NULL, '2024-03-21 15:31:29.719419', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ed253d1c-3043-46c4-9a12-c074b721548f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '11b903da-c62f-41bc-afbc-a9488704175a', NULL, '2022-09-02 18:01:15', '2022-08-08 18:21:16.879505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed25f0f0-63ea-4e43-9588-cdf74e930dfb', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2022-09-23 14:47:10', '2022-09-23 13:53:32.13946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed26f2af-32aa-4c0a-833d-f2a20f549687', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'c41cd984-3708-44b5-a1bb-7f1709d542c9', '2024-02-09 11:35:55', '2024-01-29 14:47:27.285498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed2866f2-17ac-4b17-bbbc-134aa36804dc', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'aca7c787-79f5-4690-8278-34cdbb98f990', '372ca6c3-504b-45c9-abfc-ef71e380a703', '2020-11-02 09:54:09', '2020-09-28 10:53:40.337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed2abbe9-7250-4b83-94ed-1c0ad630d3b1', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '0fec86bf-ad94-4df0-90cf-5e3eae4dba61', '2023-05-26 12:57:07', '2023-05-24 12:24:21.230877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed2dfe5b-b2aa-4fe6-a984-d0b1461df0ce', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9af075f2-25ed-42a0-8cea-bd2046d99284', NULL, '2022-11-03 11:01:34', '2022-11-03 10:34:48.941725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed326b35-ebe1-4b26-a5ab-ad59d959af2f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-04-18 14:58:15', '2023-04-11 17:42:16.910469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed32b39b-1d57-4ed5-a91a-51eae552bac0', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b2f2761f-1835-4233-8b04-41b4f7f82433', '5102a96d-7661-4cd9-bcc8-0f1a9e32b5d4', '2024-04-15 14:24:43', '2024-04-12 15:05:58.39105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed364b70-3c40-4ed6-ab2a-e46802d06b53', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-12-05 09:44:35', '2023-11-29 09:39:08.828483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed377c36-ad5a-4277-9c20-9314b902f68d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '796075d2-a43e-4b1f-9609-3f1098fe5b21', '38845792-47e6-458f-9341-b0181895746a', NULL, NULL, '2024-06-03 15:10:05.814806', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ed3ae97b-0922-4d25-9fa2-8dfdb3f5df7a', '09482bdc-c795-4e55-b9d0-ef3c1783a960', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1591f9d6-643c-4291-960b-3378ddb4401f', '478b52aa-185d-4566-a492-bc045c578008', '2023-12-08 09:16:42', '2023-11-29 17:40:07.914483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed3c0473-d676-4bee-9932-6e81c67bfd88', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '443003f3-5906-4abc-a58b-01f44d8ec0a1', NULL, '2024-06-04 13:13:27.388172', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ed3defa2-7eea-4b38-9fa3-c804677bb87b', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '411ee004-44b2-4499-9920-a9909a033dab', '12f886cd-35a4-4ebe-b67c-ab5e5739b3fc', '2023-11-22 18:05:23', '2023-11-16 10:37:35.111379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed3dfa84-ffbd-48ac-9186-b97feebbe96d', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '5f1eb9c1-b06e-4d58-958b-c60d282a274f', '2023-10-04 09:15:32', '2023-09-28 23:05:06.831383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed3e7c24-6710-4f1d-a816-ccaeacf8d833', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '4ff5df06-857c-4cc1-9e34-2033f85da84e', '2023-11-24 11:55:45', '2023-08-01 09:55:38.258924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed442a80-2078-4836-b8ff-b16e47a19be5', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12898d83-cc30-4aa2-a283-25171ba1385e', NULL, '2023-04-06 11:25:34', '2023-04-05 18:32:08.263646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed490ebb-4316-4942-9204-9aff402d36b4', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'add9cc5e-98b1-411b-aca4-3d69ad1d5c60', NULL, '2024-06-07 14:16:13', '2024-06-07 12:21:30.54429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed49d520-d7b9-4ef0-94fd-b2a8388839de', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', 'f95fea3a-5eb4-4ec2-b4a6-babdaaa2c1b6', '2024-06-06 19:58:51', '2024-06-06 09:48:05.372334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed4a510a-ee1c-48bd-a3ff-d64254df6a69', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2024-03-20 09:29:21', '2024-03-19 15:45:47.051522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed4ca6f3-f1d7-4876-863e-18caba136ed9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '1591f9d6-643c-4291-960b-3378ddb4401f', '62193c0f-a38b-466a-8348-870fb1598001', '2024-02-05 10:05:12', '2024-02-02 14:25:08.402803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed4ff4a2-17de-4209-971a-1ae1581b874f', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '2022-11-11 09:33:10', '2022-11-10 19:54:01.060719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed54b747-327a-4de9-bdc2-1acc2002f465', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '333f264e-a0db-4f00-88df-e5f00a00952f', 'ec1d8476-9b40-486f-b3e0-51b0ac4eca79', '2022-12-21 17:26:22', '2022-11-10 09:36:32.235852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed5571e5-7e48-4ec7-aced-a752dc6b42ae', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '20d603db-29df-487e-a7a1-ca3123d431e7', '957088e0-7e46-4fbc-971b-adb5a347057a', NULL, '2023-07-31 12:41:31.542529', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ed55a22e-e215-4504-9bfd-9567c661312b', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '27ca55e0-01b0-46d7-a382-e53c8f613280', '8e4a7759-5ec8-4c04-8d52-4803d5cdc1c4', '2023-02-28 12:01:05', '2022-12-07 12:22:26.390892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed57e3c3-bfdc-4171-a8c9-b787c2972d86', '9f4c10e7-35b2-4564-ad41-a3500ee49245', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b5340989-4631-45b1-acd4-442ce4dfc1e1', NULL, '2023-12-08 11:23:52', '2023-12-01 10:02:16.111505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed5a29ac-03c2-4f71-8e72-3c30ad3d12e1', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-08-30 10:23:38', '2023-08-19 11:14:18.644023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed5c5f3b-0aa4-4680-9000-7d130d3176fb', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, '2023-08-02 10:20:22', '2023-08-01 18:06:38.532322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed5cc7d5-734b-484f-8c29-ae977b80babc', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '2024-04-10 18:15:19', '2024-04-10 17:26:55.186812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed5cf445-015e-418a-a124-b6a74c94d5d6', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'cec4e1d3-6361-4841-bc1e-088bd50650c6', '2023-09-29 08:02:48', '2023-09-18 11:59:41.695448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed6046a7-a6f2-4271-b192-d8d2eb6d2f00', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '1b0e8be0-f526-43b1-82e5-945214ed304e', '2024-02-05 12:06:10', '2024-02-02 13:31:28.759583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed60da49-bbb9-40e6-b61c-28dbff7809c7', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'be3a4e97-eb91-4012-9f06-9a554a3db2b3', '2024-05-14 09:37:14', '2024-04-26 17:57:40.774362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed625e4e-8af9-49c0-a4cc-75e66b8586b4', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '40dfebcb-d776-4998-b363-9f4403e77181', '250ad969-e5aa-4174-b35d-632a7237904c', NULL, '2022-12-22 14:04:36.663897', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ed6428a5-1186-4700-94b9-ea05234956df', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-10-18 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e502b5ca-238f-4da9-8ad3-d266f6a6e413', NULL, '2023-10-13 10:40:19', '2023-10-13 00:21:10.409536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed64858a-2e05-4663-b440-6f5fda238d31', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-12-28 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '084efa52-c041-4c61-bd1f-881e214156ca', '2023-12-27 09:11:38', '2023-12-15 21:04:56.256162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed64e29c-9abc-4950-899a-f9cd4de023e5', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-10-05 13:22:19', '2023-09-28 14:22:28.552073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed65c405-9652-497a-8af3-211813398215', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', 'be3415aa-4f78-43c2-b018-01f0e1e5b30a', '2023-04-10 09:45:28', '2023-04-06 15:31:36.193417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed662f55-fb33-4fd5-a338-50aab0771cbb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '1a08821f-b79c-49d1-afea-3e09c3a27d8c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a3d28fec-55c7-4d3e-ac44-6e8dc726c7f8', '2023-05-10 11:39:22', '2023-04-07 21:17:02.809581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed68eb3b-da4e-45c3-9e50-f0603d03aa2b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-14 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-05 11:03:34', '2023-06-02 10:47:58.850032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed690eca-3926-414c-ac2e-176a791e5c71', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '3ede021f-9a6f-49c4-a845-e95aa344cdcb', '2023-12-04 18:59:18', '2023-12-04 10:22:22.431694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed695b24-d38e-472a-8d80-c97c653da0cb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '03746098-f7b8-4d38-b4b6-17885c976f60', '2023-04-24 11:49:19', '2023-04-05 17:30:26.820526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed71cd72-5555-4478-822a-4b9e467d58e7', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '32ee6bb9-12c7-4a68-a9c3-9b2212aa7de0', '2023-02-01 11:08:11', '2023-01-31 21:23:34.298568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed7318d1-fc87-400b-b302-61ea09b5047f', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', 'af5124f1-316c-4c1d-a639-922ca986f2f8', '2023-11-14 15:18:52', '2023-11-13 08:49:53.722162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed75a52f-7efc-4c2f-98fb-872e42fa146f', '2ba60966-5ab4-484c-97a0-643916989c60', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '4e80a444-7c51-46bd-bc3f-beff8d437d24', NULL, '2024-04-12 17:01:22', '2024-04-12 15:44:20.61627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed811bbf-87d3-4ea6-b26f-e701b2c206bd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0866e96f-129d-4906-8465-0d6fc06dc4b6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e0782e40-4464-4d57-a640-61aa4007c424', '2023-03-13 11:36:39', '2023-02-21 15:58:16.839344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed824691-59cc-4120-b35f-62221a0d6bf0', '1cc85065-a62d-4ab0-bd73-009697256be6', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2023-09-13 13:32:22', '2023-08-23 09:22:40.364741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed831406-d77f-49e5-bab8-19d1bceecb27', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-12-01 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'f78cdb98-3c52-4812-8074-15160e679c43', '2023-11-28 10:15:23', '2023-11-16 10:33:30.130743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed83d3f7-61c2-49bb-a834-06629e6b610e', '947d7807-33fd-4886-92ca-964255f16bc5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9d77688b-9f2a-49e6-855f-219293693073', '32807219-1eda-4a2c-b06d-f3241f464ac2', '2023-10-10 15:50:29', '2023-10-09 15:10:54.20255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed8d5d77-0902-4f3f-b1ed-41b6d3d7ac4a', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '62ff777e-e5a9-4026-8cbe-559145cdd1c7', NULL, '2024-04-23 09:31:31', '2024-03-27 10:51:26.020202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed8ee0e9-e62c-4d52-a82c-c22ebcd7f44a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '3a3ec152-943c-4c30-9039-176890b3591d', '2f8ca335-5e13-4e89-b410-879a24a82df6', '2024-04-03 11:39:06', '2024-04-01 18:00:00.735212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed8f9f11-9f21-458b-afb4-2fa0b4f619bf', 'ed098ec5-7615-4fd7-ba5f-3fb965c90029', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '06536daa-c921-467e-bb34-e66d4cd32c33', NULL, '2024-01-17 12:22:56', '2024-01-17 11:46:42.753409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed91d367-ce29-4317-90bb-aff6c1cdb2f5', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '69c955bf-2590-4041-b901-4fa0db1adf02', NULL, '2023-08-02 12:10:03', '2023-08-02 11:31:56.620685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed921215-80e7-4a6d-b063-d46c3d9aaed5', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'e50c3878-910e-4c33-9bf8-6b1b3494f5cc', '2023-08-04 16:02:28', '2023-08-03 13:59:33.824679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed95f6d3-962b-4380-9dff-75aa0f34b720', '738e34bf-dd7d-42ec-9566-47d121b22bfa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c10af1b4-9613-4e1d-bdd3-99070e4ddd1a', NULL, '2022-11-10 09:12:38', '2022-11-09 17:45:34.84119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed9610f4-9c1c-47bd-8a05-b73e89604fd0', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-21 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '9f53ef90-3663-474a-bba5-772c30b81103', '41de752a-587b-464e-8f0d-3d3ed7c63af5', '2024-06-06 11:22:18', '2024-05-28 14:15:28.353918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed985fb5-b90c-4df9-85f7-1b923c3f9e82', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '88444353-5db2-4f52-a41e-c4897b251171', '2023-04-17 10:55:47', '2023-04-14 15:29:49.27484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed98e64a-22ce-4c21-b6e3-3108137b639f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '01b0a858-991a-4161-9edb-521a44c4f6ac', '61b8cbf7-13ae-4316-914f-c16cd959a599', '2024-04-15 14:42:22', '2024-04-12 14:26:23.149978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed9a3708-a680-4a65-9e31-c3db2cccda67', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-04-06 17:34:23', '2023-04-06 17:32:45.94592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed9a79e1-e048-439a-9037-cd6adc955561', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-06 00:00:00', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-04 12:19:22', '2024-05-03 09:56:07.382789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed9b91b5-bcab-4f1b-86be-36c7eb918c27', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6eedd47f-c97e-4359-9b59-8a63f2213d73', 'fe73ff5b-ec91-4c24-8334-3e8bb26f86d2', '2023-11-24 12:21:44', '2023-11-17 12:33:08.162023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed9c51b1-b1c1-40c3-9a26-b377df65afad', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-12-15 11:44:07', '2023-12-13 18:16:12.129521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed9ddf6b-ae69-4086-a673-8ee378cc0ea6', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '4840fb16-7a9d-4567-ac05-442e464b82e9', 'f62f4095-0d83-4dfc-804e-c5469a0b30bf', '2024-06-07 14:43:35', '2024-06-04 19:26:51.211258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ed9e7273-4bab-4a18-b708-47bb90512cf4', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', '73363506-d610-4de9-9a67-3ef8dc401022', 'd8871fb0-3f39-4c31-bd2c-817ba81a7db3', '2023-03-15 14:31:43', '2023-02-15 15:56:10.744335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda0e7b8-541f-4b95-8f09-5ab2f3aba9fa', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', 'd448cc06-7ff5-4e53-bd79-e4966d6d0ab2', '2023-11-16 14:59:36', '2023-11-16 14:40:22.241925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda2b8cc-b632-436c-84ab-f92eb411d5fe', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '15c017ef-1eb2-467b-969d-89a5aee31b8c', NULL, '2024-04-12 16:54:36', '2024-04-12 16:53:15.772669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda2c6bc-2918-4a7b-b934-c52113c28757', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cd573a0-c187-4b25-aaba-24901f94541e', NULL, '2023-04-10 13:54:07', '2023-04-06 16:19:06.154763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda3a13a-e209-42b9-932d-1c23c2ce8cf7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '311a4550-3b0e-4055-9c82-d85511ab25a0', '2023-06-06 14:45:49', '2023-05-26 16:55:13.715089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda514e8-234f-43f8-a824-aa566b7069c8', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'be3499b0-58a8-4a4d-81a6-3b0c74ed568b', NULL, '2023-11-13 17:55:59', '2023-11-13 17:54:55.620249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda5a408-d813-4cc1-a82a-454d400e63fb', '93c8039f-47ce-4b58-8535-7f717d485e37', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b0f5a634-2b6b-4b3c-9a02-4e8a726944f7', NULL, '2023-10-25 10:42:36', '2023-10-19 17:39:22.083161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda5aafe-9d3f-4c22-b7b3-47e8188bb103', '8a57264d-90e9-4eb0-b6a5-3495debe80f0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2022-11-03 11:35:16', '2022-11-01 18:02:39.857176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda7056d-d0c3-4cb1-9cce-3b70af5bc42d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '70608f05-753e-47af-b08c-bf8a15374767', '98ab4f44-7865-4230-b094-606b7621cd7a', '2023-04-11 09:24:12', '2023-04-06 10:58:18.428476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda7508e-4adb-4045-beec-09177f5ab4c2', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'a5251bc2-77d7-4713-b303-5dc97de36904', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '38da0a7a-7f8e-4a78-a2c6-a53921c53e19', '2023-12-27 16:53:52', '2023-12-19 16:03:06.068767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eda92f2a-6969-4b82-92ae-0e4de4cd2fc5', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e076c854-7889-43c4-bc41-75e7199bfa7f', '715cf421-a3c0-4f99-9132-1c3a7fe26360', '2023-10-12 09:01:53', '2023-10-09 16:27:36.883951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edac3ec5-f97d-4eb6-8ea3-f2867ea66550', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '99bc1285-c80e-4892-9001-8d3d46629f61', NULL, '2023-09-26 15:29:04', '2023-09-26 15:15:57.741897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edae103b-ba2b-4111-a60b-ffec7e0ea053', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '39884f5a-0580-44b2-9774-3ea262317805', '670e325e-d025-46cb-94b8-06fabad44819', '2023-05-25 17:25:21', '2023-04-05 12:02:37.672613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edb342d5-9ea3-432a-a122-c0ac7e06b817', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '314ece54-6a4e-48bc-abd2-f0f8d735e625', 'b1b51394-dc8d-4f08-adb3-16edcd49d3d3', '2023-10-17 11:12:29', '2023-10-12 13:49:15.11382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edb54a76-7f80-4a51-b21d-43a887a8aaf8', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2023-08-02 14:11:55', '2023-08-02 12:42:05.329237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edb5b252-30d8-4d62-89f3-21d83ba7669e', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', 'a05d19f4-6ecf-43e8-8ccc-906cd24ead14', '2024-04-25 15:24:14', '2024-04-11 23:29:18.388665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edb65210-cf57-4590-a8d1-d0cef302cf22', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', NULL, '2024-05-04 16:02:14', '2024-04-27 16:14:07.386278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edb6bd59-740d-4d21-ba7e-dab304c1627f', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '2023-09-21 10:42:16', '2023-04-06 08:41:52.752057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edb76fef-907c-4751-9d04-0361c9a6447c', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '173b4f64-d5a1-4ed6-8a4a-ab03977ffa8e', NULL, '2024-01-16 15:41:52', '2024-01-16 14:00:13.155616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edba4d0f-c484-4ba0-9293-610d19bba178', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-08-07 11:47:21', '2023-08-03 17:27:35.624221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edbaa7e3-0ed3-4f54-89ac-7e96e20813bb', '41b5da58-dd83-422f-a0f1-8351efc972bd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7a4fa394-a360-4b99-8eed-e1cec4b4319e', NULL, '2022-11-10 13:17:36', '2022-11-10 10:39:28.641551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edbdf136-fe1c-47cc-a7be-931a483da4b6', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-07-20 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'a35f424e-d0fa-4840-a524-e7c510eb5921', '2023-08-01 17:39:30', '2023-07-10 13:48:20.685535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edbf2108-6b5d-420e-ae17-98612423322c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-04-19 18:46:29', '2023-04-11 15:32:20.411137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edbf58c3-46b2-485b-a37c-42da8a5824c6', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '31961f66-f192-43d4-aac8-0636b391cab3', '9893cf79-22e3-4f5c-8607-80f93d66ac8b', '2023-08-10 11:25:38', '2023-08-02 15:52:37.238826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edbfee18-8d29-4587-a742-bcfeefd6cad5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', 'b887f119-fe4a-41ba-a3b3-f8f5091ff333', '2023-04-19 16:27:32', '2023-04-05 17:31:45.559179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edc086a6-812e-4caf-8d48-ab70405d5089', 'ae63f72e-aaef-4f60-8ae7-511b17f029ea', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f2e516f9-c89e-4114-a5af-9c99abfc5881', NULL, '2024-05-03 13:18:14', '2024-05-02 15:10:00.965033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edc18798-a6a9-4c7f-80ac-767e54c94a0e', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '29687ed8-5736-4405-939e-ff76d48928db', 'da13a67f-9e7b-4c72-8f89-9761d078a259', '2023-07-12 10:54:38', '2023-04-17 14:47:47.609552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edc237f9-97c4-4c2c-8951-f5b7aa5e640d', '79520057-763d-490b-8675-3fcf97467e24', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2022-11-11 10:30:19', '2022-11-01 16:44:50.290412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edc393c8-5e5a-4529-91a3-7f4d57ed6ef3', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'dec47ea9-daf2-477c-8155-21840704cb31', 'db27f49d-7851-406d-9feb-925a3c4c7d15', '2024-05-04 16:02:14', '2024-04-25 17:55:15.056133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edc52a4c-8e45-4a70-8381-8bce8c0acc87', '14510481-c68a-4056-b6f7-69de085712f1', '2024-04-22 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '7239778c-61c2-472f-9cf5-a006e9af7817', NULL, '2024-04-19 09:54:44', '2024-04-19 08:33:32.011185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edc8e689-ac64-45e0-95eb-5ce1f0934f8a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-09 12:36:21', '2024-04-01 14:07:48.415879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edc8fcc9-ea8a-419c-9039-61e2672aaf89', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-01-29 16:30:50', '2024-01-29 15:31:14.168996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edca7bf5-4c5c-4b32-be00-c4a4fef0c496', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a9c4a5ab-8591-418c-ac97-2e5da70116b4', NULL, '2022-11-11 13:32:03', '2022-11-09 17:24:20.725616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edcd189f-e399-4f5c-8359-a50bd7489be4', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '067cb3fe-51f7-49c0-a493-75204a244701', NULL, '2023-02-07 09:35:31', '2022-12-22 14:39:07.174516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edcea3ff-673c-4a03-9562-1c4ee9ba39b8', '544d0ff1-39c3-414d-b8bc-234bbdb91e81', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '9860f488-e074-4b97-bec4-a3b07eb5153d', NULL, '2023-10-31 14:14:16', '2023-10-10 11:49:54.734153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edceae11-eea3-4064-bc6f-6f3ea994c7ba', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ce8421e0-977e-40b1-b682-4f8a3a7ef78d', NULL, '2022-11-02 15:41:30', '2022-11-02 12:06:45.998388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edd1bb9c-679c-42c9-bd96-4c7421a5e97a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-07-14 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'aca7c787-79f5-4690-8278-34cdbb98f990', '49acd780-61f1-4658-ba01-b5d7a466293f', '2023-07-13 16:15:49', '2023-07-13 10:17:52.615337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edd53a31-3872-4163-92aa-cd96d4803471', 'e191b398-5cbf-42df-be18-7dd4ded497e6', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-12-06 11:48:23', '2023-11-27 14:58:27.078539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edd5dad0-352e-4630-b0e4-021d47cdb08d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '665afeaf-84fd-472a-b3ed-a91ed8dbaa39', '2024-04-20 09:39:06', '2024-04-17 11:29:02.60069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eddac715-6e7b-4ae8-b981-0f464504f78b', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3792168b-4014-4b41-8ac9-d7103597356b', '09004fa0-addf-4183-9b78-e3f50eff23d6', '2023-02-09 16:14:22', '2022-12-28 13:24:26.29921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eddb8060-b10b-4a2d-8314-0a5ca3f56875', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'fa1adcb8-2adc-4239-93bf-09ee95840c7b', NULL, '2024-05-03 10:00:17', '2024-05-02 14:47:04.621008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eddc47ee-f19c-41ac-acfb-354f4b16b07d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bb7705dd-813b-423e-bf57-2112db00a346', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '85fd06f9-fd20-461e-8c0d-22b75e16ea0f', '2024-06-09 20:58:41', '2024-06-07 11:50:05.149593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eddcb4df-58a4-4bee-b4e7-a905a28d0d65', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '268a396a-20e9-49b9-912d-0cb520c1e132', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-10 16:23:37', '2024-06-10 16:08:56.510756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edde179a-16cb-4b59-baee-9102cd9d3bf8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b2ce3d70-109f-42fd-9ec4-981366c073ff', '2024-04-26 12:33:57', '2024-04-17 19:04:54.784403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edde21cf-0be8-4082-88aa-863f1e843bd1', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '94e3dc09-7bef-4fc4-a50b-5d5b83fc50ae', NULL, '2024-03-27 11:21:34', '2024-03-27 09:32:35.174806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eddfa816-47c6-4a2c-b6a8-59cdf1f7e76b', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2024-02-13 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e191b398-5cbf-42df-be18-7dd4ded497e6', 'b99c3f25-f6ec-45c8-81e6-67f856f8630d', '2024-01-30 10:50:28', '2024-01-29 18:08:13.151577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ede0d837-e4cc-49f6-a853-10aeb256aeab', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '420d27cc-2ff9-4f92-9d7f-88a0ff57d837', NULL, '2024-03-27 13:01:23', '2024-03-27 11:07:38.327867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ede1bd75-a2bd-46c2-adda-88d942bf76e4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ced74248-d45b-43d4-9e9a-0901314b3e25', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2009ed4d-eb7e-482b-872e-0efef7c8ce3a', '2024-06-10 15:35:19', '2024-06-06 20:42:34.588836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ede6b49b-c166-4f16-b184-fb18b5b039c5', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '986146e7-339e-4e7a-aabf-9563b74a8de3', NULL, '2022-11-11 15:20:06', '2022-11-10 09:08:03.599123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ede7410a-f66e-43a0-ab95-40f4e7c483a4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', '333f264e-a0db-4f00-88df-e5f00a00952f', '50b4e1ae-b3d8-4d4b-aa7d-5e50bb90e114', '2023-03-10 12:51:08', '2023-03-07 09:01:59.197341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ede887f2-f0c6-4ee8-9682-45c5ac2ebd31', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9bc179be-08f7-4118-b4cf-a94ccf38087a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-28 10:50:24', '2024-05-28 09:38:58.792955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ede8d23e-0e89-4213-a6b0-e1e2f9e178f0', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'cca72e90-eeb8-468e-81cd-24147cf52af4', NULL, '2024-05-31 14:54:51', '2024-05-31 12:36:51.584335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edea78c9-b3d2-4c33-a513-09adf0e5b484', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2e30f620-1c2a-44f1-a9f7-c4ba366e684b', '2022-11-07 15:21:08', '2022-11-02 16:37:54.365019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ededd266-19b4-4a4e-afaa-ac0a245d5e79', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8623f503-d5fb-4fda-864f-eafb5d56f1e1', NULL, '2023-11-15 13:47:02', '2023-08-01 08:37:01.533843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edf11dde-cce8-430a-af98-4a4f5bf0361d', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '2023-04-19 09:50:43', '2023-04-18 18:48:14.906136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edf28ebc-886f-4140-8df6-732dc453a5b9', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '856ac469-7948-4735-965b-82050bc46477', NULL, '2024-06-04 23:27:42', '2024-06-04 07:22:44.148506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edf4936e-7f6d-4869-8bcf-315ec8c41951', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '3307afc5-3178-4257-a0ff-daeab397a257', '2023-08-01 12:53:42', '2023-08-01 10:30:34.305043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edf4e0b2-f49e-41f1-ac1f-953888671041', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '4880fc8a-9837-4355-8a2c-2c9d5804ec92', '2023-08-17 13:55:00', '2023-08-04 09:56:08.352239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edf583da-7d48-4fc7-a0a9-afb2383f25e3', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2020-04-30 15:57:27', '2020-04-15 16:03:52.523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edf68e3a-2b07-4dbf-912e-b9270086fd5f', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'ca938bac-2678-4b6d-93c9-72c92a581840', NULL, '2023-11-30 19:37:00.541991', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('edf6f857-87fa-429b-a8cb-2d0827888dcc', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '226d20de-fbd8-43fe-89ca-543638502f49', 'ba74bc83-a64b-4f55-9122-17849b2630d7', '2024-06-05 15:16:45', '2024-05-28 09:25:15.482919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edf7f3fb-0408-426b-9bb3-6376a79598e0', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-08-01 13:30:13', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'adf51b67-76a2-4145-ac45-0817172a9af7', '06b3b6cb-fc48-4baf-ba11-d0f5518d812b', '2023-08-02 10:20:22', '2023-08-01 13:30:27.654053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edf834f5-8610-4dc1-8526-632aa1db8637', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '072dfe43-2f42-4fa7-a0ad-a4f65fc24b1f', NULL, '2024-06-04 12:04:56.162715', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('edf83c70-cdd2-495c-8a7c-897ab63841ad', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad4a6571-66af-431c-be47-15278633384e', 'd7d764db-242b-4094-ba8c-5d76246a3b08', '2023-04-07 16:35:35', '2023-04-06 14:39:21.8788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edfb8a1d-3101-41be-86d9-37e5c1737d86', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', '8013be91-96b5-4cc0-8384-de2652792b4e', NULL, '2024-06-04 13:13:30.311922', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('edfcee1a-280c-4fca-b3ef-788904cd0893', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '62539aa4-630c-4694-8841-0ad0ab6041ce', NULL, '2023-09-29 14:52:54', '2023-09-27 10:32:50.853634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('edfe615b-b762-4f50-a34f-8d5fe2a33808', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-04-10 16:22:51', '2023-04-06 09:44:19.711319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee027bb5-8af5-4039-b855-0e8ad371aba8', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '47d87ff5-4871-4568-a4a5-627ff1ade999', '3004d2bd-16e8-4a23-94c5-39c605f982db', '2024-04-10 10:05:39', '2024-04-09 11:18:03.136313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee040411-14fc-4220-bb72-9a61fa1df73e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0b2421e3-40c2-406f-90e8-af2c3cab636b', NULL, '2023-08-07 16:32:17', '2023-08-01 20:14:20.424387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee08d4f0-a78e-4ac4-ba63-c7286db78cde', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '1025a755-4af7-4869-8fd7-523688e9ce43', NULL, '2023-10-09 09:45:42.678088', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ee0af392-b30f-412c-baed-f6fac4d19464', '9ef65d86-e868-43dd-920d-aded5d676e6a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fce14ca8-25a9-496d-a0e2-6da77a303170', NULL, '2024-04-15 15:47:09', '2024-04-12 19:19:55.494519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee0c1b31-d9a1-4c86-9a3a-0e6fb586bdf8', '38e14e28-3622-4217-a618-f422d275c420', '2023-10-23 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8dd63e17-6edc-45a3-b96c-2b407477577b', NULL, '2023-10-06 14:01:50', '2023-10-06 10:37:05.790021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee0c28fa-f6ad-46e0-a0bb-5242f06e5a98', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '35cbe7c3-a584-4944-95a0-289983ad781f', '8867e15e-c66e-4729-bcb4-ff101c70de6c', '2023-07-05 14:20:56', '2023-06-29 15:56:57.1715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee0fecdb-44f0-4b53-b544-3864b33adc6e', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-01-30 18:41:36', '2023-01-30 15:58:32.726222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee0fede1-e0e0-4329-8eb9-d60d221f6f2c', '7952159e-f81a-4120-83c9-3e2001d459e8', NULL, '0b6a664f-a29c-42d3-a2e8-20bdc573d2b9', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '2022-12-01 09:37:06', '2022-11-30 18:05:22.204758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee17884c-4a83-4d5e-abbe-f4182f37ec47', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '040f01f3-4ded-41dd-93c8-1e03539098bc', '70108318-0b1a-4978-ad65-1f3954995be8', '2023-04-13 09:39:37', '2023-04-05 17:29:35.465644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee188f57-b759-46e7-af9d-b3a3b874fc46', '28661c32-65cf-420f-892f-51fa5a669539', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cca7782a-e07a-4582-b7f8-32db3524295d', NULL, '2023-04-12 08:01:56', '2023-04-11 08:57:52.943345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee192de3-8750-4cc7-871f-6f9cd057b3c8', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '20d603db-29df-487e-a7a1-ca3123d431e7', 'ee61c12b-da58-4096-a6f1-14f42461346d', '2024-03-05 13:48:43', '2024-01-27 15:05:06.223653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee1a111f-74c0-4a16-9419-0f76adbf9872', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e121cc0c-9ebf-4397-95a9-852da237620a', NULL, '2022-11-03 08:25:59', '2022-11-02 11:40:48.689795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee1c0c5c-7878-41b9-be58-6d9fa0bae340', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0173c108-385e-4c84-bbe5-7e18557757ab', '7cad235c-3474-4d0e-bfcc-5dad6f92e0a0', '2023-11-07 08:51:27', '2023-10-30 19:18:11.955638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee1e4539-27b7-4076-a4b9-3f3d77ce2f10', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '67283bd7-69db-4740-ad22-913d17b9c64a', 'b7179b20-1334-4e3c-ba28-133da934fdb7', '2023-10-30 09:57:27', '2023-10-23 11:47:12.966898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee1e9895-6958-48a7-94b0-41c7d9b0ed85', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4aeed158-a785-49fd-b5f4-0783ce11cea9', '2023-05-18 15:10:39', '2023-04-25 15:48:22.060376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee1f9425-322a-4428-ad53-58e9f35edc24', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '2022-11-03 10:11:37', '2022-11-03 09:50:55.640134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee1fc47a-1d87-4e4f-aa0b-25037db4065d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2024-01-30 08:36:31', '2024-01-29 16:19:23.489549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee20aa77-054e-4d86-b9f8-82077947d2cf', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'a20ae2e3-daad-448d-b2fb-6838a12e7abf', '2024-02-05 10:27:47', '2024-01-29 19:01:11.823368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee20db91-7826-43df-a6e0-fc02270d7b19', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2022-11-03 11:49:45', '2022-11-02 10:46:06.422367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee238058-60e7-4c82-bcf9-45fc2a6c6a7a', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, '2023-03-21 15:18:10', '2023-03-21 11:02:50.203439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee256a47-d932-47e6-8b3c-e3cdcc729d3d', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '829956e5-e5c1-485a-8b0b-9df022909245', '35121416-064a-4ee0-a310-9fc03d334b45', '2022-08-09 16:11:03', '2022-08-04 11:21:50.056499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee25b871-086d-4d22-83f5-33c63648e8cf', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2023-08-30 13:30:25', '2023-08-02 12:53:59.601332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee27a370-a4ad-4bf0-a9e1-ee0cd7b25a06', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'aca7c787-79f5-4690-8278-34cdbb98f990', '060acfcc-ad75-4387-9f3e-329041933538', NULL, '2024-03-22 15:41:39.513932', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ee2a99d3-3191-4e5c-8cb1-0c912ca4e6bd', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ac22cebf-c913-4197-b846-75d261d4d0ae', '482b47e6-677e-4688-a0dc-3eebdd74715b', '2022-11-21 09:28:03', '2022-11-10 10:45:14.706008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee2d66a5-bae2-4f05-8ca2-f29f4d56797c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'f324c47d-4db8-400b-8981-76201ea53158', '2023-08-17 09:28:14', '2023-08-15 08:06:56.364097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee2dd5bf-7bd7-4f66-9cc3-4c3ca816e4e1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '06a53149-fff0-470b-b83b-d7ee1b46212e', '76fbce2b-fbb7-49d0-86e4-b60dd6be2de0', '2023-08-07 12:56:07', '2023-08-02 09:53:39.836121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee3241fc-d643-4cf3-9bfc-2cfdbaadd54c', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd6839b6f-51ce-4711-adc1-2022e6294a67', 'b97d6a68-81b6-4f11-801d-ee7eaf964dfd', '2024-05-08 12:37:05', '2024-05-06 10:19:12.343957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee3320ea-df05-46c5-a8b6-16f1116617c5', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2f52546d-7d82-41c8-a27f-dfaa81907650', NULL, '2023-08-04 11:06:25', '2023-08-04 10:31:01.502938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee34182d-514e-4012-b40a-1420e7a17bf9', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '456963d0-8a28-44c4-b55b-8732cf2a947f', '35d7e603-08b6-4b71-a7ec-9f3cc4f00a57', '2024-05-03 14:39:26', '2024-04-25 12:37:45.764424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee342301-35d4-4fe8-bec9-c20f707a0ede', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2024-02-20 11:57:55', '2024-02-20 10:31:25.451434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee34d4f9-122d-45f9-aeab-96a0fb7a8a19', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ab77e8b8-d652-4596-86f0-cc2b1f7b2a98', '338c8b2e-e8ee-4c82-b024-887cec8d1e2e', '2022-11-09 08:26:26', '2022-09-26 14:02:45.744963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee35fd21-38b7-4412-95a3-5b5caba0987e', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:09.279548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee36c3de-3561-403e-84cc-5e303bc10488', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3b554c47-a139-4e8f-8c18-7dfe6189ef0c', NULL, '2023-11-13 09:31:40', '2023-10-10 15:19:22.285522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee38b6e4-d671-4003-9fa9-1c780cb9eaa0', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '141ee5fe-bf2d-4314-931c-21da2495968e', NULL, '2023-10-09 15:07:01', '2023-10-09 11:04:59.542223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee39dde9-2e47-446f-ac54-5548d9e13bae', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e16c734d-1572-426e-aa47-531963a353e9', NULL, '2022-11-07 08:54:30', '2022-11-01 17:45:07.771792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee3a4016-ddda-4756-82d0-0769e0f15206', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3c5e8f51-8739-45a2-95b9-252f02afa01e', NULL, '2023-09-05 16:49:46', '2023-08-18 17:31:05.837598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee3ac362-29f7-4b05-9e40-5936c06bcad6', '3517393f-9987-4327-83b3-40580214ca4c', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', NULL, '2023-02-03 14:07:54', '2023-01-31 09:10:02.173122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee3ce67c-5b40-4d99-9b6b-8ffcc031ffd4', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '40dfebcb-d776-4998-b363-9f4403e77181', 'c41bfa6d-317c-45a9-9491-2656b00921bc', '2023-08-17 18:03:38', '2023-08-07 08:58:51.1727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee3eb650-930b-4d19-9b47-7227d418d96f', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd7a6d534-7c23-4bdc-9d42-ae4b1c362919', NULL, '2024-04-17 17:14:27', '2024-04-15 15:18:31.846718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee3f81b8-9182-4ebf-8dae-1f7bdc6ce3e6', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'b2bfbfb1-14ec-44e3-811a-3f7a41f33ca3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e6fbca3a-5444-4309-abf5-d9959b4f8331', '2022-06-20 09:48:15', '2022-06-07 18:02:35.174713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee42166b-db5a-45e3-ae16-d501279980e7', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a3bcb6d5-84b1-4a96-a4ba-dcda0afefa74', NULL, '2024-05-31 14:06:05', '2024-05-31 11:39:18.568589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee4256b2-cb4a-4f50-8bd5-269563d9984a', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-06-16 23:59:59', 'e9c0fca7-df66-4cfb-9648-38c066ef3637', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, NULL, '2023-05-25 14:02:17.601857', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ee430734-aec2-424c-b150-8ed0c24ba1ff', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-10-26 11:46:50', '2023-10-23 09:51:17.096826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee448968-8318-43a1-bd13-068d34c28151', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '521681e5-75c6-4ab4-a5c0-27be333abf7c', '2023-08-17 09:28:14', '2023-08-15 17:52:24.363265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee46e45d-0f33-48d8-b9dd-040bfa197da7', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2023-04-07 08:10:37', '2023-04-06 10:29:51.939454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee47cdf8-5b2d-49c2-855b-d22c42017fe1', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'd54a4e0f-6da2-45d0-90bb-28a3c570401b', '2023-04-14 10:33:55', '2023-04-06 15:57:29.967174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee4acd4b-18cf-4ea8-9401-c2a1a0fb4b8b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '5cdf1080-19a1-45c3-b91f-b2a64cae3f20', '2023-04-06 11:54:45', '2023-04-05 17:29:14.559437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee4b5f86-d516-4c61-84d5-385378a3b5d6', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-10-06 08:22:51', '2023-07-31 20:58:57.989129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee50a034-db68-4b9b-8ba8-a2bdd30b4731', '6154aed8-389c-4c36-84be-99787857eed6', '2024-03-14 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '411ee004-44b2-4499-9920-a9909a033dab', 'de133f6a-5f06-4455-a03f-05ec13908909', '2024-03-01 11:43:02', '2024-02-28 15:21:59.250544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee54439c-d818-45b5-8ba0-e5ca0af0c8c5', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-04-07 09:31:17', '2023-04-05 17:45:32.180811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee544bc4-246a-4352-bf5c-80a0c0420990', 'b93f5f23-1d75-4e26-ae8d-875fcd78157a', NULL, '607bb86c-a191-4615-b3fa-5b5555cc73b2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '867e4b46-8ec2-4a30-b15b-5adaa5887665', '2023-11-08 11:05:36', '2023-09-05 14:50:02.383666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee578306-b0de-4849-82d5-62adf0d7a8fb', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ad9338ca-d320-4d85-9001-20244abd3112', '1a848cd2-89b5-45eb-87a7-f59e018e256f', '2023-11-16 17:16:55', '2023-11-16 16:30:01.677372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee5aa830-3263-4e1b-9a93-7232692b3df9', '718ba34b-c2af-4f76-bb87-0de2837b2af8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6e4e4bff-6d70-46cb-8fdd-39097534416f', NULL, '2023-05-04 13:43:07', '2023-04-07 11:14:56.09403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee5b4e0e-99de-468b-8b93-990235b4b333', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2023-08-15 08:59:22', '2023-08-01 12:38:04.103513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee5b8d2b-3e29-4885-b316-be15753d5659', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-11-20 11:21:50', '2023-11-20 10:20:18.325477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee5c639e-23a4-46a3-8c8e-0a5da0610dce', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '821d0601-5016-44e3-85f7-b53ec90f13be', '2024-01-20 03:14:21', '2024-01-15 15:36:32.439924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee5c9b42-014c-43e7-af4f-a560da9cca96', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'e5c3f759-21bf-4c37-a565-52a271bfdf36', '2023-10-03 11:09:02', '2023-09-26 15:51:22.766319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee5dbbd8-f46a-451d-8a67-e72ca68682de', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0991fd7f-41ef-4743-ba08-441c6de9f554', NULL, '2024-03-12 15:51:42', '2024-03-11 11:44:28.306008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee5ee363-b67a-4df3-9fa7-d332a1ac52c3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-08-01 12:57:56', '2023-07-31 08:41:16.533048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee5fe388-37b5-4a00-9e8f-e9157cc9f3a9', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', NULL, '2023-04-06 10:19:46', '2023-04-05 17:49:16.672394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee618f11-0a5d-4195-a97e-84a5475245b3', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '6bf68644-63af-4aa1-bf1b-85fa47a1352c', '2024-06-05 12:21:11', '2024-06-05 11:21:10.953639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee62b13e-7fb9-4dd7-9070-f2f523429cb2', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '222d6820-ff8a-4fdd-a428-489998b53c3a', NULL, '2024-04-16 19:12:05', '2024-04-16 17:36:00.196656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee668a65-c79a-4884-a68d-e74d5c4c8bae', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '096c5a27-1335-4032-a90e-6e533edf6c03', '4866eee8-8b46-4042-8710-c7dcea117dc9', '2022-09-26 16:49:33', '2022-09-26 10:33:29.172907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee6a85d3-b6e1-4b8e-9fcc-1f46abb2f053', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '5bc3375d-915c-4152-b3dd-f4efa29d27d4', '2024-05-06 09:24:36', '2024-05-03 16:03:48.174109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee6d7ae0-ddd2-4d71-8ccb-9b3f4a948bc2', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-10-31 10:36:45', '2023-08-02 14:32:14.049866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee6d8f52-091f-4fa9-b7f9-46b22b339d11', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'c22a434c-00a9-4a67-831b-1f4bab0e31d1', '2022-10-06 17:14:48', '2022-09-23 23:08:10.209817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee6e7600-a846-4c20-9e3f-6cf10f0d8af3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-12-07 16:33:59', '2023-12-05 17:53:06.08959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee777e93-0057-4498-9af2-421e4b3d03d1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-22 17:35:22', '2023-03-22 10:29:01.58777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee77a46e-d1ba-4641-a27b-0dad09f3c6cc', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e502c9b8-1467-49be-920d-5bdf02e075a0', NULL, '2023-09-27 16:55:32', '2023-09-26 19:43:05.836293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee797475-7874-4c4e-8109-fbb84084a45d', '0f760363-9dae-4223-bc4c-bb8dde899c2f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8c34417c-6973-4911-9517-d7adadabc758', NULL, '2024-05-20 10:45:05', '2024-04-26 08:47:57.818996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee7a3a0e-cbad-4837-a045-c5bf331a9dde', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9467b024-47e9-4656-9ed4-6a02f7e6488a', '2023-07-26 11:35:39', '2023-07-24 14:36:29.180312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee7a89aa-aa33-465a-b3d7-36eca0ba41f3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', '20d603db-29df-487e-a7a1-ca3123d431e7', '2964e821-629c-408e-9efe-4bb53cccd406', '2024-06-10 14:34:48', '2024-06-05 14:22:44.26175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee7ac6e2-8e69-4dbd-a2c6-4a1bc2751f1d', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '930f74bb-7281-46bf-8762-c45389c2fcf8', '2023-10-06 09:38:32', '2023-07-31 15:28:53.691132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee7f117e-9632-4e22-8100-e293409edb4f', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', '6f1f2730-5fec-479f-b51b-f4a6da637ecc', '2023-09-29 13:54:12', '2023-09-27 16:45:01.329302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee8121ea-140c-4f35-9b48-e0bf5697a646', 'b1bf69d6-49a8-4943-a93d-2182ad1b9d4e', NULL, 'd6b2a107-66b9-406f-b26c-6af6dfa22585', 'dec47ea9-daf2-477c-8155-21840704cb31', '51cb77ec-6466-4fa7-a62c-ab9e73bb01ff', '2024-06-10 15:13:48', '2024-06-04 15:18:41.401123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee83fc51-956d-4ecb-81a4-102b20701421', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b345b4c6-c124-4ba2-be58-2198881f4141', '5a26e49b-435a-4e34-8511-a8cd12188f18', '2024-04-17 14:08:13', '2024-04-16 17:36:00.540306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee85bc2f-283b-454d-b54e-d3fd115a1de1', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-08-28 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '299ad86f-cd60-42c2-a6c7-d190d2a55d5c', '2023-11-23 16:04:07', '2023-08-15 13:33:53.19979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee86936b-8e33-46e1-8623-2882f0178fae', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2007e593-61e5-4f66-8325-7b5eb7d37228', '2022-11-16 17:42:40', '2022-11-16 08:53:11.351642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee8724a2-6206-423e-b3e4-4b9ecaf872d7', '79520057-763d-490b-8675-3fcf97467e24', '2022-11-21 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '933ac129-ce87-4504-ab22-7f5e7aaaf12b', NULL, '2022-12-16 09:50:35', '2022-11-01 16:47:35.306593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee875453-bb9d-40cb-abe4-7cb906c24bcd', '8ab9b870-3ef1-48de-a216-d51de8f38230', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4310a2de-0d34-4b4e-af3d-04d67a435556', NULL, '2024-05-03 15:46:00', '2024-05-03 07:35:50.744076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee87612e-37aa-4ea1-9fd1-d27b90e4ecf5', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-12-14 17:11:51', '2023-12-13 17:03:33.072508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee87673e-8672-48ed-ba3d-2abad717cb11', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'a5ca755c-db06-4121-bdd5-3801207558e0', '2024-04-04 15:02:34', '2024-03-27 20:02:54.933729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee87dd2d-3e4a-4052-811f-774782fbd92b', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '70557c1b-3076-4abf-8b35-5238bde7fe7d', NULL, NULL, '2023-11-17 14:54:22.527857', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ee87eefe-835f-41b5-8e1c-5a3c800a71dc', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-03-27 14:52:54', '2024-03-27 09:34:38.456713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee89e2f2-e34c-425a-9770-2bcca363af5b', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-03-28 23:59:59', '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', '45e947ff-bf63-4f69-8c79-5180deb517cb', '2023-03-28 16:12:12', '2023-03-09 10:30:55.859052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee8a3bd3-45ce-45db-92f8-a801b5ca2563', '1cc85065-a62d-4ab0-bd73-009697256be6', '2022-09-20 23:59:59', '271b69ed-7095-4a58-8350-fc66f64c618c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1b0546fd-c8ee-4b32-941e-6d3ffb8659ec', '2022-10-07 13:12:33', '2022-09-15 12:15:27.221778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee8ba588-f399-4d57-89fe-ca467e9b42a9', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', '2024-05-15 14:46:45', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '13409fae-3f1c-4e3d-b6a8-23e33881c426', 'f9cf15bc-01de-4978-9713-d516c4cb6c83', NULL, '2024-05-15 14:46:17.49774', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ee8c2d8a-3099-46cb-a07d-84bd0d42b786', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2022-11-08 12:44:25', '2022-11-01 14:30:30.449988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee8cc494-f499-4012-bc3b-b38f1b65a92f', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '3acdf433-87c2-40af-9fbd-1f49fc3fdadf', NULL, '2024-03-27 14:01:44', '2024-03-27 11:43:23.195753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee8de658-0951-4618-8f4a-b09fd8cd9c5d', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bab4a664-a3ad-4945-8ddd-324d7bae6251', NULL, '2023-12-08 10:01:27', '2023-11-22 14:10:38.383585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee919aaa-b4b9-435d-b678-e24d2a24f5ae', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '04aa3c92-2a26-4db7-bca8-ebb11dbd7c66', '2023-08-07 11:47:21', '2023-08-03 13:04:54.321806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee94d52f-17c8-44f7-bed6-ad0641ab8d70', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-25 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-01-12 12:55:42', '2022-12-22 21:01:25.279878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee954ccc-3385-4239-81d7-0081973b3d68', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0e1a72b1-f734-4eda-9a1f-14001efebb26', NULL, '2024-06-07 10:54:56', '2024-06-06 09:00:30.32579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee95cded-ac9e-4528-8b62-4f40b8cdc868', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'cbb7fd67-a5b4-46af-973f-9ab2049e34ee', '2023-06-22 14:59:43', '2023-04-17 11:08:43.96135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee96392b-02d4-458e-ab7f-152ecd727ca4', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-07-31 16:59:23', '2023-07-31 15:36:09.710295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee977a98-a510-48d4-aa69-cd97e60f823c', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-04-10 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '93de2435-b65b-4756-968e-f8db0cb66edf', '2023-04-11 09:19:00', '2023-04-10 16:08:53.767879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee978e7b-9384-42be-bc8c-ff45d0fc91cd', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '8671596a-cb61-4f2d-a85e-f778f149e145', '2024-06-10 16:44:26', '2024-05-02 13:43:29.314735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee97d035-48ff-41c6-ba36-dcc39635518a', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5e562223-1082-4265-bf5c-a5aeef6aeef5', NULL, '2024-04-23 10:20:59', '2024-04-17 12:47:00.216616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee98ed3c-a8e6-466b-9b62-0360ea6eff6d', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '393cb7c7-8f36-4152-91f3-467c1b335e12', NULL, '2022-11-11 12:17:57', '2022-11-11 08:38:53.238345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee9b28e5-4f54-4795-bd29-256f32e99e1e', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ec5354e0-ee17-4b50-b4ff-1f5ba931ae75', NULL, '2022-11-16 20:11:32', '2022-11-10 16:06:57.072503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee9ba30f-81fe-40f0-81fb-5e21e3392dd6', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'a37d8909-5872-4ecb-a2bd-feb14407e4cb', '2023-09-08 14:46:36', '2023-07-31 13:19:15.069873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee9bd093-046b-4157-80e2-62b029f30b7b', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f8d0ef69-3d74-4097-a213-a2237324c3b8', NULL, '2024-03-21 15:59:15', '2024-03-21 14:42:58.0406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee9e78e1-704d-4221-aec5-11c1673954fa', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-09-27 14:11:20', '2023-09-27 12:43:49.918369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ee9e8a3e-b1f0-41ed-ad37-b70d33a7160a', '17cc0617-f696-4832-935a-c85f91bce118', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'cb048c34-1e7c-4a98-8d3f-4096b20be7ea', '0bce49e2-27bd-423d-94be-238fc1212a0f', '2024-04-01 10:08:36', '2024-03-28 10:27:27.963823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eea2d6c1-4d29-4c17-a25f-955a4e765a55', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, '2023-04-20 18:16:50', '2023-04-20 18:18:12.899811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eea6bdbf-6a00-4dc9-9b08-e6ce982aa63b', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2023-04-07 15:07:02', '2023-04-06 10:23:07.093152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eea8dd34-386b-481a-a8ae-71125995a72f', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2022-11-03 09:41:08', '2022-11-01 13:47:01.717085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eea944ca-1a32-4e81-9ee5-17550b51d8ce', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '15b82d15-a491-4631-8c40-02843576f6e7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '67e423e3-f1c0-4959-8fdd-514fd3c03fa3', '2023-03-20 15:15:29', '2023-03-10 14:30:50.259625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeaa8f15-609f-4b6f-9c91-b49a61de2587', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bd3f4be7-96bb-4067-95ff-6f5bf09560e3', NULL, '2023-04-12 08:08:40', '2023-04-10 11:31:59.278814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeae324b-99a8-41cb-bf5e-c9c24f6ba68d', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6d4b3c20-dcc9-406b-bff5-dc250bff7ba7', NULL, '2024-05-29 13:55:41', '2024-05-29 13:18:59.942672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeae93e0-4ebf-4b50-b753-e47ee78f368a', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'fbbe5e3c-dd51-4198-b55a-72ca20e796e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1fa55d31-9a5b-4eed-b600-596e9d50496e', '2023-01-23 11:25:23', '2023-01-20 17:33:17.680639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeb3dde6-0aea-4ad8-b7de-6fe83870bd1c', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-09-27 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-09-21 11:50:31', '2023-09-18 17:27:23.040817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeb50f9f-716d-4e0a-a5b9-04680499235a', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dec47ea9-daf2-477c-8155-21840704cb31', '5adfbd9e-c24c-414a-87f3-f09a96eca13c', NULL, '2022-11-09 13:58:40.716398', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('eeb536d8-a3b7-4bab-91c2-011e42cf6ae8', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'cdc2629c-3878-42c7-82cb-0c63be057545', '2023-11-09 12:19:20', '2023-11-01 13:32:13.37049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeb77fa5-a05f-4a29-a039-00698b2d8102', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-12 00:00:00', '35db21a1-0539-4145-826e-7f450f4d02dc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:30:19', '2023-04-12 17:16:14.878876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeba9c53-6780-4314-9890-65669dbc4b0f', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '96d25a6b-ae8d-45a0-a522-56193781a30e', 'e81e6940-5881-4035-867c-4dac0fe07e66', NULL, '2024-05-31 13:37:13.030124', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('eebbe846-1661-47be-a365-c2f5aa51afd5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '324b76b5-5bc0-49fe-be68-71e22c92a4f0', '2023-04-10 11:06:17', '2023-04-05 17:32:30.68941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eebce197-e05f-412d-812a-c725b54e0ec3', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-11-20 13:31:18', '2023-11-20 13:29:23.06495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eebfc7a0-e6cb-4a53-9a4a-c09fa46864e8', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-08-03 08:15:32', '2023-08-02 16:57:29.222498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eec27335-9050-46e2-ae51-74c14a600631', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2024-03-07 09:07:17', '2024-02-20 16:35:21.250465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eec371d7-8972-4bea-843f-ba1f29f28b8a', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-11-13 16:29:31', '2023-11-13 16:07:04.314584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eec43439-bce5-4b24-8385-f1aece9a7e8d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '04a17d5b-07ec-4a86-b3ad-e3c97a58d3c4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-08 13:47:10', '2024-05-08 10:53:39.108714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eec5f63f-fa5a-45da-a0c5-4d7a51aa289a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '23061826-8571-491a-98d8-ff6dd59ce3c3', '853fd557-ea47-4e5d-842c-eb8dbd301bd5', '2023-11-20 09:30:37', '2023-11-16 17:20:43.253444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eec63113-e931-41bc-b248-1d0f79539408', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-21 00:00:00', '846874dc-6128-4071-a53f-22e344a0c62c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-30 12:24:03', '2023-06-20 08:11:59.423451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eec68b63-358b-4834-ac84-2480c8ca46eb', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, 'f559cd5d-a6f4-4643-957b-4be215623910', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, '2022-12-09 14:43:32', '2022-12-09 11:59:22.090869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eec8ac54-9aad-4f54-99f2-c4784fcf2d8a', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '53d95b28-3415-42dc-8e49-393ad9777dd1', NULL, '2024-05-02 17:44:51', '2024-05-02 16:13:25.57547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eec8ec99-389a-4eba-b34a-553b7c8f6618', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '46dfe1cd-54a2-46b2-ae79-4b1474f450be', NULL, '2024-06-07 11:01:17', '2024-06-05 18:03:33.838215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eec9740a-4227-4728-8c64-ed78c8e54646', 'e17dab1a-9690-4eb3-bec8-68c27c999a53', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8de765f2-8acf-4e67-8a73-71fa70138e65', NULL, '2023-11-21 09:19:17', '2023-11-17 15:33:00.938779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeca3a87-43ef-4699-ba2d-119e933e7690', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '64899d73-840f-4800-a801-69e3f75d17f1', 'd25c6cc4-631e-421e-8df4-1b68dd7f53a7', '2023-04-07 13:47:41', '2023-04-06 16:03:14.409017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eecb9efc-d8db-497c-a07a-14115ff3f5e7', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7fb13fa2-0695-4980-9916-19113de8e16d', '360bdb62-af6e-41ca-87ef-50fa4cbe6d4a', '2024-02-09 12:58:34', '2024-01-29 14:31:07.071549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eecfd844-aa64-4312-8350-f133ca988bd3', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '035fb814-bb1a-4c0f-9aa5-bf9d63e71a55', NULL, '2023-11-17 12:45:06', '2023-11-14 10:01:15.055011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eed03c3e-0177-41e3-aaec-338a949a5603', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'aca7c787-79f5-4690-8278-34cdbb98f990', '68700557-d5cf-4236-8648-796a5f0cbe2d', '2023-04-19 08:59:18', '2023-04-14 17:23:34.403196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eed08f2f-d3c2-41a1-8731-57b1021c8d70', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5c0ad483-367e-435b-b39e-d4f13359512f', '0ebde506-d865-49b3-888f-aeaaf5817ca6', '2023-04-10 12:16:38', '2023-04-06 08:14:09.430175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eed0bcfc-2908-4fc6-9e9c-5adff724cbd1', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2023-04-26 19:03:24', '2023-04-07 16:49:38.87309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eed27abf-d801-40ab-a4c5-a6c25c603f30', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'ccd18a6c-2093-468c-b92f-2e67570e921e', '2022-12-09 18:56:07', '2022-11-09 13:58:39.015098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eed3f682-6b9b-47fc-bb5c-4e4021305013', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '88ef286c-84e9-4c12-81ff-0c8f6abe5dbf', NULL, '2023-11-15 15:04:33', '2023-11-15 14:41:34.049898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eed5e2b1-bc61-4aea-883b-07c685ea3e85', 'ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9a3c4c43-ef76-439f-af86-24516ea1f3ff', NULL, '2023-09-26 09:52:05', '2023-09-26 09:41:04.071039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eed7d5f7-d837-430a-afac-3b2cb2879788', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2023-12-26 12:07:07', '2023-10-30 09:46:19.809324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eed7ed5f-aa48-46fd-8dbd-88f4f85e9fed', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '1d1225c9-a1b9-4aec-be75-4993f01c1096', '2023-08-01 08:56:07', '2023-07-31 16:09:27.29794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eed98b44-fc67-4a48-bcda-27f434dc9130', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '72666475-c5da-4909-a8cf-d5b69231b5e5', 'f1840235-0078-48ce-a151-e4f4554a331c', '2023-06-29 12:24:31', '2023-06-29 09:33:15.325312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eedd3d64-836a-4b7a-ae53-49005938df92', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2b741382-f5c2-4f81-94a9-3f8ebf927f8a', '2023-05-25 18:37:23', '2022-12-29 12:40:54.677898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeddda32-8cb1-4e3e-ba30-6fc9928d2c70', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '5d345dcf-21c6-40cd-aa22-ad2241a3b88a', '2024-06-06 23:22:06', '2024-06-04 15:45:45.800087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eedee3d2-0ffc-4ebf-8de2-9d0ed4b60433', '12602492-c862-4330-8383-deefdb93c795', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '2023-08-02 10:14:49', '2023-08-02 09:57:41.348278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eee050d4-1dfe-4000-a607-11681a4dce9c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd958c7e3-5d95-493f-ae4d-eacfbd907a9c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ec1016ec-b9e3-4829-9dc9-41aa8cc88d69', '2023-03-06 14:37:33', '2023-02-21 17:24:12.533467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eee0826b-b1f0-4b92-9c59-d7f8e7231e41', '71b9bb92-f0b4-4d0d-9426-2b0adf69742d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '49e92801-de7f-40fb-8ac5-594b28007062', NULL, '2023-10-02 15:56:07', '2023-09-26 12:04:04.976826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eee1e784-a2bb-4749-9377-8fafb9e4efed', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '2023-07-11 11:42:28', '2023-07-07 16:23:24.917824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eee24f6b-2807-44be-ba3b-2682e9c8ab1b', '561ee9fc-54e9-4e97-b0b7-e51ed781db55', NULL, '76b6441f-887a-4b55-8146-7f0680f2713a', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd7b6937e-9313-4e7b-8b14-6d5bc28b8eaf', '2023-04-17 11:07:03', '2023-04-06 12:24:59.358556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eee546f2-429c-47b2-bee7-42a20ffd994d', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0673fdcd-453b-436c-a35c-a735c7bd2333', '20fda234-e2a2-4834-904e-6b0024a0a34b', '2023-11-16 17:50:43', '2023-11-16 12:59:51.428546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeeb7127-c89c-40f0-abd2-dd192e8808dc', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-04-06 09:20:57', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2023-04-06 10:12:53', '2023-04-06 09:23:03.650298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eeee5ea3-7c01-4af2-8905-94359ea52dad', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-06 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2023-07-05 14:20:56', '2023-07-03 17:16:32.482411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eef2e56e-231e-4a27-8417-808d1235cc3a', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', 'e71c8ce5-90b7-469d-bee6-51b23920a350', '2024-04-02 17:44:40', '2024-03-27 13:29:18.553073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eef2fae3-2f4c-4d42-8177-ecd718ba12e1', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-05-18 15:10:39', '2023-04-24 17:46:30.154257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eef33ddb-b4fd-4ad5-ad67-0395fd6d1632', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4fd90f3a-4be8-4649-be6b-c47ebff6fe46', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-27 16:14:05', '2024-05-23 15:23:12.655249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eef39b01-b1b1-41ed-b390-111ab6fefe5a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-08-02 17:20:29', '2023-07-31 13:27:31.816616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eef39d7a-b602-4063-8154-478b03ddc754', '6ccea434-d449-40ad-b3fd-63de9873500c', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'e641b4e6-bd1b-49ab-b632-4d1c705360e2', NULL, '2023-02-15 15:56:53', '2023-02-09 10:44:44.991966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eef3f190-d738-43f9-a8d7-c5b33b9204ee', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '06a53149-fff0-470b-b83b-d7ee1b46212e', '00804a7a-ac75-4adb-933f-c01fc5facb5b', '2023-09-22 08:58:40', '2023-09-15 17:00:57.447597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eef49648-ad3f-46ae-a11a-e60abb30502e', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '89132034-1ff8-4933-ba1b-b44e71b641e3', '7e0c8f35-a250-4d04-a265-dcaebea981cf', '2023-03-22 11:34:54', '2023-03-13 16:59:48.417873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eef4edc5-b8ca-43d0-a1ec-26ea3b833778', '54c05e75-bae1-40f1-9759-720502da13e0', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '11b903da-c62f-41bc-afbc-a9488704175a', NULL, NULL, '2023-07-31 23:08:14.203248', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('eef66173-9dfd-40d6-a065-b4df4aff7c84', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '64901680-91e7-4532-b3cf-34d1bff83903', '2023-05-05 15:40:40', '2023-04-06 13:58:53.650671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eef97728-2bf0-4682-8943-5f5552cfb457', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '65c2057e-255f-4c0f-ae35-b6ce3be97881', '2023-04-10 08:59:39', '2023-04-05 18:51:58.324833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef01c37d-ddb5-4d07-8451-c689e91cd62e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bcff480e-625e-4480-a1b8-c54095687b77', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '43b04ec8-adc7-409f-abd4-a76347cd2554', '2023-04-07 13:04:36', '2023-04-05 13:54:55.951796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef01c885-c67c-4eec-8244-180931d031cc', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '202a801e-64c3-4b32-815d-e1baca47be34', '2023-06-22 14:10:40', '2023-06-21 23:44:35.871419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef02c8d0-e7fc-4099-af8a-18ead6a845d9', '28661c32-65cf-420f-892f-51fa5a669539', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a571737f-f6b6-40bb-a1a7-b0e4ff620919', NULL, '2023-12-07 09:48:56', '2023-11-20 08:28:26.187345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef02d1e1-e43b-4b3d-b8a0-5c9000b7d43e', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', 'e6172ca7-86b0-43c5-baeb-bdfecdb9a578', '2024-02-09 12:36:31', '2024-01-30 07:56:18.999663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef02e3cd-ab52-4910-870b-5dae2afb29b2', '6df66abb-4e7e-4757-a39b-6027ab68d702', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'd6ae4a93-599f-4954-8ac4-6073bbecc9da', '2023-11-29 11:26:50', '2023-11-28 14:04:09.076297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef041505-3f77-4ecc-adfe-9c026c722798', 'd1a3f572-44ed-4afb-93b6-1dc11a1365db', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '49c61455-d81d-4390-a7de-d47b0b47f0a7', NULL, '2024-05-28 10:28:23', '2023-10-09 17:31:56.664599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef04aea4-e21d-419e-b230-b713127951f3', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '7dea5d46-f0f5-4c57-abd9-85f8db41d0ea', '2024-05-15 10:19:45', '2024-05-13 15:41:28.021317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef071a68-ebe6-4b19-86d5-fee508ee1d4a', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '2023-11-20 09:51:01', '2023-11-17 15:24:39.369127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef07232f-994c-470b-ad69-3037da0fd590', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', '826ff588-d0d7-4a01-8d8c-ea4a14c023af', '2024-02-14 16:34:40', '2023-04-06 14:29:17.518054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef079714-be2c-4c8d-ab89-9f9d1f88e440', '1a2f9467-a523-489b-bd85-aee199524360', '2024-05-23 23:59:59', '70f049b5-a530-451a-9981-ef55209e41c9', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2024-05-06 09:26:42', '2024-04-20 10:07:58.899807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef07aa1a-a3eb-4e1c-b7f9-f9244d1cd880', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2023-03-17 09:36:02', '2023-03-17 09:35:19.373706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef07f94a-9b9c-4a51-88e0-43a1900e58dc', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '1d9162c6-349c-4d8d-88e5-91d8a930a12e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '857c4f0c-da81-40ae-a363-5cd865afd977', '2023-01-23 11:22:13', '2023-01-19 20:47:01.833157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef0ac837-e5e2-4658-8021-270c3cf759da', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-08-08 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-08-08 09:46:49', '2023-08-07 19:32:14.034173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef0afd88-0c14-497d-a408-df5d49e23b39', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '829956e5-e5c1-485a-8b0b-9df022909245', 'eb00c41a-a42a-43d6-845d-841c6885f7f8', '2023-09-19 11:47:54', '2023-07-31 16:43:22.916719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef100394-d52b-469b-a016-5e652f1f121b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2023-11-20 11:24:28', '2023-11-19 18:27:15.776965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef12de24-0af6-4cb6-b4f7-61539686a128', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a60d4d52-8307-455b-8474-b15d7fc259b0', '920a02b0-d3b2-428a-b473-1186716a9205', '2022-11-02 15:33:29', '2022-11-01 14:40:09.600177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef145f13-4b72-4576-9d22-dcfefe17f3bd', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '61e22ab9-16ce-483b-87c9-66af4545e995', NULL, '2024-04-24 09:32:10', '2024-04-12 14:17:34.878835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef15039f-9dd4-4511-be3c-eed7bfe169c9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9dd4eaa4-a2ee-4055-9d4f-619b7226701f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-12 10:27:25', '2024-04-11 15:42:36.821369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef156cde-c375-41c4-aa40-84757d925a14', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', '0d0e34c6-c19e-4a12-9c83-aa4281cd04e5', '2023-05-24 14:34:09', '2023-04-05 17:31:17.024086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef179bd6-bfdd-436e-839e-f31d8d15225b', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4940c126-2082-46cb-8c59-433fb9369bc4', NULL, '2022-11-23 16:59:39', '2022-11-10 14:02:02.176692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef1c55aa-27d1-48e7-8d8f-8a9dd5c778f3', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '226d20de-fbd8-43fe-89ca-543638502f49', '495b5c88-bd20-4409-a28d-f5a223cf699a', '2024-02-14 08:50:11', '2024-01-28 19:04:30.815628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef1c6902-5189-42ae-85fb-aa98ff573714', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '583a247b-9e43-489c-bea1-7119fdc5ab4e', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '2023-04-07 10:42:52', '2023-04-07 09:46:46.596391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef1d2f71-a407-4e42-83de-e54f4ae71591', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '29c36361-3ad7-48ec-80de-98129e486384', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-12-13 18:33:26', '2023-12-13 14:52:02.55186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef1d8537-5613-4f3c-b5cd-b67af3171cdc', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4882f86f-355c-4cd0-b1f9-39a4b8636903', 'f67995cc-28f4-4ebe-b396-11a711df3ace', '2022-11-14 11:38:53', '2022-11-09 14:26:31.400373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef1e1432-b9e1-4b82-9ed4-9d3a48ce392c', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6f33587d-b6a9-4389-8b82-36a94dcac667', '0be03be6-de79-48fb-a8e4-56a641a85c34', '2023-08-04 12:57:08', '2023-08-02 17:24:41.148828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef1f2eed-0492-49a5-9b76-98329a55f221', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'c316059e-1107-415c-ad42-3967ffb6477f', '5f8b8bb7-7d81-424e-9354-314ee9a34f5e', '2023-10-24 11:00:00', '2023-10-23 17:55:58.436146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef1f64b1-1511-4598-9d98-e11d23026bac', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '0cceff96-619f-4933-90db-077866fea3bf', NULL, '2023-11-15 21:37:03.653859', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef201e3d-9ff3-443c-b52d-f34024c254ee', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2023-03-31 12:08:58', '2023-03-10 11:30:33.798194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef214151-d4af-4faf-966b-688227d1c71b', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', 'e3027c58-1255-4690-a6b3-38c69454c7a4', '2023-08-07 09:31:41', '2023-08-02 10:59:19.906862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef214a08-f5ef-49d8-a592-184d96971c0c', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '557cb308-4593-4479-8bf8-d3fc2333170f', '2023-01-24 16:02:44', '2022-12-06 18:22:31.111767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef2206a0-6233-4941-9186-edb9ac28b1ec', '55a436b1-5645-4a6b-aa78-abe9833bf48c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5eac8f06-b686-4f14-bddc-5638d11d703f', NULL, '2024-03-27 14:52:05', '2024-03-27 12:46:02.488963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef2401d6-7c97-4255-b63e-fc5f8fdede4c', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2024-04-11 19:15:19', '2024-03-15 12:11:28.165471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef24dfb7-78fe-48c2-ba37-921320745d74', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2024-04-02 16:25:50', '2024-04-01 10:26:40.49281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef2b0ce1-b382-45be-b565-f9d85175b219', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-06-07 12:11:57', '2024-06-05 09:43:50.545925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef2c8500-97a0-4443-9286-2e697bef2514', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '47c2f6d9-03f3-4498-9dac-94b2ed1092b0', NULL, '2023-11-21 10:54:28', '2023-11-15 14:41:33.876137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef2cb279-eb47-4308-9c64-5191b74ea2a5', '71fac186-398a-4aa1-9eab-234e81e4a15c', NULL, '58dde031-1da7-4d0b-b0a7-8ba457945b1d', 'd64a777c-99b1-4f2f-9f97-d1faf2e8f4c1', NULL, '2024-01-16 14:14:08', '2024-01-16 13:50:53.545818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef2dd725-bfae-4ead-8518-155ffce16486', 'be4dd3cd-e2f5-47a5-951f-0312cbd6727c', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2023-04-07 11:01:28', '2023-04-07 08:46:59.893478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef2e9fea-c9a7-44f0-a8b0-ed1287054924', 'a52eb778-1788-4d65-a28a-8fdd11db5d5e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cccf4351-1cdd-4b80-ac1a-9195b9965fd3', NULL, '2022-11-11 08:32:54', '2022-11-10 10:47:20.724889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef312be5-5dcd-4f1b-be3c-7c266debf7dc', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'dad6f208-d468-4de5-a38c-de53619d2c9b', '294ae074-88d8-480e-9816-9b8487d43d17', '85f6ef70-c902-47a3-9c53-a1f4657ecd71', NULL, '2023-12-26 11:08:59.242118', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef320cfd-0ada-43e4-9e58-379d0f9150c1', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, NULL, '2024-06-04 15:57:20.773729', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef365c95-dc6f-48e3-a2b1-a9de8c9cd076', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-11-20 10:25:00', '2023-08-01 12:54:36.368119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef367836-f7f8-42e3-915c-e098c4e24ed4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c9f75401-f088-47f7-9207-a5e963cec9ef', '2023-07-26 11:35:39', '2023-07-25 08:41:47.690411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef37edc6-fe72-4d93-b42f-753b7a0fc4fd', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '55409ee9-61d7-4c79-8dbb-83a85c014ab5', NULL, NULL, '2024-05-21 09:54:54.627634', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef3863fb-8d70-45f8-832f-bc626ebb2898', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, NULL, '2024-03-12 20:41:37.300454', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef390fb9-ec90-48bc-a90d-e7e17135dce6', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9ad2b041-1e5c-4124-9766-09d29a29914e', NULL, '2023-10-02 10:27:46', '2023-09-28 15:48:21.062171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef3c738e-e8e7-42b8-9540-116a7f04470e', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a0496441-d7dd-4efb-84da-35235288c7e2', 'd185190e-5d4f-446a-ac3c-215433a599fd', '2023-11-08 16:21:16', '2023-10-27 14:46:41.856901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef3ccc40-a9ec-4005-a886-0ba920ab28a1', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0614165-98f8-4d14-836e-955784628c91', NULL, '2023-04-06 11:51:57', '2023-04-06 08:24:44.06573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef410243-df42-4df6-81f8-66cea1f32e59', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '45787ed0-3467-4a6b-8d44-dd7f3f974bd0', NULL, '2024-04-08 16:27:23.351785', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef430517-740c-424c-a507-9bd457e00219', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-12-18 14:53:16', '2023-12-18 14:29:44.210742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef437d13-d400-4037-b271-e2c61a57ec49', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9b2f0638-aace-4c39-9158-b47b876d2093', NULL, '2022-11-07 18:26:29', '2022-11-02 11:53:45.293328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef49771d-20f9-4eab-9164-79a027b0359a', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7500379e-c539-43d0-b309-dea2054349ab', NULL, '2023-04-10 11:34:20', '2023-04-06 16:41:25.8231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef4a7a2a-09c9-4b47-99ea-a386e6571468', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2024-06-05 12:20:28', '2024-06-04 18:00:57.257721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef4c1052-7e12-4f19-a1f2-64f222d7c81f', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5cc00ae3-9e24-49db-8e34-358fbe94701a', 'd903f7f2-56fa-444a-937e-daeeee363583', '2023-03-21 19:05:13', '2023-01-09 10:05:31.330758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef4ce397-65d2-411a-9922-4054ef9705be', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '66a136d0-8174-461d-86b1-7627ce0dfd07', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-05-08 16:55:28', '2024-05-08 16:29:39.876135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef50b6b1-f147-4741-a664-7a0ffdc555f6', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2211970b-9081-4722-b683-3ae0809588c2', '2023-07-10 11:37:34', '2023-07-07 16:16:23.648819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef531d18-ecf3-4826-bbf0-100db035117b', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '32b6e4dd-0402-4c13-947c-fa378691d9bd', '2024-05-06 17:47:13', '2024-03-16 13:27:22.026499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef57c2fd-c143-46ce-bb59-041168fd0bca', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '271b69ed-7095-4a58-8350-fc66f64c618c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-09-13 15:20:20', '2022-09-13 14:08:18.137196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef5932ec-5739-48b0-88d4-a4f387aa498c', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fb9521e8-375d-4a04-8165-0452c50fc93e', NULL, '2024-03-28 19:09:39', '2024-03-26 19:00:41.072151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef5a4c24-0332-4504-8b05-d7830c857ec1', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-02-28 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', '294ae074-88d8-480e-9816-9b8487d43d17', 'a087905f-5cf2-4054-9b39-0d7cc8f02528', '2024-02-28 12:33:19', '2024-02-06 18:37:11.546073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef5b94fb-7a1b-4f30-9293-153bd7e753de', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, 'ce2d286c-a07b-4a52-928b-98473820dd52', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-01-27 12:30:39', '2024-01-26 10:31:37.916931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef5e1d79-b9d3-446c-b2ae-7dfa652ba0a6', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-02-21 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '6dc8b87e-27bc-47c6-a02d-8a7cc9589aa9', '2024-03-07 13:10:49', '2024-02-06 09:52:04.337168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef60aece-402a-48d2-931f-d91c6ffc30db', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9be9027a-9058-4c89-bead-4bb6f683e4a1', NULL, NULL, '2023-09-28 08:39:24.967898', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef610f03-b651-426f-8e77-eecbd7445783', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '17832655-09d8-470e-888c-5f59e297345b', '9d4f5426-6daa-4bc4-8b50-f7c9cf2a6d31', '2022-12-12 09:53:58', '2022-11-30 15:31:40.489157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef6169fd-6d53-480d-af06-e1f3085ae048', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f083ff94-07f7-4721-a986-c9ca377b4a5a', NULL, '2023-11-20 11:17:21', '2023-11-20 10:51:45.279071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef634cf7-80f8-4140-a72f-c3aa1da1a421', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dec47ea9-daf2-477c-8155-21840704cb31', 'cf362f52-7735-451a-b487-f4d7abc3aed5', '2024-03-14 18:57:05', '2024-03-07 11:41:48.530779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef63da12-7a55-4023-b656-6d0e473184a5', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'edf9c9ea-d826-4d91-9cdb-17d7bd7974e8', '2024-04-03 17:23:27', '2024-04-02 10:43:01.058053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef65a6d8-2518-4649-bfb6-442d349dc359', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', 'b52c6bb2-9387-4d46-b903-0b1038b53d4e', '2023-04-24 11:49:44', '2023-04-05 17:30:24.628741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef669ce6-b01b-49f6-8ffb-5434159a8962', '7fb13fa2-0695-4980-9916-19113de8e16d', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2022-11-07 16:01:21', '2022-11-02 15:29:33.309879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef66b389-c949-4381-8ede-af36b8c3a50b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'e2aa65ed-882a-40ab-8c1e-a3e999f62618', NULL, '2024-06-04 17:36:51.812153', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef66d1f8-a2f0-4820-a6c2-14eaa6a95457', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dea8598f-cfa7-4c08-a8c1-108b4372ff6e', NULL, '2022-11-16 14:23:52', '2022-11-09 17:21:16.184221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef6825da-3ad4-416d-bb79-23e3b9bfa98f', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3152dd4f-ec98-49f9-8c83-17791d43cbef', 'f81ba536-723a-4d13-9491-c2bbebf95bb1', '2023-09-27 11:30:24', '2023-09-26 15:43:24.399629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef6b113f-ac6e-4a78-8493-cee4ae0dc84e', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8a28560c-6667-4698-b8ba-c4e08c86f28d', NULL, '2023-08-04 09:19:30', '2023-08-04 09:02:39.331048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef6bf834-c733-480c-8c6d-d046afa14475', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-03-05 09:41:41', '2024-03-04 09:08:51.847105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef6ffec5-df90-4f05-a98a-ac45676f3a56', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-04-05 13:41:48', '2024-04-02 10:16:30.208646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef70e3e3-3e38-4113-b26c-b7d9cd7470a6', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'd7cf22e3-9cdd-47c5-94b4-d77c696d51e3', '2024-06-07 16:26:17', '2024-06-04 13:20:22.158714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef726ecf-1ea8-4a11-97d9-35fd53b01b89', '6154aed8-389c-4c36-84be-99787857eed6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', NULL, '2024-06-06 10:42:48', '2024-06-06 09:58:37.005252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef72f1a3-e10e-46db-a6e8-a502bf9044e4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '2468db81-cd08-47c7-bf3b-1f228eb95302', '2023-08-07 14:55:06', '2023-08-02 19:53:52.097949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef73e783-cf02-4721-bee7-babf61d2eccf', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2024-02-22 22:24:24.535701', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ef75a4a8-e3b3-4cfc-a4ec-55089aea75b5', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, '2024-05-20 09:26:01', '2024-05-14 12:30:10.732247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef7bb66e-9c98-49cb-a378-e609ec3b4d25', 'e7efd54f-b59a-46af-aad4-840897c8908f', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '6aebb99b-dc99-40bd-a807-e187b4a021c0', NULL, '2024-05-03 09:17:33', '2024-05-02 17:57:31.482624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef7cde52-2e10-4d33-a5bb-2163406ffb00', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-11-17 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'd85b90f8-c626-4916-ba0c-836c17948db1', '2022-11-15 17:33:43', '2022-11-03 08:06:31.407182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef7eaca5-c604-4ddc-87ad-013fb998a9e1', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-12-26 12:10:46', '2023-12-26 10:41:24.09172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef7f255c-2617-4a98-b8a3-81b2431d3289', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '519f04b3-3826-4f4b-9ba9-c3e3b8e117be', '2023-08-01 09:41:41', '2023-07-31 16:48:37.01983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef84527d-9c6a-42e7-b2b6-1e41f0969e9d', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '089e1302-4a85-400a-abaa-569fc43fed19', '35ca7e24-2033-49ab-aed4-57f53b49d605', '2023-12-06 13:40:00', '2023-11-30 20:43:48.401129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef86de70-e5a2-4382-9ac9-c8b45ff35205', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '9fa9dbc7-57ea-4de1-87e9-d32a3b7801fb', '2023-09-29 14:40:42', '2023-03-13 17:09:58.740412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef881e08-57c3-4c84-9131-83ff036075c4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2022-11-01 18:02:17', '2022-11-01 16:31:26.473911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef89f7fe-e3a4-4aaf-aae5-a26d8383da45', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b8243746-0ee0-4cc7-b6b4-c2bea970e16f', '2023-08-07 10:06:06', '2023-08-03 09:25:51.964832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef905e01-3c0e-4e9e-807b-3794d2931f77', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a6ea71b4-b473-4577-9e00-82edf91bcf56', NULL, '2024-03-15 14:00:07', '2024-03-15 11:01:42.662753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef925e71-232b-4161-8035-61c7938aee4c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '26ca6ef5-54ad-4b50-98c2-cf98014e63ba', '2023-11-29 11:08:51', '2023-04-07 09:56:55.23043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef92732c-4f9d-4bba-99e6-6c2679797485', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-03-11 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2024-03-06 10:20:33', '2024-03-05 08:56:56.137233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef949e0a-76c2-4819-9c6b-98065f762a44', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dc67ac51-4b1b-46bb-87f9-1b9e7a08eabe', NULL, '2022-12-09 18:56:07', '2022-11-09 21:40:39.825083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef96215f-b2cc-4785-acd2-acc6b183cc79', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2023-08-01 10:47:58', '2023-08-01 04:17:27.604753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef96ce96-2ed8-4f12-aebf-7f588ee11f04', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-26 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5cca6b65-d454-48df-a810-90d5e7df9b27', '9d6f3f7e-b75f-404a-ad95-d2e87b96b0e0', '2024-03-05 13:48:43', '2024-01-29 18:00:21.151689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef9885aa-5cf0-4270-883b-15e5d6181b0c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-01-24 10:08:16', '2023-01-24 10:05:06.047019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef9a9ff7-17fd-4951-b98e-e0d3d88f23ae', '75d7c7f3-c03d-4a04-82f9-2251b965a259', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '14162217-0a62-491b-a386-634f930fb339', NULL, '2024-03-28 13:23:06', '2024-03-28 10:54:25.435447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef9bea1c-8e46-4b6e-92b5-d2a29cab05ba', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cda17fb2-2101-4467-91bd-db7bfe01dd97', NULL, '2022-11-21 09:24:19', '2022-11-10 14:27:57.311427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef9dddbe-9573-4142-80f9-be1ae1e1500b', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2022-08-04 17:09:33', '2022-08-04 11:26:01.186232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef9e5cb4-7a52-41c5-b24f-9236143c4700', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ced74248-d45b-43d4-9e9a-0901314b3e25', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4456a7af-6144-4d5e-a07c-7aa7a166c74b', '2024-06-10 15:35:19', '2024-06-07 12:22:33.882327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ef9ebbf7-8ec7-4511-a117-4c218140e552', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, NULL, '2024-03-22 15:00:48.256152', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef9ec5cd-b36f-4d40-aabd-46c30d596176', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-01 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'f65502a5-dc1b-4f15-970a-5a4fe00f6a2e', NULL, '2023-04-14 16:52:26.057645', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ef9f33e2-f70d-49f7-9c81-01c36ea5d4e4', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, NULL, '2023-10-11 10:40:53.883962', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('efa04803-6de1-42b0-a481-ab68f6ba9dfb', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd7cb051e-89e9-47d2-85cb-453b1bd6278b', NULL, '2023-08-02 16:50:03', '2023-08-02 12:21:07.053647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efa36af0-5b46-49f0-9118-f48b0a072d7f', 'd7de3ccd-bd57-4699-897b-847581e32137', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '1d094756-b69d-4d59-8d27-afaac5b492be', NULL, '2024-04-15 09:08:39', '2024-04-12 21:29:47.849491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efa5aa04-715b-43b6-b951-a142b21c43aa', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-06 11:56:51', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'df3efdfe-63fe-46c1-8eab-4ee6b0f1cfd2', '2023-04-10 09:25:33', '2023-04-06 16:01:07.32832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efa60650-655b-49e1-b6d4-4ee6ef008b67', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fcc5a68a-7ca8-4106-a440-3af3eca85e26', NULL, '2022-11-03 09:37:30', '2022-11-02 22:55:13.118133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efa64f1f-8bdb-40c2-a9be-7b5f093489d1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'a220a901-58c1-42f8-88a8-1b5f1726c780', '2024-03-18 10:36:55', '2024-02-22 12:34:18.12479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efa6a2a8-42c0-4ee7-b3c1-ea4fa3d17d1c', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e5ce7586-5b3c-4c69-aea3-94c953b85ebe', NULL, '2022-11-16 10:23:27', '2022-11-10 17:06:20.817739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efa8d281-b782-421f-9dea-ee626ede4e09', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '3840397a-d39e-4e3a-aff1-c8c9554d34ce', NULL, '2024-06-04 13:38:04', '2024-05-28 16:11:40.994411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efaea4b6-86d4-4deb-8c7a-1ddd3b5035f9', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', '56d979c5-93c3-4754-85d6-1750ca50b8e9', '2024-01-10 09:57:05', '2023-12-26 18:28:57.811693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efaf84f5-e4c6-47e6-aa20-a85de7cd7b05', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '24189e2a-b9d9-4c04-8a09-4d56b2d2b80e', '2023-11-01 15:35:36', '2023-10-20 16:22:29.717999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efb1b08e-0ac5-4be4-bb6f-d0d54d9be4e6', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '4091d704-aae3-4523-8862-27a27d7ed2a7', '25ca34ed-5c99-4355-9c55-6eb06b6d90c1', '2022-10-03 08:59:35', '2022-09-29 17:26:19.498584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efb3957b-73ea-4ffe-9113-6e9d5d80198d', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ac792680-e515-4cff-8b01-089a5e0ec856', '13bfd180-81f5-4b79-a4e4-122f72af3fa1', '2023-09-28 09:27:45', '2023-09-27 16:45:00.320248', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efb4e492-8162-499f-86b6-3b647a4eaa4b', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '81d25272-6dfb-4641-98f2-baa4d6771d97', '2024-03-04 12:17:06', '2024-03-04 09:25:09.916203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efb64522-ba14-4dc9-aa68-338a0b6dde59', '8c9b66ff-17e5-4886-a755-2459ee1b2f33', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e8e965e8-586a-4a28-a49d-5385ff076ff6', NULL, '2024-04-01 13:36:08', '2024-03-27 17:01:40.35558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efb96c5e-cf9f-4695-bedf-058dda6b737f', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a81baf01-8300-428b-8ab3-b42f7a3ad426', NULL, '2023-10-03 14:27:30', '2023-09-26 11:35:18.041667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efb9f276-0bcd-4c50-a900-2bece989e3e1', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '9f10c3b0-73dd-4559-a8cc-38ab3b7e6f66', NULL, '2024-06-06 12:02:40.839823', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('efc0ff9f-47f4-487a-8aa9-2196f0fb6a0c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b16a9b0e-4c88-4237-a4e8-79e4175d1b2f', NULL, '2024-06-04 13:24:21', '2024-06-04 12:09:22.337429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efc30f79-0b62-4ddc-9894-ed82113e3db8', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '78b2d390-67d9-449c-871f-a9a7e0168af8', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, '2022-05-30 16:07:51', '2022-05-30 15:17:44.049567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efc3a69d-8447-45ef-b3a4-365d3a324e72', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '71ce16db-ba7e-4238-80ae-c5ffcc963637', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3e7efadd-459f-4909-b201-5a4d859876b4', '2024-06-03 14:50:01', '2024-05-31 14:17:36.709397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efc3e257-a36b-482a-8bab-b8f4640c8fe8', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2024-04-26 16:04:00', '2024-04-26 12:57:43.31656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efc48988-6fc0-4c2d-aa79-3138a974e8c5', 'f428cb16-e0ab-4769-83e4-357b5c66d707', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '120281ae-6141-4c78-9d05-d2bdc6bfe6a5', NULL, '2024-05-14 13:42:35', '2024-05-06 15:40:13.826269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efc53844-0a31-42bc-bfe9-dcf93af3fc79', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-12-08 16:00:37', '2023-11-27 15:07:30.819857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efc90323-5484-4315-85dd-170c0e7259dc', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '4da0c996-81dc-4368-8e95-b1f1e9377087', '2023-04-06 11:54:33', '2023-04-05 17:28:58.4032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efcb4254-68e4-43d1-a6d4-18f049ba011d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7b99309b-9afa-4f88-9e2f-b690dea1359c', '0b20bf14-ee67-4c4b-9805-0d649593be36', '2023-12-13 16:53:46', '2023-11-16 16:19:41.295424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efcc45e0-0542-4a1c-a301-7f85abdcac39', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f5883d79-e28d-4584-8478-16473a6a5838', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-04 15:30:55', '2023-07-13 13:32:23.821442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efcc4a68-1ab1-4917-a6df-3c8b5eb65746', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-05-12 17:18:47', '2023-05-12 17:10:55.516731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efce25fa-781a-4689-b19e-3ae9ee07d607', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '34691f27-49f0-4dad-9dc5-6e058556a273', 'c098f32d-c571-4b00-b92b-0e78ac6819c2', '2023-01-20 12:05:19', '2022-12-29 09:02:52.613761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd04b29-9393-4b19-bd3d-a3264e4176fe', '98c20906-15f9-413a-8a7e-c69ecdae4eac', NULL, '56205758-6570-41dc-9af7-5ea353aea166', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '2024-06-05 12:58:48', '2024-06-05 12:14:44.816139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd132fc-d262-4348-b218-f81809ae382f', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2024-04-26 10:03:11', '2024-04-12 16:48:37.049593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd137af-49c5-4155-92a6-e70d94558759', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-31 11:07:31', '2023-05-31 09:16:33.726518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd1defb-a92f-4978-ae87-32bda6f46bf4', '3fc090be-1994-4ffc-887d-b46ca44c78f9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd8ef979b-ca35-4289-bf05-50e23711dba1', NULL, '2023-10-10 13:31:47', '2023-10-10 11:18:54.847887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd2ec28-2d18-4611-9d98-4f19cd842e6a', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'a27a2d39-9efc-4f8a-816e-b65f8fc1904e', '2023-11-21 11:36:08', '2023-11-17 16:31:07.960209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd4dacd-30e5-4391-b182-807628576f79', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '309ecdfd-a596-4249-a876-31208c90926f', '82c87367-dee0-4a51-a5d9-350d6de6704c', '2023-04-27 09:14:03', '2022-12-28 16:33:28.028272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd59591-de5d-419c-9e41-534605ef3955', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b94175dc-346d-4d58-8611-a957e35f338c', 'c9ae2d67-d290-42e6-aec9-22d5fc73c787', '2024-04-03 09:43:32', '2024-04-01 17:27:49.129245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd60cfe-7e14-458a-9f12-f1bb4456f218', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-21 23:59:59', '73950b10-679c-46d2-afd0-d71e645de4d3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-07 09:02:14', '2022-12-20 14:03:52.137169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd8152a-89a5-47ad-89ca-0ca4346c9ac9', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6870a79a-df8b-4916-8a5a-eba0059bd99d', NULL, '2022-11-22 11:26:33', '2022-11-09 14:50:43.49417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efd9974e-cfa2-4c88-a752-91c8e2a17f04', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'f01ab748-202a-43ba-969e-1b63f63ca754', '6418a78c-adf3-41f1-95fc-c1232508a57e', '2023-11-30 21:57:33', '2023-11-29 13:06:50.841752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efdae30a-dfe4-4860-9e4f-920c11d2d6cf', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-08-10 08:26:33', '2023-08-08 09:11:45.146543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efdafb18-f8a0-4ffd-8233-90908383e005', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '096c5a27-1335-4032-a90e-6e533edf6c03', NULL, '2023-11-16 12:41:03', '2023-11-16 12:19:33.132479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efdc4421-4d5b-4aec-ac81-ab02aec3e4b5', '78064418-2859-46e2-a68b-8726dee7a608', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2023-08-07 15:07:53', '2023-08-02 12:29:29.895436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efe4d0b3-a267-4489-9a4d-e479bd228f1a', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ae232fc2-1631-475a-8018-100e468f9716', NULL, '2022-11-03 16:06:53', '2022-11-03 09:50:56.298053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efe81a65-2c6b-4ecd-b146-2917d7e7c7bb', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7fc3a9ee-0019-46ff-8b31-51dc1bac8c1f', NULL, '2023-04-17 17:30:23', '2023-04-17 09:40:58.564111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efebbd93-24c6-4390-9a94-df87f2c77b8b', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '2023-08-05 18:31:41', '2023-08-03 13:14:04.615523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efec83c4-30e7-4e6d-8fe8-edb96e6fe8f8', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'bce73210-d545-40e2-977a-c13db4b78765', 'eda2b81b-8425-4d6f-a8a9-25f2fb077d09', '2024-04-24 09:45:39', '2024-04-18 16:04:47.80052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('efee0693-009c-444b-b1fd-a01545a5d385', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '058f5f4d-3cc8-41d6-9379-6f75869a2b85', '26232808-e90f-4901-b1d3-1e649ff42925', 'fbb63383-6fa7-4f9e-ac4b-4f58fa0eb6a7', '2024-01-24 16:03:08', '2024-01-24 11:43:19.84983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eff255e1-eca0-4641-b428-010d5efae05b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7468d17b-b086-4416-83d0-dc7d887084bd', '7c23a179-3194-4c05-8722-76e659487fc8', '2023-09-28 16:16:38', '2023-04-05 17:28:29.675036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eff4092e-0906-4251-9f61-52f8b11d1b6b', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'de14c847-c9bd-4ba8-b701-9158aa53b3d4', '2024-04-01 11:03:29', '2024-03-21 14:44:26.662302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eff76dbd-fa10-4045-9d35-29da58d72348', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ba7b64d5-b617-417a-97e9-fea163e6009c', '65ed4e52-b56e-4f8b-8350-368111d482ca', '2024-04-05 16:37:39', '2024-04-05 15:04:37.827705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('eff7b5c3-d7c3-45d5-afd6-a68ef22a5d22', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '50ecc159-5245-487e-9ee1-223d3621be66', 'a1900c83-5bb3-4251-bbc4-f204771e1511', '2023-10-16 18:26:07', '2023-10-10 12:19:26.909429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('effaca4a-fc2e-4060-bd0a-3842065b4e94', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1409154e-92ca-4ae1-8e3a-425faebe0a92', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 14:27:04', '2024-06-07 12:58:41.101954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('effc21dd-58ef-41b2-8ac9-c78c3624a683', '28661c32-65cf-420f-892f-51fa5a669539', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cca7782a-e07a-4582-b7f8-32db3524295d', NULL, '2023-04-12 08:14:27', '2023-04-11 09:01:42.55564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('effd0ab4-08dd-4089-b8e7-1319f1d3cde1', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', '783c6b6b-bb55-414b-9fd1-0b701c927cbd', '2024-06-06 13:53:43', '2024-06-05 12:04:42.735015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('effd376d-edc6-4527-b842-04989c313042', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f5fde8d5-066b-492f-8e06-98974d2ec808', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c901f94b-3816-40e0-94cc-9af498987234', '2023-06-05 10:40:16', '2023-05-25 17:23:53.583061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('effedbf1-cf15-4a01-afab-d6ba0ef46bf8', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '92129762-a9d6-43ca-a005-4ea6ffc6bec2', NULL, '2023-04-14 12:30:30', '2023-04-07 17:15:10.739275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f00151dd-c8a5-4c4f-b16b-40bcffe7b50f', '72666475-c5da-4909-a8cf-d5b69231b5e5', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-06-29 12:16:02', '2023-06-29 11:57:31.820591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f00159bd-fd0d-42d4-8ce5-e42bb9609881', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e03b15df-74e3-42eb-94a3-0e39b597edfc', NULL, '2024-05-14 14:10:29', '2024-05-14 12:10:26.253346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0022faf-b0cb-49d3-bc67-91a21e34c201', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '096e719c-005c-4eb0-9ca9-3b1326683925', NULL, NULL, '2024-03-21 15:10:16.64365', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f002f454-31cb-4b4c-aa93-693eef17f0a0', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-08-15 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2022-08-16 15:47:31', '2022-08-08 20:01:07.831894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0061de7-8e60-4994-a490-3d93512cb9e9', '3fbf3237-0002-432f-8cdc-5f6505e08204', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6d95dc88-b918-4bbb-b0a1-59faff2f4675', 'b1dd4c67-a954-4c97-bb08-67419712112e', '2023-10-30 14:57:52', '2023-10-10 19:08:39.493521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0066540-cb4f-42bf-860f-4f974a227281', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2024-06-04 15:34:05', '2024-06-04 14:49:10.11667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0069871-b68f-466a-a095-1411e450ea58', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, '2023-11-27 11:09:57', '2023-11-20 09:24:39.236479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f00be0c3-630e-428b-9741-3cb593b669fe', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '2853202c-40aa-466d-9da5-5250dca6b91d', 'e9e99144-23aa-479b-b13c-3c70a3f502f0', '2023-07-25 12:13:06', '2023-07-18 08:53:52.70488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f00c2f69-5a6b-4330-bd25-db6b73617862', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-18 23:59:59', '71df75a3-f526-42fb-aeb2-a21c8eb4a237', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '433a0521-5aed-4eb3-b7e5-cc7e19535c34', '2023-12-21 10:21:19', '2023-12-15 11:13:08.385057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f00c3fcf-f865-4db9-932e-e67cf3f0d0ba', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', 'b6e464da-5dfa-4ca7-afa6-4a6782411194', '2024-04-27 17:54:57', '2024-04-22 09:42:38.264376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f00dd712-70ec-4241-bc9b-6b1d316d56c6', '8f3c3370-20b1-4655-9983-882efd19d054', '2024-06-05 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'a927c3e8-c288-402a-8d11-c4443485f905', '2024-06-03 15:28:46', '2024-05-20 18:35:02.255098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f00fa3b5-b84e-4b4a-8b19-7a223006a54d', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '21e10a86-aa53-4663-a220-8b1787432121', 'd386b767-8bc8-4984-bb5e-b7447eb462a4', '2022-11-18 14:52:35', '2022-11-09 19:58:51.123852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0112216-003b-459b-ac8f-fad1dc2cff89', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, NULL, '2024-05-29 09:59:12.202796', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f013ab3e-8f14-47dc-baf7-b9d3438dc085', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8db0a04e-fbb9-42ef-a0e7-684fcf2a3fe9', NULL, '2024-03-29 09:57:00', '2024-03-29 09:46:30.909128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f013c85f-95cd-4204-8438-52a92ad18d05', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'b0b5f742-946f-473e-bfed-a6a4ca37ca2e', '2024-03-04 16:26:44', '2024-03-01 16:53:17.809348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f01628e8-4578-4f5d-824e-dada58b12a23', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2023-01-18 11:04:23', '2022-12-26 15:04:29.290471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f01e7619-23e0-4b37-b2c8-ec749f98a38e', '4a52219a-1cd8-44eb-81ed-601efb74da5a', '2024-03-29 23:59:59', 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '92ebe4a1-5f99-476b-bd92-d1c80f2cf788', NULL, '2024-03-28 10:13:47', '2024-03-28 09:38:57.281815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f01e91eb-57d7-4e0a-b535-4648ce32b63f', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c74dac6-8c4b-4031-a30f-dea4e5762696', 'a8c00304-5b0c-4ac6-9282-e804098c075f', '2023-04-19 11:34:28', '2023-04-07 12:17:58.98312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0207780-9978-4bec-806d-c68b292028f5', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '89132034-1ff8-4933-ba1b-b44e71b641e3', '242a438c-edd6-4793-b710-8c944fa888b8', '2022-10-06 12:19:41', '2022-09-23 15:18:57.654431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f023ec37-a1e9-4817-9965-dba892752da9', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', NULL, '2024-04-12 19:07:18', '2024-04-12 16:40:26.032767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f024011e-3e5e-4fa6-a24e-b2600162469a', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, NULL, '2023-04-06 22:05:25.667839', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f024bbf3-a310-485a-bf55-9676a0006bdb', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15478bea-f182-49b6-8de2-f699fd971e8c', '5edf1763-e45d-4f11-a848-746338952b8a', '2023-09-04 14:38:38', '2023-04-06 15:58:44.121475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0256351-f4f8-4585-8fe9-e5500dd28698', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e9d98672-6213-482b-b8a2-cd8a7dabe08c', NULL, '2022-11-10 15:52:08', '2022-11-09 18:59:02.243001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f028f1dd-dbf4-4cb4-93a5-a5135ab718a4', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', 'd6dbcf2f-b5f9-4ed6-99b0-028ec058b35c', NULL, '2024-06-04 13:13:29.295035', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f02b1205-9cb2-4988-8b4b-57a75ed61020', '1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1ec161c1-40b7-4279-b12e-1a8bce18ea55', NULL, '2024-03-29 09:02:25', '2024-03-29 08:51:38.576885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f02f59aa-ae58-45d6-b360-fa43ae33df74', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9808e32d-8de8-4a2c-9ce4-b5935a424631', 'e8f335cf-43e2-41a3-843c-d775504e39c8', '2024-04-27 09:56:31', '2024-04-25 23:09:41.711541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f030d5ba-102e-4e15-b60a-232a4e3bf45c', '3c1e69dc-91c0-4dcb-9481-7c7836de4f59', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fcb8e0a9-65ed-432c-b767-5eca057e5a98', NULL, '2024-01-16 16:41:13', '2024-01-16 14:41:21.645063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0319eba-bbea-4a3b-8b3b-75179ec3d464', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-08-02 17:21:36', '2023-07-31 13:19:15.973151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f033f41b-8787-462d-84cb-4a4207fbd4e3', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5c32168f-6700-486a-bb91-960f136f3cf1', NULL, '2022-11-11 11:51:52', '2022-11-10 19:54:00.080187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0350730-f6f9-4f2d-bf56-884f274dca76', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', 'ada33f8b-702d-41ec-a9bf-b4db21e4f1d7', '2023-04-26 11:10:47', '2023-04-06 16:49:43.375406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f03637b0-eb9e-47ad-8268-b29f9d4acafd', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-12-04 08:59:20', '2023-12-01 17:18:11.044828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0389551-70ce-4ba9-a7c5-e1f3e66e708d', 'fd76566c-13e2-4358-b595-99aea282b4c1', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '0fa36505-513c-4965-ad3a-873cbe6eea88', '2023-02-10 16:49:49', '2023-02-09 13:09:06.276544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f038f7dc-9f5c-40ed-b39e-1bb63e310e24', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-03-05 17:38:41', '2024-03-05 11:28:58.186075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0390237-5d88-4e18-8114-aa8c882c5269', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '20d603db-29df-487e-a7a1-ca3123d431e7', '2461821b-26e3-42a6-8058-76c3d94c8086', NULL, '2024-05-27 17:51:56.801043', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f03b2727-d21d-4118-bffa-a347eb319df0', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', 'aab8ca8b-10af-41cc-a097-dde435db8c5f', '2024-04-01 11:29:28', '2024-03-29 16:31:55.59679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f03b52ec-a51b-4b62-8368-134dcb4629fb', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e476b0ab-e3bf-46a3-a910-acc5fed03634', '84bbb93a-8bc7-4532-ad2a-806adf9d53ea', NULL, '2022-12-05 13:39:05.999384', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f0403de3-3a05-4e3c-8c27-4670898ca467', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, '2023-09-28 14:44:33', '2023-09-25 16:39:24.369905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f040e3b7-23cb-4d34-89a9-41d682ccec37', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-19 14:47:01', '2023-06-15 18:44:48.113028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0427d6a-69fa-4a98-9a37-a1c2ba6b86d9', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '0b1d2b78-de28-4a1f-9425-9f1dcec2d712', '2024-03-18 09:27:15', '2024-03-14 09:05:00.700745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0439cfc-ab4f-4166-9b53-b905f337e183', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '90abecb1-afc7-411e-ad4b-4adbeeab8d6e', '333f264e-a0db-4f00-88df-e5f00a00952f', 'b348c89f-c823-4ac4-b4f2-d633cb394e20', '2022-10-18 14:45:23', '2022-10-14 14:27:40.443826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f045f57e-6d51-495b-b172-ebb7d4f06ca2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-14 23:59:59', '94d1fa2a-69f4-40f1-9a39-b521ed4e522d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-14 09:48:06', '2023-03-14 09:08:40.477661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0462c62-4c55-45d7-a002-c5121cbc27c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-18 00:00:00', '7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-18 08:10:12', '2023-12-18 07:59:22.189933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0479419-2523-41e2-be21-5762477b9620', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-05-29 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'fd76566c-13e2-4358-b595-99aea282b4c1', '4c6e28df-c986-41aa-9e27-c4baeb33b3a1', '2024-05-29 10:12:52', '2024-05-08 15:39:49.740657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f049a4b9-0a0c-4d9f-b1df-eecdcb18612c', '3517393f-9987-4327-83b3-40580214ca4c', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '0e41be11-d2f6-4444-a68e-7384bb34b51f', '5fda98ec-3494-467d-a053-223d2ce0a4f3', '2022-11-02 15:34:46', '2022-11-01 17:14:36.783037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f04dbd38-c354-40e6-92a3-002a540f4876', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5a9f8eb6-4b7c-4d81-9fcc-76eb6807c445', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-13 09:18:54', '2023-06-09 10:04:50.957293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f05037aa-efdd-48a5-b9ee-940c12965fb0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '75f2900e-d563-4465-b61e-e894dcd3dd3c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-06-07 09:33:32', '2024-06-06 20:44:15.344149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0514bc1-1ebc-4ca1-a214-6f14441afe31', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'a82279a1-9bd2-4583-81b1-6311e081a9ed', '2024-03-13 09:25:08', '2024-02-15 17:43:57.979791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0515f19-7c2f-4527-9a39-8ae7ff297903', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-04-06 09:14:05', '2023-04-06 08:46:17.095532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f051da33-aee3-43de-aeea-43a46ee9c02e', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c33d1444-9bee-44eb-8824-24eae9e2b1d7', NULL, '2023-10-02 09:53:53', '2023-09-25 18:32:27.250544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0524a31-e103-492a-84e4-9c6aeba6c152', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4e80a444-7c51-46bd-bc3f-beff8d437d24', NULL, '2022-11-14 11:29:55', '2022-11-10 16:06:57.262577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f05353a2-89de-49c6-ae45-8c618348469f', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c6975c62-6877-442c-bf0c-0610d66d11d1', NULL, '2022-12-27 12:53:39', '2022-12-26 11:53:36.850131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f05372ef-6f24-4469-a48b-535daab070f5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '545e4248-06ff-4ea9-952d-cf19893ec255', '2024-05-06 16:08:40', '2024-05-04 01:28:36.279032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0565144-4fb9-4830-9f88-0b88980111e7', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', 'a03b8eea-d402-4a04-a170-743025a60554', '2024-03-15 09:55:49', '2024-03-14 17:40:48.112998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f05aaa1b-d42f-44c2-bda9-1323fb794e36', '36d2288b-0a47-4248-9c5b-dce9ced360eb', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '55a436b1-5645-4a6b-aa78-abe9833bf48c', NULL, '2024-05-02 15:45:54', '2024-05-02 14:57:53.230802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f05b4474-299e-47d9-86f7-b210174383ff', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'fbecc52c-1293-4d01-85ae-fc1a942ff004', '2023-10-17 11:12:29', '2023-10-10 09:15:10.246254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f05d5a9b-c75f-4d2e-8686-0f19c29664c4', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '49823841-cff0-4547-a9a1-500ee3cb1629', 'bf985c98-447f-4e76-bf20-d9f1993ecb38', '2023-08-14 08:10:52', '2023-07-31 17:55:57.277978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f06006c2-4ed2-4ea2-9689-ac9f3301c6c1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-12-21 13:04:12', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 14:59:59', '2023-12-21 13:03:50.800119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0602a8c-a345-4486-b7b9-849b46df8e87', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2023-12-08 11:23:17', '2023-11-29 15:24:28.376075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f062d2d2-9621-4c34-9de8-70ece970f557', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ef563cf0-583c-45d0-90e9-bd311cec7b13', NULL, '2022-11-10 18:29:25', '2022-11-10 11:34:26.619941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0649513-9bcf-4069-80a5-0114e934aee8', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'ece27d5a-28b7-479d-b110-5c1adb5e8b01', '294ae074-88d8-480e-9816-9b8487d43d17', '9e27ccf5-495b-4157-a038-bfd247cf7905', '2024-01-17 16:48:21', '2024-01-16 15:15:11.651731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0654043-4ed4-4108-ab6d-3f101fa4621b', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '1f538149-3faa-48ee-98a4-d1ec79ee56be', '2023-11-21 15:29:32', '2023-11-21 12:32:20.02473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f067d5bf-e063-427c-8d89-d87ff97ac3ff', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '2024-03-28 07:52:54', '2024-03-27 22:52:16.583438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0689c7f-837e-42bb-8b89-ff04ffc5b55a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '75f2900e-d563-4465-b61e-e894dcd3dd3c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-06-06 20:44:14', '2024-05-07 09:21:03.651087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f06b9f36-5320-4dcb-a069-234f564dc397', 'f4ba9efb-a31d-46ce-b528-d2e9f6503a78', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c3304047-f4ff-41c0-b06e-c94213c1a654', NULL, '2024-06-10 12:53:03', '2024-06-10 11:51:20.806849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f06bf9c8-1585-4813-a34a-f91bed6024f7', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '89204480-9de7-4de9-917c-ade7f8323ec0', 'b6cb65fc-4de9-4031-883a-946c843295d5', '2023-12-06 16:11:44', '2023-11-28 18:41:19.179291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f06cb573-1711-4648-b98c-0f427406fdda', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', '294ae074-88d8-480e-9816-9b8487d43d17', '3c8f822c-62ef-4d71-baef-25a07b55fe2e', '2023-09-27 13:15:04', '2023-08-21 21:38:51.915244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f06f7050-d3d8-4a9f-a257-1fb898c1799a', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '28af46a5-b409-4431-945e-22e7c7740b26', NULL, NULL, '2024-06-05 10:05:11.619375', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f0703271-b5ed-439b-9e2a-83995c61c6af', 'ddfe2bb7-fca6-4f05-bba2-e974852e133a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0c52c1ef-07bc-42a9-9df7-b40e921d94da', NULL, '2024-03-22 14:09:05', '2024-03-18 13:44:09.42463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f071d8fa-41ee-4902-96f4-38b81bf8877d', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-10-11 15:26:10', '2023-10-09 16:34:33.768506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f072f418-08c7-4305-a066-dc3903c07bc9', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f643fe52-3cba-48c5-8aa0-d4d37d0f49b8', NULL, '2022-08-10 16:02:45', '2022-08-10 07:47:20.266645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0763866-8b62-4199-9910-f7e78b25b69e', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-07-05 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dec47ea9-daf2-477c-8155-21840704cb31', '9a46615e-6974-4aac-aa2f-93cdae393fd7', NULL, '2024-03-14 22:40:20.252585', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f0765746-6602-497d-8ef8-26cf1bbfa1ce', '15106932-0347-4566-8998-e4e690fc610d', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-06-06 08:13:11', '2024-05-28 11:27:06.05233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f07693f7-508d-44b5-9df2-722b4305dfbb', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', 'e69b26ad-c4d5-4d42-a509-8e603abdaf4c', '2023-08-30 16:40:20', '2023-02-08 08:52:03.369181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f07746f4-1851-4210-bafc-60284a14204f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '4d369d59-bf7c-4098-833f-6662c8e8823f', '2023-04-27 09:14:03', '2022-12-28 15:25:08.129429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f07824ab-3910-4244-9e7d-2d57a9bbf702', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fcb54385-bb0d-4b61-9bdf-78e3ecce6775', NULL, '2022-11-09 17:08:10', '2022-11-09 14:48:49.625133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f07895fc-c606-407c-9b35-0f19684fc396', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', 'a30a77df-792c-4eac-88d6-094abcef04ff', '2023-10-31 14:14:16', '2023-10-09 10:18:13.828613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f078e53c-d66c-41a4-8053-63ad9c6a8ae4', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '51bf054c-ac2b-4823-b0f4-48ac1580abd2', NULL, '2024-03-29 11:52:33', '2024-03-29 11:12:50.269778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0792999-0249-40cb-b1a7-17b6f6e62b02', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-03-28 09:46:51', '2023-03-27 18:00:32.366916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f07a49aa-3c5d-455d-8390-9fe5fba2a59d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'b2788b27-2b5b-4547-9b53-3f20fd8ff1fb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9829c204-1e0a-4648-b5b5-5e3b34905de0', '2023-06-05 11:03:20', '2023-05-30 22:04:45.888584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f07a6ee8-8ba5-4f3e-b430-993a62f091c8', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '2b618f4c-5f12-4b5f-8f14-3c564d677cad', '2022-11-14 16:26:18', '2022-11-09 23:14:12.136335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f07cf142-2b47-4414-87dd-8135936f81a8', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'ca179224-5c54-44ca-bcba-14e9551154f8', '5ccbc8b6-abd0-4c91-b44d-0601ce553dbd', '2023-08-17 09:28:14', '2023-08-16 11:50:29.431949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f07e28d1-14b3-4d6c-969a-b871bf5a4295', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '8cd80609-d963-45be-8d72-6ecff01f6537', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'bebd73ce-7a5e-4533-9ebe-661f5a4e3c0b', NULL, '2023-12-18 18:24:54.646873', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f07f193e-5a5f-4e22-9fed-f46e7117bb9e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2024-05-17 13:28:35', '2024-05-03 09:46:07.130235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f07f86ab-46cd-428a-8f90-6db9827fe3a0', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-28 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b2355ce1-26e2-48f1-abe5-3b21b87ee1fa', '2024-05-23 11:31:23', '2024-05-08 10:44:24.41042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f081c773-b682-4503-8b78-4957b82141be', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c7b40330-bc6e-49e3-96b2-76485453723e', '65ff2a3f-9f50-497d-8ac5-608ec40ccccf', '2023-04-07 13:32:01', '2023-04-06 19:48:53.221964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f08767f5-aa6c-4e3c-8473-efd4b912639a', 'b35a6c3e-2541-461a-a590-492a872c5b87', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '2024-04-15 17:31:21', '2024-04-12 18:33:26.566963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0879bef-957f-4857-b809-ae4aa8a37315', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', NULL, '2024-04-12 15:45:56', '2024-04-12 15:07:32.913886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f087c4ec-c3e6-4bd5-985a-cf2f7c4e7f6e', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '7b37b08e-60a4-4e30-8f55-8112e6db1709', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-12-13 13:57:24', '2023-12-13 10:31:51.496157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0883ec2-c688-4810-a94d-ea2aab87540e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '6c482716-73f0-4891-8e8f-a8df756646df', '2023-10-17 14:48:05', '2023-07-31 17:35:23.711401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f089ae95-747c-4ffe-8309-509142b64ddd', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7769e469-e8d9-4cf3-85e9-a5d3edd04b12', NULL, '2024-06-05 07:36:15', '2024-06-04 18:28:53.430694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f08bf1eb-dc1c-442c-a96c-30e8b007bd55', '65e9fd6d-93d6-45bb-bfa1-7ce23b170fe6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3790d983-0919-44d2-8f65-c2034d6200f5', NULL, '2024-04-12 16:16:05', '2024-04-12 15:28:42.218717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f09163a0-b8ae-4148-831c-ae6979091718', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-11-13 17:20:32', '2023-11-13 16:47:57.545366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f092c8dd-291d-49f1-b6d9-c667a028dfef', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4376563d-c5f0-4694-803f-caca2caca0b0', NULL, '2023-08-02 17:11:31', '2023-08-02 11:30:13.995995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f09379df-be65-4b8d-9d1e-336498a42456', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '8ed5de8c-d6ba-475d-b29b-b6210d6d6321', '2023-04-14 10:25:57', '2023-04-06 16:02:26.091546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f09412f8-d312-47cb-bda0-cf6ca7969a74', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '834b4ea7-20be-475c-952e-67c811a876d8', NULL, '2023-10-23 13:18:43', '2023-09-26 16:04:21.858886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0966309-6e27-4f89-bffd-dbf3405d75c5', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ea4f50f2-c642-4597-bb2b-9e25facf1557', '839fbc65-d1d5-4a19-8004-2fc97e177dbb', '2024-05-03 13:22:46', '2024-03-27 11:04:58.8063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f09787c8-2320-4435-8dbc-ab8bb83ddadf', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2022-08-09 14:02:51', '2022-08-05 13:57:32.718737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f09ac469-bcb8-4afa-95ac-856a846e0ad2', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a30664c3-bef3-49a8-9af8-412614f7e689', '4a96a65a-e524-4335-9c38-e8d47b9c201a', '2022-11-10 16:25:37', '2022-11-09 14:26:31.590411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f09de5a2-10f6-4a1b-87d8-e56ab4d71820', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-06-01 10:17:49', '2023-04-07 13:46:58.203999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f09e6e67-f637-4bd2-844a-4e4aa684ecea', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'fb620af6-2e64-436c-a423-4ab4ec09767e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-11 09:35:27', '2024-06-11 09:33:00.720273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0a17851-91da-49a0-b581-51d86cd22dee', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9bc95d13-8126-497d-890f-7d2c1b860565', '2023-08-16 16:54:55', '2023-08-10 17:31:15.289091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0a3339b-ed6c-43f2-8da8-04e681716113', '29bcbae9-2676-43cd-b115-09d530846710', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '601da8ae-b6f3-4e34-a308-eb3134051253', '2022-11-10 14:31:38', '2022-11-09 19:01:48.016038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0a3d136-3f97-4e92-8df5-77f582c2f5ae', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9f53ef90-3663-474a-bba5-772c30b81103', 'ff07ab86-7ffa-488a-9ae7-c449e73c2f65', NULL, '2023-08-01 21:53:43.706675', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f0a928d6-7415-4310-90c1-15615978d689', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2023-11-29 11:56:09', '2023-11-16 11:20:51.616663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0aab3d8-9af4-41a3-a1fa-04a22cc660bd', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2024-03-06 15:45:06', '2024-03-01 15:05:20.756218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0ab8881-5ad9-45ed-a0d3-214933a86629', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2342275d-5773-4541-854d-51a32bd26b23', '2024-02-08 12:36:52', '2024-01-19 22:09:24.044332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0afc4d3-19ce-4643-bf88-7d8ae78b51d9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'cc974c99-dc08-456c-96b1-5e8f1ae49640', '2023-06-05 10:57:25', '2023-06-01 14:05:10.242629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0b127ac-900d-451c-8086-8be7d6256ab7', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '2024-05-23 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '19d45d92-de01-48e5-8e71-bfb57bf56dd9', NULL, NULL, '2024-05-15 20:08:13.676518', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f0b58f04-9203-430b-a148-8a77c011518f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '294ae074-88d8-480e-9816-9b8487d43d17', '561f1cb3-88b2-44a5-b492-99f058475b82', '2023-08-08 17:36:36', '2023-08-02 10:51:23.161878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0b7e2ab-9b4f-4468-b4f7-69c62601e9f0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '810e860a-8885-4931-bfbe-7cb7e34b257a', '2023-04-11 13:22:59', '2023-04-05 17:29:22.276542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0ba50a6-1f8e-4c1f-bf0a-15fa7fdeedad', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ca4448cc-94e5-4ec1-b369-b8bee5801db1', NULL, '2022-11-10 15:44:23', '2022-11-09 14:49:35.082068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0ba5b40-98b1-4ce8-934d-4d868c3fce0c', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '294ae074-88d8-480e-9816-9b8487d43d17', '61253d83-775c-4779-b70d-f480dfc7d52a', '2024-01-24 13:52:17', '2024-01-17 09:36:35.291841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0bb9668-0841-445f-a397-9e12382d5169', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b26b132-397d-4664-b2b9-60573d8be212', NULL, '2023-04-07 08:42:54', '2023-04-06 08:34:01.449202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0be3bf8-41b0-4f94-ba3b-e8f6b646cb21', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '5134af7c-7f05-47ef-908c-0152ff1acd76', '2023-09-12 13:09:09', '2023-07-19 11:56:52.924579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0be4691-cd36-44e7-9123-3b48b82857a7', '8b630c34-19c5-42a2-826f-c861ff064047', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5913c58e-ed05-4031-8b55-101a3a6ec55c', NULL, '2023-04-14 07:44:42', '2023-04-05 18:29:03.531035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0c0ef60-3c83-47ac-b15d-71d56c79019a', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cbe702f9-d303-407f-bd87-ce887346bc07', NULL, '2023-11-24 12:21:44', '2023-11-17 14:39:12.644599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0c5d28d-0ad9-4ab8-8d0b-7ab0c883dd15', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '2023-04-05 09:28:50', '2023-04-05 09:13:05.90305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0c6b993-c261-403e-97f0-e8282257e1d0', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '820fe4c8-8d89-4bd7-b881-041988fb4ef4', '2023-05-11 10:29:13', '2023-04-10 09:44:29.662274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0c70a6a-f934-442c-a2d4-68fd895d4232', '2ee147ae-4c79-44ff-933d-4766a93b5639', '2024-04-16 08:13:18', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1fc7b2ba-9e40-4d49-adf9-e3de5edb9f0c', NULL, '2024-04-16 13:42:19', '2024-04-16 08:30:48.274253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0cba665-350b-4335-bb01-53edb06f2df4', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c91b712f-d682-4af6-b757-97ecba88185f', NULL, NULL, '2022-12-02 09:54:20.026373', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f0cc87bc-a72b-4661-a757-85a903ed3b81', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '54203475-7b99-40cb-993d-f7d395e91183', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a1de93a0-930a-4ff6-8378-8b5289afba6d', '2024-01-17 15:35:12', '2024-01-16 16:43:31.059099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0cccaa3-e212-4d5c-95d6-cb5cf2b15a03', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', NULL, '2023-04-06 09:58:26', '2023-04-06 09:09:48.251381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0cd22fc-6d8b-4916-ab6a-3a3a5add05ab', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '541be00a-dfc9-4956-ba4a-e617e0e89991', 'a1206f86-227f-4325-8adc-8bd5fe3a8b4c', '2022-12-15 09:35:54', '2022-10-19 12:11:55.535204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0cd27ab-8f2c-41a3-8cd4-fb64dd9c7a06', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2022-12-09 12:17:59', '2022-12-07 16:37:46.305364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0cd8c17-78ff-478e-97f1-29ac5cb5a5d8', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'e463c9e4-9106-4af6-9965-d4105a1c1d85', NULL, '2022-12-29 14:01:13', '2022-12-23 09:54:10.105283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0cde948-e03f-409d-9068-b76c09dff99e', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '8006e92f-9f6e-47fa-a70d-f483bdf7c318', NULL, '2022-11-01 15:47:51', '2022-11-01 14:51:06.619511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0d05810-0a97-4415-80f3-5c2e10184a91', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '6cef997c-a846-415d-987a-ade8e769b7cb', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-19 08:35:25', '2023-04-18 22:52:34.318755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0d05cb3-ab2c-444c-9246-8415669290d4', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'dae68b3a-78a1-4e70-8471-4ef913528e16', NULL, '2024-04-12 15:30:28', '2024-04-12 14:08:06.913328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0d20502-c0f8-418f-87cd-cd6e20efb5a6', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '2023-09-14 10:34:05', '2023-09-14 09:26:08.699488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0d44b52-e90f-409c-aab1-9dfe8d6ed4fa', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'e35aa516-5ac8-486d-b38f-c3a1ee56379e', '2024-05-29 10:24:54', '2024-04-25 10:50:41.527174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0d4d1ad-7fcd-483b-9d28-f3dc595fe1c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-22 10:47:55', '2022-12-21 09:51:32.154564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0d6cc49-ae7d-429f-8c40-f57bc19dc7c3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-04-23 13:09:09', '2023-04-24 16:56:27.455491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0d7c03b-d93a-4d8d-9270-693bb6886066', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c5509eac-486a-43ba-b95f-03a35c410629', NULL, '2023-04-17 15:44:59', '2023-04-17 15:09:17.584649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0da75d4-1453-432c-960c-5a96091c8765', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '99127b21-8fbe-4c34-9103-133c8a3d97d2', 'f670572a-5906-4892-9137-11e415c9aadc', '2024-05-14 14:33:06', '2024-05-06 10:19:14.931884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0dbaf63-9b87-40d0-9797-af44e445aee6', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '72573498-ecba-4ddd-b212-76ab57c51ec0', NULL, '2022-11-09 15:05:21', '2022-11-03 14:44:59.864786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0dc8469-3296-4405-bc2a-73b76bc90440', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '8a2fbd5a-fd55-412b-b40e-80849cc2bc1c', '2023-04-12 12:42:41', '2023-04-05 17:30:12.925304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0de32e8-9670-4c71-905b-fd0f7b8f7dd8', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '10046a59-9416-449c-ac92-2245fc21b7fe', NULL, '2022-11-08 13:30:20', '2022-11-02 10:40:03.965559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0dff40f-0454-4030-b0ed-2b58f9394d22', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1d094756-b69d-4d59-8d27-afaac5b492be', NULL, '2024-04-02 14:56:40', '2024-04-01 18:33:35.657666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0e0eb93-6808-4bce-8214-15afa65b8b43', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '736707c6-3731-4ee5-b8c7-c7d973a423db', NULL, '2024-04-01 10:00:28', '2024-03-27 06:49:29.992395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0e21afa-0dab-45be-ad55-32d6601dc98e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '4ad2cb44-7cd8-4490-9ec6-19712c488603', '2024-02-09 12:58:34', '2024-01-27 15:05:03.246938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0e45836-14fa-49a8-a1de-48fd61cd1dc9', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-11-20 16:40:46', '2023-04-07 12:15:01.305429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0e4e536-ac93-43bb-86c8-56d589f6ca53', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3460a9fa-e1fc-41b6-a0d7-00cd120748a5', NULL, '2023-11-22 11:59:42', '2023-11-22 10:43:47.904435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0e82942-fb62-419b-87a2-c83bf8b05632', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-18 23:59:59', '4473a4d9-27c0-46fe-bccd-60c81d5c72dc', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-12-12 18:00:00', '2023-12-11 13:49:24.708108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0e94a53-bc38-4c26-b258-469880359afd', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-06-01 11:46:10', '2023-05-31 13:46:51.061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0eb53ed-8bca-474d-b1fc-2cb6469bed5f', '19017316-4772-417f-a9b4-ff04e40551e0', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-11-28 15:33:42', '2023-11-24 13:07:28.414974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0ebe902-ec2c-463f-8d12-7b0e4e2bf30f', 'a61fbc4a-ce87-4776-ad8a-9b032b3a8557', NULL, '075393b7-4755-4e69-b0de-4328f11ba7b7', '1c443be5-422d-40ee-9bd3-6f17548c447e', '3504cf52-271c-47bf-952b-0652ada3c1c0', '2022-12-12 16:16:36', '2022-11-07 16:06:42.537897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0ec1a39-a984-4a28-b8d8-1a598eae56a5', '058acf4f-87d9-46fb-bcdf-6deb8caba26a', NULL, '255869c7-24b6-4342-ae4d-3a189ecf99e3', 'dec47ea9-daf2-477c-8155-21840704cb31', '4372dad1-6492-4b28-8e76-14ea901a4e2d', '2023-12-22 13:23:14', '2023-09-20 14:48:09.753647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0ec5352-0581-4de7-af38-e5a14e072510', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ca179224-5c54-44ca-bcba-14e9551154f8', '6ece77b9-a37b-456f-a0f6-26e3e746f066', '2024-02-09 12:58:34', '2024-02-05 13:19:12.321114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0ef774c-e9ab-4867-98d2-844ee53e44af', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '248131ec-8fd6-49fb-81a0-49761f00e9a3', '2023-11-15 12:06:53', '2023-11-14 13:58:47.631609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0f0bf49-faa4-4691-80a2-1cf9883b1a84', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'b9fa6fad-5d46-440d-8ea3-dca088530af1', 'dec47ea9-daf2-477c-8155-21840704cb31', '6d86f2cf-134d-4715-9f3d-8c93d1b0bce3', '2024-04-09 13:48:21', '2024-03-28 11:53:38.951722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0f14f62-e2d9-4515-bb77-3e088ff7d6ef', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6275fcf3-d92f-49b0-9658-f930b5b72734', '140ab25c-314c-48ba-847c-3c4c6baa1ad9', '2024-04-03 17:58:16', '2024-03-07 12:50:03.666768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0f26b24-3f09-426f-9bef-f1f4f82e9a9a', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'a16a51d6-8e62-45a5-ab83-46ab841983b7', '294ae074-88d8-480e-9816-9b8487d43d17', '81611860-f7aa-40ea-8074-417f2c16a94b', '2024-05-02 10:32:58', '2024-04-26 09:20:03.057362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0f6558a-4981-4152-8c54-8b3c51db800b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-11-13 19:33:20', '2023-11-13 15:59:48.302829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0f74eb6-284f-4908-9e76-6f18d456517d', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '65542c7d-62e7-4a99-a5b1-1daef2731a0c', NULL, '2022-11-10 08:43:23', '2022-11-09 17:24:20.89405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0f796fd-5ecb-42e4-90e8-4ee4c45d3683', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '1b5d8297-aa71-4793-8cbc-fbf7fe22e2a4', '2024-06-06 12:55:01', '2024-06-04 13:31:07.674524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0f896f2-98f6-47ec-ab5e-b031ce0855b5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-09-27 09:38:05', '2023-09-26 19:43:01.472452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0f987eb-c5eb-4b13-a560-57b9580b3ce9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00099672-67c0-47a3-87b7-b294b76e560b', '8a9f2f87-2088-4f39-92d1-0ab5481b0cdf', '2023-04-07 15:03:31', '2023-04-05 17:29:31.626216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0fb839d-e43d-4f2b-aee9-cab6068cb287', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'a0496441-d7dd-4efb-84da-35235288c7e2', '3a3d85e9-659c-42c4-adc0-5a5806b77f13', '2024-04-22 14:39:03', '2024-04-12 15:03:05.963566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0fc2815-9e43-468b-b947-a56b254e0595', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '1d7b6985-a7c1-4a40-aadf-e2c334630639', '2023-12-15 13:38:09', '2023-12-13 14:35:11.03664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0fc9fb3-1476-418f-a0f8-9bcdebd0d6e9', '0233a3ce-ebe1-498c-be28-80ecf4675d34', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b7198116-5d1e-4712-97cf-978cb574b8f7', NULL, '2024-04-10 10:32:34', '2024-03-12 16:24:41.164798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0fe28d5-6377-4ad6-8513-96e14827b318', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '2024-04-12 15:12:07', '2024-04-12 14:09:33.552524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0fe775d-5c47-4069-95fe-c065fd9751d5', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8c781cf9-22c0-4001-b8e9-8534430fd016', NULL, '2022-11-10 11:08:39', '2022-11-10 11:02:57.253693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0fe7af2-22bf-4118-a15d-b36f1e61b6d6', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8c198220-9b23-4cf6-9fd0-d47c4b9eff72', NULL, '2022-11-14 09:26:34', '2022-11-10 17:06:21.408589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f0ff895b-f362-4dac-a252-42f0aed23f71', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', NULL, '2024-03-26 16:53:11', '2024-03-21 18:21:01.913576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f100515c-feae-407e-84bb-b4f4ad4212dd', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', '1cc85065-a62d-4ab0-bd73-009697256be6', '6dd65087-3168-4351-ba31-f32072a4ed8d', '2024-04-15 14:54:52', '2024-04-12 10:28:55.118321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f100fcfe-2a2b-43e4-8280-850efe3d9a35', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-09-18 09:06:01', '2023-07-05 15:45:09.895636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f101696f-d40c-440e-b7af-7d6ef0c0f9e5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6d9d056e-9be5-4af6-8830-0f6f35bb9209', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7df7bdb2-a955-4d55-a6c5-423ad6f35efb', '2022-10-05 09:37:28', '2022-10-04 12:07:16.561431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1019e17-2b1b-4a27-b9c0-4cb55ab1e00d', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, 'b7b244b7-15d4-4c51-a1c3-154898b0b9a2', '294ae074-88d8-480e-9816-9b8487d43d17', 'd9000890-67b8-40a0-b7c0-6f44d2697623', '2023-12-06 17:03:24', '2023-11-13 09:55:10.510737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f102a1d6-e1d8-4849-a50a-06ebd41324d5', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2022-11-30 12:44:56', '2022-11-30 11:32:13.044372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f102de0d-f750-412d-9c78-ed97538030f2', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '5af9d4a9-d383-43fe-9d6c-d3263b3c114a', '69de6685-a20e-4fc9-b439-a8a918589706', '2024-04-16 10:23:54', '2024-04-16 09:29:54.521739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f102e9c5-64a9-4e17-af7e-88641f5abc75', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, NULL, '2023-08-29 09:12:36.981115', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('f108bbbc-58a2-47d7-af10-8a2dee1c2863', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2022-11-08 08:33:53', '2022-11-01 23:41:22.235694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1093ec8-69a5-4173-9e72-ed6c91c0aac6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'f15aa048-c633-4198-9f92-e1aded025aaa', '2023-12-11 15:51:02', '2023-12-05 07:41:23.067065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f10a2529-0076-48c5-9dc2-141814bbdb30', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-05-26 15:39:07', '2023-05-25 15:29:24.473957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f10b8370-f77f-4dc4-bf4c-89c8803a1f90', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'f346f411-3bdb-44c4-85ed-46cb30d60a7f', '2023-04-17 19:23:22', '2023-04-16 23:24:38.094732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f10c67e7-b626-424a-a206-c36b72c4dad8', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2024-04-17 19:39:31', '2024-03-20 12:42:44.259624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f10ce512-0431-438a-9f54-090fe837014d', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2022-11-03 11:02:13', '2022-11-01 12:21:30.165941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1130410-c338-4a4d-adbc-55e9ec36d3d7', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '1fad5b4e-3c6d-4a44-b97b-2546272acd81', '2024-06-10 10:36:13', '2024-06-06 10:13:53.330826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f113f06f-26fd-4184-836d-91b0a194e4fe', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-05-26 09:20:29', '2023-05-25 12:19:22.017617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1159752-0a6a-4d8d-b7c3-62a027de1519', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '30d2dc7a-807c-4be9-8412-3af1a2bd4c85', NULL, '2024-03-28 13:56:04', '2024-03-28 09:46:39.833667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f115d52a-ba7a-4d9b-9c0d-bcf308766607', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '06a8299e-4de4-42af-a92a-b6586104199f', '2024-01-29 16:28:37', '2024-01-29 13:51:11.50546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f117d24c-a31c-4a91-919e-fda30db1adac', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7b053fb3-8122-4934-ba1c-5713b55e80e9', NULL, NULL, '2024-03-19 17:12:42.509952', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f118255f-1bdb-458c-88b7-3964cae6c6a3', '41492577-7429-4929-aa77-9d3a76651b4d', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2a5c94c5-d9eb-446a-9fb2-b82a3959325f', NULL, '2022-11-03 16:39:24', '2022-11-03 16:34:03.840038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f118e561-0599-46a2-9a67-f604c9d8b69e', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '29687ed8-5736-4405-939e-ff76d48928db', '13a1fcb3-c46a-4b29-b651-66a2d68516ff', '2023-10-06 09:47:23', '2023-09-27 17:32:12.999318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f11a4cf9-2194-4d00-add4-44bd669fd0e5', '680083c5-24e8-4178-b65e-5ec89cc9caad', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '79277184-1ecb-4789-9876-7914f855cac1', '2023-04-10 11:42:59', '2023-04-06 16:13:13.49713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f11d8f37-8e25-4923-9f36-352311b04bf0', '69f53f29-26a6-4390-8613-f49a02051d9f', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', NULL, '2023-08-04 11:52:09', '2023-08-03 18:25:14.366379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f11df9a6-bd88-476f-96c1-d9c77fd7a805', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ed081528-cc1b-4810-b09a-00ab343a4932', '35383218-a413-4da7-b9d1-c92627e95d78', '2023-04-06 11:00:36', '2023-04-05 17:29:17.072091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f11e2b31-a0bb-4378-82ff-b673f31f78a5', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, '33f69887-2b7a-423a-b368-503e8164337c', 'dec47ea9-daf2-477c-8155-21840704cb31', '1ef81b90-2250-4c8d-9ae2-056574f140ec', '2024-01-17 15:03:12', '2024-01-16 14:49:55.080219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f11ee13e-7045-48ea-a058-c51977d82a8b', '12602492-c862-4330-8383-deefdb93c795', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', 'f5772bf9-88d8-4924-9647-9670af738ba4', '2024-04-26 15:29:14', '2024-04-12 16:18:29.221678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1244fac-c97e-4acd-b7d7-d223485f92ea', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '9f53ef90-3663-474a-bba5-772c30b81103', '3fcd17fd-5d05-4469-ac50-40d702379859', '2023-08-04 16:22:04', '2023-08-03 16:35:31.789758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1246ead-1348-4a26-addf-f124c2d3aec4', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2d363c42-8cd0-425e-8eec-a75590e91db4', '2023-09-19 14:57:30', '2023-08-02 10:59:10.878405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f127498d-57a9-48cf-a208-e9503059efcd', 'ed7a7329-d089-49a6-8646-9c331a23ed98', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ddc7e28-e545-43ff-9830-43f48f3c9709', NULL, '2024-01-18 14:32:47', '2024-01-17 09:33:22.386625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1280206-91b2-4f9e-8cf7-6ba65af6f9a9', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'afafc09c-23bb-40a2-ba5e-ac3c1343da1f', '2023-08-24 09:11:05', '2023-07-31 17:33:04.007285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f12a15ab-f839-4b15-8d32-b14840cd9295', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, NULL, '2024-06-10 18:00:03.81308', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f12b436b-3e59-45a3-8841-d74b2e7215f1', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '2024-04-09 09:16:25', '2024-04-09 08:50:04.339677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f12bed0f-5ad6-463f-900c-9a9f7dfdd84d', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c8c0e3a0-8e6f-499a-9eb6-3215e8e7894a', NULL, '2023-02-06 18:42:18', '2022-12-26 11:53:42.299858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f12fbc7c-50d9-4fc3-ad51-62e1458b426c', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '385572eb-eb0c-4e05-b826-aedee8c5a8e0', '2023-11-16 10:04:22', '2023-11-13 08:43:56.368393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f12fd8ff-84a2-4c10-8389-659b3b873631', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '05e7a34b-0d68-4e7a-a978-a6c3663c2f42', '2024-02-07 12:04:32', '2024-01-19 14:33:48.289277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f135193e-386a-4f88-91d5-762b9e9e3d41', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '6e70cd70-c959-40c8-b300-1ee77f92dafc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '48e6ad78-a781-4b15-8e81-6235b6aa7b78', '2023-03-05 13:12:59', '2023-02-28 15:56:38.499229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f136d716-9b31-4521-9aaa-139a04546ff7', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-22 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9f53ef90-3663-474a-bba5-772c30b81103', '3ab41e91-0e8e-4f88-9016-f6abea8fbeb1', '2023-11-22 12:04:45', '2023-11-16 13:49:22.207173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1377c19-f6a2-466e-a256-15751277f25b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2f114ff9-31cd-4cc0-bda9-09fe07ab09ab', '2023-05-19 17:30:23', '2023-04-05 17:30:14.337306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f138fb2b-40c7-4b10-afae-f1b7e4d6ee79', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '8f84f08c-eefc-4e35-921c-8f005c77cde3', '2024-02-09 12:58:34', '2024-01-27 17:15:10.507749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f13a32e8-f79b-49f3-b73d-bfc41790fdcb', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '0bc403a5-6507-406a-b19e-bb079ba9a084', '0840187b-9baa-42a6-ba4e-b7a8ea7834fa', '2023-03-31 10:58:15', '2022-11-01 12:12:18.454735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f13d0a0a-3613-47d3-af7a-33cab3e49f28', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fbfb4ec6-ec5e-4505-a1d4-8a6cb40c165f', NULL, NULL, '2024-06-05 14:35:40.784356', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f13d25c9-8009-4a1d-8aaf-7c4edfe2c2f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e4fe95a4-4ca5-4b09-8183-96a972efd0de', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '69f557ba-44c5-4907-86c3-b5252b103882', '2023-03-10 11:25:01', '2023-03-09 10:56:41.207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f13d6b0f-0739-4135-8290-04e52a5d42bc', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '0173c108-385e-4c84-bbe5-7e18557757ab', '2a3cd08c-42f2-4ea1-acb7-7c2c8b6f19e4', '2024-05-04 16:02:14', '2024-04-25 16:40:12.14696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f13f2543-8f5d-4178-88ee-f13f5f8a5725', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'cd4646f4-5040-4888-8f2b-f6862447fc0e', '2024-05-06 14:18:14', '2024-05-05 21:15:16.000566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f14111b7-81ea-4d26-9022-c51b693cd8e4', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '65214b85-667e-4a3c-8b74-30e326ab1705', '6c7f8e54-8359-4c9c-9a5c-7b31187ff051', '2022-12-20 12:27:48', '2022-11-09 19:58:51.280381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1419719-1802-4fab-b447-ebb99e9edbf3', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2022-08-04 14:34:55', '2022-08-04 14:00:52.245348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f14864a4-74e7-43e2-b0e3-ecc4bb76bc65', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd8faf0b7-ab3b-4263-a068-de93aa68b987', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-04-22 14:00:45', '2024-04-22 13:55:19.771922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f148d046-3024-4a3b-887f-a3d1986bfd15', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ca179224-5c54-44ca-bcba-14e9551154f8', '3d462704-afbb-4aca-b519-b899f86e2a99', '2023-04-17 09:49:59', '2023-04-14 16:58:05.285211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f148feb9-0658-43f0-963d-c4845050a9bf', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-05-25 17:43:35', '2022-12-06 16:44:24.267712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f14a541f-4c0a-48b7-9c01-081f2fd81aba', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '3af805b9-98c1-4cf5-b866-3523206c7a5f', '2024-03-18 13:41:04', '2024-03-15 12:48:18.941014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f14c7cc2-7c95-4323-bfa2-e06ea1b241dd', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '71f0bd75-11ed-4bbb-866b-18dfeef7bde1', NULL, '2022-11-09 17:55:04', '2022-11-09 17:10:54.581143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f14d65f4-458b-4b5b-9d87-643c6df01131', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2023-04-24 12:05:02', '2023-04-07 16:46:24.311827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f14edc7a-9d88-43a4-b483-96489bf2ed12', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', 'dec47ea9-daf2-477c-8155-21840704cb31', '866e3f71-8df5-41c3-9ba2-0f8d8294f1d5', '2024-04-08 12:49:55', '2024-03-28 14:21:34.079721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f14f3c08-7200-4e1f-abe8-ea0cd51dbd2a', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2023-11-22 16:23:50', '2023-11-22 13:11:04.206274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f152ee92-3c25-43d6-92bc-bc7af7e5ffc3', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', '7970eb0f-2833-4437-8835-32cea0b25220', NULL, NULL, '2023-04-13 10:03:04.266207', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f1532929-5255-4662-a3fa-5d6976ab39c6', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-06-22 14:59:43', '2023-04-17 11:52:31.65123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1546566-be8c-4a04-a066-d78d96e09fcf', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-12-13 09:38:26', '2023-11-30 10:26:02.533406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f155467b-3db2-4895-bae2-0a16717ccec1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '27e825a2-172b-4d3e-b8c0-ca67a3fbc96e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b9d3c477-5d55-4419-9570-13915a7d3990', '2023-06-26 09:23:38', '2023-06-22 14:56:15.020583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f15579f9-981a-47c7-8bf5-be094efc8da9', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '051a780c-7496-44d2-8f8a-cdfb4a57e219', 'd06a2b70-fe11-44c3-8beb-0948ccb45f52', '2023-09-29 08:02:48', '2023-09-19 14:21:16.277589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f15b3dc7-b880-4452-abf8-3bc1bc396158', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-08-11 23:59:59', '1d69a59e-b265-4175-8728-699843dbfdf0', '294ae074-88d8-480e-9816-9b8487d43d17', '5ee55ed0-8aba-40d3-9b90-1c3cf9dc2e7f', NULL, '2023-07-19 11:24:52.867854', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f15bf809-bbef-4381-af7f-765aa1accab2', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '0866b681-4a16-48c9-99e3-3f1921e3eae5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ec7d10b6-38d2-499d-bd66-706cf007badc', '2023-06-07 09:14:34', '2023-06-06 11:04:00.129227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f162216c-05e4-49a9-bbfe-2aeb4c540fde', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-05-31 09:50:22', '2023-05-29 15:42:04.285097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f162cc0d-12c3-448e-9364-3666b0f1a027', '00cfb936-2186-47e1-8c73-5192e5b58093', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '2023-11-20 13:16:55', '2023-11-20 13:08:53.566381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1643958-8ad9-4bd2-9ae1-ebf951eae34f', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, '2023-11-20 11:29:15', '2023-11-18 06:47:56.992917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1646ebf-abd9-4931-90c6-d8831e30bc3a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '4e1f82c5-1eb5-4e21-b836-72d924a3dfda', '2023-11-20 16:37:51', '2023-11-17 15:14:39.624729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f164f2e4-baec-4f6a-ba32-f1e0316af811', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c861d9a7-6829-4460-89d8-896d68b3c360', NULL, '2023-05-18 08:42:20', '2023-04-06 11:01:29.116027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f169c5fb-3e1c-406e-b051-b5fb5aca1e1f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-09-18 07:40:56', '2023-09-15 17:33:54.104953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f16aff7a-c342-4f35-b429-9580d86cb605', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '12628095-f0cb-42f4-8c0a-11439ca0e394', '23463eae-3fb7-43cf-b497-219e28a2d89f', '2023-10-04 10:13:33', '2023-09-28 08:39:12.27985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f16db953-6dee-4522-87b9-f475d504d07b', 'b345b4c6-c124-4ba2-be58-2198881f4141', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ac8ed6a9-f557-49c2-a543-36ec1f9baaa6', NULL, '2024-04-17 14:08:13', '2024-04-17 08:52:14.31319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f16eca11-548e-4357-acfb-886816d5b6d4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-11-10 12:12:57', '2022-11-10 10:44:13.211134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f16fdf04-778e-48ab-89ca-644e1ba32a54', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '2023-09-27 11:25:03', '2022-11-11 09:18:50.202463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f17dcbef-7381-46b4-a4be-e49fba579512', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'fa4117a8-6a11-46b9-868c-5d007a885b0c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-06-10 11:32:03', '2024-06-10 09:44:45.908029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f17f9e44-0332-4f86-b811-16e27c265c14', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ca85fa55-6ab0-464f-901d-0401b0d6be93', NULL, '2024-04-23 18:01:07', '2024-03-19 18:59:46.966768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f17fe4b4-6160-40d4-9aa2-31f5a9a7b1ba', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '15106932-0347-4566-8998-e4e690fc610d', '4e90b8e7-849d-4b90-a9d4-0488ce95cd21', '2024-02-02 13:32:08', '2024-01-22 10:38:22.437869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f180afe2-b0dc-4cb6-bdad-4ca62887b3a3', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '2af0678c-b2a7-4ab2-ace3-d2a2fba2b42a', '2023-08-01 10:54:28', '2023-07-31 16:49:48.858065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f180b04f-c19e-4f6d-88a8-6acbaef460ab', '6d4b3c20-dcc9-406b-bff5-dc250bff7ba7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '97c60c21-1d7e-47b5-b6c2-61d08d5cfce2', NULL, '2023-09-26 17:35:21', '2023-09-25 17:29:19.741684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f181e945-e8e0-410c-b08e-dd382dda3071', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7235d5a4-0607-4987-949d-cd680d0d6c6d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'c6d238ba-4595-4756-9e4b-1288dedf0c4b', '2024-02-09 14:45:54', '2024-01-23 11:36:42.157739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f184a948-e456-43f9-847e-029e1af39a8b', '36d2288b-0a47-4248-9c5b-dce9ced360eb', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'b6d0b1b2-ad41-404c-a250-1aab63e9516c', '5269dc57-2339-453c-8bac-cd49c2b0900d', '2024-05-02 17:31:28', '2024-05-02 14:57:53.08592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f185a16e-683a-4a70-864e-d88a6c87b1bb', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-10-09 16:41:38', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '35aad08a-f100-40ff-b1a8-e66649e0c47a', NULL, '2023-10-19 09:21:37', '2023-10-09 16:41:35.626035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f18678d5-7597-448b-8daf-8b5880db3d36', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b8155c91-f750-42bb-b293-b9628ce18b9c', NULL, '2024-03-27 07:27:55', '2024-03-07 14:19:53.506247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f18787fd-468e-4a87-ade4-0d5c34b56325', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '2024-04-04 16:25:11', '2024-04-04 16:00:27.951498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f18c6d55-ce68-4c05-bbae-af633325f658', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '217ff9bf-5e4c-4ec6-8a7b-57ff7a00621b', NULL, '2022-11-10 15:44:23', '2022-11-09 15:02:40.051703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f18e7d8b-2aa2-4b8a-b945-05426f22785f', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'b2cff095-f06b-4f96-ab20-8a679956fb49', NULL, '2023-07-06 10:40:17', '2023-07-06 09:18:37.38257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f18fbbad-85f0-4c05-9c2b-9891762345b2', '31961f66-f192-43d4-aac8-0636b391cab3', '2024-06-10 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-06-05 09:26:11', '2024-05-29 13:09:16.972408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f18fffdf-1a19-4fa8-aee4-115f4914c85f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '68bb93f6-8d14-47d2-82e7-d8d148e1d44d', NULL, '2022-11-09 14:12:18.703246', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f1906379-917c-41cb-8c2b-6a2800a0867f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '64899d73-840f-4800-a801-69e3f75d17f1', 'fe9359aa-3216-47ff-9bcf-658dac4dfbf5', '2023-11-15 10:48:46', '2023-11-13 17:36:05.391877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1907f04-a378-4262-b179-3c115a312139', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '4413e14e-8e55-49c6-8644-de8ba931232a', '2023-12-04 14:49:14', '2023-12-03 13:15:41.939765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f193fb58-124d-4e33-b934-e2311666feaa', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2022-11-10 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'e264454d-6542-48b4-bb68-6e78673e95f1', '2022-11-01 16:51:14', '2022-10-31 18:34:15.964794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1944fb5-fb4d-423d-98a5-a4b43d5c8dc2', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, NULL, '2023-08-02 15:51:58.047305', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f1982c51-fb72-4c4d-8cbe-2f33707b1ae7', '550a1048-8b2e-41f7-b644-0ae980e7e878', NULL, 'e6906cd9-a02f-4454-a5ee-32be9a81435e', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '2024-01-18 17:04:59', '2024-01-18 14:35:49.782753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f19aa0ea-ab1e-4d96-aa16-9c627746b80a', '2fe76d80-997d-4121-90e8-c8b621712782', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1b1eea64-11a3-48d5-b470-3c417f97bbed', NULL, '2022-11-08 11:16:49', '2022-11-03 08:50:27.578587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f19b1fd0-2b78-40ec-84e2-e37a3ef7cdba', 'e39267a2-f0ba-4b6f-b694-9746613d4f90', NULL, '35db21a1-0539-4145-826e-7f450f4d02dc', 'dec47ea9-daf2-477c-8155-21840704cb31', '30b1b6c6-5598-4bd7-b50f-c8f3f5f5e8e1', '2023-05-10 11:30:19', '2023-04-06 12:27:36.905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f19c6654-6667-4de5-9971-628ccbe5d7ba', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-08-15 08:10:35', '2023-08-07 00:18:23.000582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f19cc01e-5e7a-47cb-8c03-33089383e7bc', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', '5540fa2f-59eb-4888-9c91-4711adae7ae0', '2023-09-28 13:53:07', '2023-09-28 12:41:58.196421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f19cf2a0-2576-49e6-980f-b252bc69347f', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '29687ed8-5736-4405-939e-ff76d48928db', '5c91f53e-a232-4861-956d-bfc7838c7be5', '2024-02-21 12:05:36', '2024-01-29 11:03:16.482795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f19ec4dd-e91c-42e6-bd05-f99628bd3c30', '98f7607f-281a-46db-9129-4036b7cfd021', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4e0fa5dd-9ea8-4606-9379-5eadb86887c2', NULL, '2023-04-06 15:27:36', '2023-04-06 08:10:20.505684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1a10c59-d5ac-48c9-9649-fbf9a515d779', '41492577-7429-4929-aa77-9d3a76651b4d', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '08bb175e-2593-4a5b-b722-9d715b1e971c', NULL, '2022-11-07 08:51:56', '2022-11-03 16:34:04.298663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1a16caf-93ce-4a73-8334-42293073dbfc', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'df046ed4-b623-4b2c-af8e-f12505619912', '2023-04-27 13:43:42', '2023-04-21 16:59:06.404611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1a3cca2-5495-467c-9b93-4e2286db6811', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'ea783725-ff54-4419-bb7e-c2ff1b05fa0a', '2022-11-10 14:02:48', '2022-11-09 13:58:40.988004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1a59163-7325-42f2-b1ba-1a810651a28f', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '6807d7b3-2fe4-4ae4-b5c9-da58fe4213ee', '2023-08-01 09:22:19', '2023-07-31 14:03:37.657921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1a6342b-d97a-4e6e-87d4-89200d077a6b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '0173c108-385e-4c84-bbe5-7e18557757ab', 'c14d4308-d9d3-4b4c-94bb-925668177418', '2024-04-26 11:05:30', '2024-02-11 23:29:04.952582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1a75788-99f7-4c63-8f62-946198f23da2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '947d7807-33fd-4886-92ca-964255f16bc5', 'ae73479a-8707-4af8-89e0-8761c511479b', '2023-07-19 18:28:46', '2023-07-12 10:09:27.500515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1a75ce6-45fc-4511-b83d-a2ff868ae658', '302df6cf-05ca-4a28-bab1-f7016c25e789', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'eecd6a60-8f0a-4964-960e-7584ad95bd34', NULL, '2024-05-06 15:15:18', '2024-03-11 16:02:22.371658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1a7bac1-1f0b-4bbf-91a6-7a3b96a8f074', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b134be02-5eef-41a0-93cc-f41792509cb9', '93f278f3-d512-4cc4-8c7b-909313e2fab2', '2024-03-28 19:09:39', '2024-03-15 15:16:14.05558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1aacc12-7308-4e52-bee7-c5ffdf57e404', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9dd4eaa4-a2ee-4055-9d4f-619b7226701f', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-11 15:14:14', '2024-04-11 14:56:08.193354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1ab5904-aee9-4c19-a657-1b626310db0e', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bf9c9871-0be6-42e4-bee5-f91db45e020c', NULL, '2023-05-29 14:50:46', '2023-04-06 14:05:30.641598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1ae41f8-fa15-4ef1-a221-302bae3b6fbe', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-08-04 09:31:48', '2023-08-02 13:45:48.856217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1aea9fd-3395-45a2-a7b0-605ee304b4c0', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8e15286a-995e-4917-809b-846d73f4ac21', NULL, '2024-04-01 09:32:18', '2024-03-31 19:56:26.182811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1b2db40-9e45-4cfa-97ac-bfd48884362e', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '3da5925c-724c-43ab-bcc1-00c6991b86f8', '2023-03-24 15:52:11', '2022-12-29 15:28:10.375171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1b4af14-eb7a-4f51-8a68-2662c2a77546', '9e053708-9bb1-4f1a-b1c8-292844b9b799', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dba66e75-35c3-423a-bf5d-dc70dd8ec05b', NULL, '2024-03-19 13:45:29', '2024-03-19 08:30:13.869936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1b501d9-7d87-48f7-80aa-1ac702573d69', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '856f13f6-e7f6-4ee0-a8bf-45552fbd3ae7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-12-01 17:26:15', '2023-12-01 16:51:41.768212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1ba1afb-7c47-4ef8-b414-7553f72223b3', '78064418-2859-46e2-a68b-8726dee7a608', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2022-11-07 12:14:04', '2022-11-02 09:07:20.302631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1bb1fd4-d6df-488f-9115-437250e30929', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, 'd5a617e3-cad0-43cf-ac9e-4f2ea64226a4', '059ad2c7-5943-4b6e-bfe2-e8fc394e8739', NULL, '2024-04-26 16:26:38', '2024-04-26 15:43:57.000226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1c0bc3a-fe4d-4c81-aadb-1a2878e20b0f', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-04-05 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '174aff15-9676-4c5f-ac48-176218b9c55c', NULL, '2024-04-02 11:56:44', '2024-04-02 11:39:00.413016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1c318ec-26db-4167-bedf-9a07d2cd4e62', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '05082e4d-4c18-4bb4-a22c-df3d0408991c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '1169fb6e-b554-4226-bfd3-7d70e8ae264b', NULL, '2024-05-02 09:04:29.426784', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f1c503df-24ed-45ee-b9e4-dcb6f37696d3', '79520057-763d-490b-8675-3fcf97467e24', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, NULL, '2024-04-25 15:20:57.422826', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f1c55a9b-6f13-421c-b495-863b196e5b5e', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7fc9dec9-238f-4d4c-9ce5-6947ee254ed6', NULL, '2024-03-19 09:08:30', '2024-03-14 12:23:16.888239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1c67ac6-1e74-4b2a-bd95-8050c35ec701', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-03-22 13:16:21', '2023-01-13 10:39:50.536734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1c79d17-587f-4e99-80db-b469ed95cc87', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'a22d886e-6945-44c3-b827-6a60775c86e0', NULL, '2024-06-04 17:19:46', '2024-06-04 17:13:53.746409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1c8fa89-809c-4b22-b9a4-a5c665c7e5a8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', '4fa53516-cdc9-4bb5-8f84-76f4023af276', '2023-04-19 17:49:49', '2023-04-05 17:30:45.881893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1c9fb95-9ff3-4745-a9bc-5bb44437b11b', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '39b858ad-ad4d-4083-a270-d8a1f93f410b', NULL, '2024-04-15 13:09:59', '2024-04-12 16:29:20.243739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1cd349f-21f2-4764-8788-233d22971456', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2022-11-09 16:15:32', '2022-11-09 15:28:03.135144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1d342e2-7fab-4384-9566-0807e1799ae6', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4c5ec6d3-94ed-481f-b7ab-446f9f210eaa', NULL, '2024-04-24 17:37:47', '2024-04-12 14:17:35.780208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1d68a59-96b4-451b-9d06-e2074f25df46', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '63bc06d3-6ab7-4022-aea4-78dc98c57a76', NULL, '2022-11-10 09:59:07', '2022-11-10 09:14:40.762119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1da76b1-d8ea-4593-88a5-d1ccf315e4b8', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6571fc5c-7e1e-454b-9a69-4a345cda9b72', NULL, '2022-11-10 12:07:23', '2022-11-09 19:29:15.701433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1dbcd34-c5c6-4c16-b1df-6f7385f38215', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '30a04570-b41f-4e05-9dec-4da88f35a3c3', NULL, '2024-03-19 17:47:58', '2024-03-19 16:52:27.337979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1dd1119-d6c2-4575-ab5b-fadabc43b543', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '6154aed8-389c-4c36-84be-99787857eed6', '4b435f98-6e7e-4394-9b16-996b79098541', '2024-03-06 10:32:50', '2024-03-04 18:38:36.054155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1dd4744-a96a-4526-b272-603435633253', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-03-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '3e372bdf-4bca-4493-a893-e7d9048aa948', NULL, '2024-03-07 16:09:56.400107', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f1de4db6-e10a-43ed-b5a8-f987b90362a6', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-04-15 09:04:29', '2024-04-12 15:18:09.620191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1dec093-3e07-41ed-b6f8-05c34c6e1755', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-06-22 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', 'e03b15df-74e3-42eb-94a3-0e39b597edfc', NULL, '2024-06-05 11:05:31', '2024-06-03 16:39:07.356452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1def2ec-2947-491b-948c-2a92eede7b99', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2ce4ced8-8e9c-4082-9fef-3bff06642842', '2023-07-05 14:20:56', '2023-06-30 13:22:14.88835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e0c6ce-fdcd-41c5-b8c8-570771dbf67d', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-08-17 09:28:14', '2023-08-14 15:12:11.452825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e252dc-d668-4be4-a1bd-af579b125b2b', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9792763c-941c-4c34-97a3-7577fa3881b2', '2022-12-05 13:35:56', '2022-12-02 23:07:33.887258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e252f6-f116-4db7-b820-444ac27d43b7', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2023-11-29 10:58:21', '2023-11-28 15:28:10.918183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e4f1be-4e1e-434f-a386-1a04c9e9b23d', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '53b7b82b-c6cf-4c98-87f8-437cb1a9c8ea', NULL, '2023-11-20 09:36:38', '2023-11-17 16:51:48.542784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e50f80-8155-4c2f-8f84-9aea5112a797', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '2024-04-17 13:12:54', '2024-04-12 17:07:49.130744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e5151a-06e7-4e0f-bf62-a681e9dd06aa', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2022-11-03 16:22:00', '2022-11-02 10:48:50.333116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e7b99b-b923-45a5-b6a4-9379447f8e96', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'bba46fdd-16bb-473b-b1df-71bd1b96a05f', '2022-12-29 12:12:28', '2022-12-22 16:52:45.816328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e7fa7a-0128-4e02-acf2-97b44e8119e1', '8891f52b-cc59-476d-9efc-9f1973c4bc8e', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '9a740911-2f4a-417d-8321-d3559d45b474', NULL, '2024-06-06 14:36:15', '2024-06-05 14:44:42.126758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e82dfe-2add-4436-b212-1e8b7f812220', '46d2b2cb-fb79-498a-8c00-0b2a4e7e9d2c', NULL, 'e6fc0661-34be-4eaf-b10f-19dbc384ddf7', 'dec47ea9-daf2-477c-8155-21840704cb31', '3fbd382a-46c4-49a5-9489-a4a567e2fe97', '2023-02-28 19:44:50', '2023-02-15 08:00:21.670127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e8b95c-ba9a-46ec-aa29-1d77f74841da', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '37778a01-ef0f-4c68-a0dd-c86384406166', '2024-05-06 14:44:05', '2024-05-03 18:02:34.464643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1e92c07-ff69-4e66-8009-e2df7a6dd76e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '20192654-1ef2-44f4-8bd0-eb4a881d99f6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'eed0d86b-46e6-45e2-a338-354d6706546d', '2022-07-04 10:36:06', '2022-06-22 14:48:15.345696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1ebc4dc-b007-4e66-894c-d49e7dc7c3cf', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, 'a1efcb6f-6fa5-45c4-81ce-61b02b63cfd2', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-06-19 12:03:02', '2023-06-19 10:24:39.052425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1ed27e6-c2e7-4aa9-ab79-455fe1ab23a2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'dec47ea9-daf2-477c-8155-21840704cb31', '940d61ec-da73-4100-8803-1bc2af6f57f8', '2024-04-10 15:05:36', '2024-04-01 15:58:06.098929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1edd820-00d2-4625-9f4d-d98ebf49fa33', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '6154aed8-389c-4c36-84be-99787857eed6', '06a679e2-4cca-459f-9311-9474b6bcf16c', '2023-11-02 08:39:27', '2023-10-23 10:29:25.513906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1ee2a08-0c3a-42dc-b38e-bd1c0481263b', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '654787f1-77ed-4d5c-8cb8-da976a2b7418', '753b8a32-5cea-4669-9c20-6fc35f6e15e9', NULL, '2024-03-15 09:04:52.168906', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f1ee679f-93b5-4c95-aaa6-70be2c6207ed', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7b6564cf-8414-4852-986c-9a8c1920b720', NULL, '2024-05-30 16:50:16', '2024-05-29 17:54:37.918241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1f1f289-4f0f-48bb-a170-769bb809fdf6', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8cab9452-9885-4090-b7c1-98f0286bb7ce', NULL, '2024-03-19 08:40:10', '2024-03-19 08:37:22.328394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1f4570d-8b03-4225-9eca-05c8c046db3d', '48bb3858-cded-4173-a060-71709d2457a1', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '4bb54ec1-0d87-4c78-97b2-7cb505d031f1', NULL, '2024-06-06 17:30:18.690925', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f1f678b8-36dc-40cd-bfac-b1e8d637637f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2bd09b19-fb44-480b-8276-4cb6f3e78485', '2023-08-11 12:04:30', '2023-08-03 13:04:53.294157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1f682e9-d65f-451e-8196-0687686ab8bd', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '71cb2599-1eef-4282-aba5-06b517af68be', '2022-12-16 12:05:11', '2022-11-01 12:12:19.573622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1f8e4c3-adf9-48a0-a55b-a7c89f1685d7', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '059c1969-a651-49f5-b20a-4477340d34cd', '2024-04-03 17:17:28', '2024-03-14 08:56:09.930168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1f9d511-8105-41c4-8e91-5971409febb5', '8b630c34-19c5-42a2-826f-c861ff064047', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '02dd0347-c70e-422b-8d1d-e631f070c16e', NULL, '2023-04-21 17:01:32', '2023-04-05 18:19:01.154453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1fb509b-0a8a-428f-84fd-5bde5d559553', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '89204480-9de7-4de9-917c-ade7f8323ec0', 'd5782b1a-9aad-4db7-a848-e55118a30cd7', '2024-02-06 17:15:54', '2024-01-19 18:21:34.170778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1fb7b49-2b1b-4ee3-bfb0-9d179a37d2ff', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40dfebcb-d776-4998-b363-9f4403e77181', '86f62eaa-b504-43de-9518-e04f4f4e9deb', '2023-04-07 10:05:43', '2023-04-05 17:29:15.176651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1fc8a04-46d7-40cf-8cb6-749201c7718c', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e641b4e6-bd1b-49ab-b632-4d1c705360e2', NULL, '2023-10-31 08:30:09', '2023-10-02 09:53:53.208623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f1ff6375-8439-4ce0-8973-ab174524a41c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '0f82fd1d-ff4a-4b12-ada5-7b9a652edfaa', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-06 16:05:19', '2022-11-30 22:17:15.609964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f201d371-edfd-4b94-9986-518a9df46534', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'afe8e336-4f8c-438c-9902-e152567027ec', '294ae074-88d8-480e-9816-9b8487d43d17', '544265df-7ac6-45d4-805e-9291b1bbfa4e', '2024-04-12 10:43:11', '2024-04-04 10:28:56.231244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2032ac0-6abe-4367-abcf-df3a8c6e4ca2', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '217fcf23-88e7-46de-a17a-37c969b2b419', '42b5a6b8-7078-4ddc-ab19-499c3539acda', '2024-04-16 10:51:20', '2024-04-12 17:01:57.77228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2035494-1e54-4685-8591-fb204907d09a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-30 00:00:00', '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-27 09:28:55', '2022-12-23 16:23:41.69057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f203b217-7b05-41e8-8cda-42d7f69bcba3', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '27315aa1-29c9-4b60-9119-d5f4a71b7046', NULL, '2024-04-04 17:59:49', '2024-03-27 11:09:41.02214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f203ba11-c939-4838-8b73-498c7e59fd0e', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b2a4632a-f4db-4b3f-b726-18407c27e237', '95616893-a1aa-45e0-922b-2d41c71ef7f0', '2023-10-24 10:09:00', '2023-10-09 14:31:08.325365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f204c207-ff35-4e1d-9164-05f00f28a398', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-01-16 09:30:54', '2022-12-27 21:49:31.179998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f205cee8-8dd7-402f-9b56-13dd0559a908', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '796075d2-a43e-4b1f-9609-3f1098fe5b21', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '38b53dc2-e5ad-4dec-a758-29bda40017d8', NULL, '2024-05-30 13:51:56.179748', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f206366e-a5a6-48c5-ac75-1affc6b9486e', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2024-06-04 18:36:54', '2024-06-04 17:53:48.437304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f206ff9d-6475-4d2a-b849-71e31e7af731', '6154aed8-389c-4c36-84be-99787857eed6', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-03-06 10:32:50', '2024-03-05 15:48:44.32489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2076e9e-1fd9-4347-a31a-5e1320ab7288', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-21 00:00:00', '846874dc-6128-4071-a53f-22e344a0c62c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-06-30 12:24:03', '2023-06-20 08:11:59.584805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2083318-bbcb-415e-86e5-a314d9b31d34', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-09-27 13:25:08', '2023-09-27 11:39:43.985225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f20a204d-5066-4108-9f6a-bcd3904c5849', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cb547fa-1250-47ad-83b8-35a71d4e36e5', NULL, '2023-04-07 08:59:00', '2023-04-07 07:52:08.641845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f20a35b1-23b3-4311-ab02-9e77b83ae11b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '9c4cbd89-641b-4492-b5a6-9b7a066fed1e', '2023-04-24 12:56:55', '2023-04-06 16:46:46.828084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f20bd6b2-22a3-4150-bd38-50213181ebba', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2023-10-09 17:52:33', '2023-10-09 15:18:21.680097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f20c3645-c8bd-44a3-bb6a-f6aaa19d6528', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '799121f7-5064-4d4e-a45a-f633940f8f42', NULL, '2024-04-12 14:21:50', '2024-04-12 14:17:35.196818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f20ded1b-0849-4ed3-bc93-b155f878fd18', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3efd5621-4f4f-489f-85d2-bf318551c4b9', 'e795e9ed-d97a-417a-aab0-6fa14e5ef9ae', '2023-04-19 17:36:09', '2023-04-06 17:19:09.390176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f20e4b36-4f7e-4f57-8887-6799132327f2', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10b09b9e-5847-4830-8a0a-6ca5f065d833', '9f068879-0eef-41fe-adc2-9f906ff75755', '2023-04-17 13:22:54', '2023-04-07 23:43:14.673325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f21193f0-551f-452c-87ad-6ae2eac913a9', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '856ac469-7948-4735-965b-82050bc46477', NULL, '2024-06-07 15:50:30', '2024-06-07 14:59:49.828712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2128417-301f-49ec-8f81-21afcf7c4867', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '1f7cc44a-2b18-4fbb-a162-94b253a40ccc', '2023-12-18 07:13:23', '2023-12-05 11:28:07.579399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2128d6e-769f-44fe-bc34-05764877809b', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5c12e46c-bbcb-458a-8957-c3c683f3695d', 'a3ae1a31-9fa0-465d-b31d-13e1bfc4ac60', '2024-03-13 16:26:38', '2024-03-11 07:45:05.827381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f213da9e-b8ca-40a2-bd00-95d406080506', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73c162fa-6025-4865-a7e1-f358643e4250', NULL, '2023-04-19 15:50:39', '2023-04-06 17:29:13.162599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f21585e6-32cc-4b10-98f1-f4635731825a', '4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '21a9ae17-0e4c-4425-bb26-c45b35cdf7ec', NULL, '2022-12-02 11:25:27', '2022-12-02 10:36:35.130714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f215a2a5-e737-4ab7-9d66-789e94649c32', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-19 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-04-19 17:24:05', '2023-04-06 21:52:06.404466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f215b24c-7306-4459-a526-d4d734bfe11e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', NULL, '2023-09-27 19:15:56', '2023-09-26 19:43:04.993665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2169a26-8fa2-446a-8971-36c44e6b8a99', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2023-01-10 11:20:02', '2023-01-09 10:41:45.876769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f217fe90-eb0e-410c-9ce8-c74c1a267cc1', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '2023-04-06 12:43:51', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '2023-04-06 16:43:55', '2023-04-06 12:46:57.693299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f21898e8-5365-4680-8353-4fb9fc6eb122', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '8c388c92-3625-4a81-b9ba-46e4fb745832', '2024-04-10 09:09:01', '2024-04-01 23:52:57.29192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f21e38ed-1e1c-4572-99e2-b0a2356dbefb', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9d51607b-d783-420f-9842-0841b0bfaa63', NULL, NULL, '2024-04-25 10:39:32.782246', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f21e5ea3-ff95-4716-b12f-143b0a7ba2be', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd6c340f5-42a9-4b3e-a71a-a738f83d892e', 'af3f3d53-f62b-40ce-8121-bc7cfabb4a1f', '2024-05-14 14:33:06', '2024-05-06 15:44:18.093793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f21e8d31-107b-4011-8847-aa5d058ca518', '3d74c863-9c44-4253-bef6-a50afdcb387a', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '75aa2c8e-f72f-49f4-b9d7-732db9d33a1e', '2022-08-09 10:45:28', '2022-08-04 11:28:32.475965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f221fb74-6135-4818-9179-ba82fd6b1214', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'c15c47dd-8a5f-43c4-94f9-3b170d809926', NULL, '2022-11-08 17:29:27', '2022-11-08 09:41:03.433049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f221fe6c-8d41-4659-9481-7353eafd43c2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f0c57b2a-9c81-430f-b653-c63f903d6c04', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', '1c7b47ee-9431-44b0-a715-bcad9631cc15', '2023-12-29 11:37:37', '2023-12-26 12:29:06.083014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f22290db-92d8-42e7-8acb-cfdc8018b6a3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '69467cd5-b7f9-4896-b064-011eba6fb9e8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-02-22 08:53:24', '2024-02-21 16:01:46.208385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2249bca-dce4-4cbc-bf8a-b58f66311e6e', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '882d4a37-3c79-4815-999a-804b858b2d6b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1096c8f2-ef42-497d-a1b5-501bdfea1a7d', '2022-11-03 10:38:04', '2022-10-31 11:19:01.390599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f224fc3e-ac34-4dbc-aac4-0c8c9563a15f', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3c5830d7-e82f-4dd6-b09b-c23fc2912035', NULL, '2023-12-05 17:21:12', '2023-12-01 12:36:19.619509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f225cb24-e233-46f1-b526-6816040b5184', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '7fb13fa2-0695-4980-9916-19113de8e16d', '9c4b5601-7e35-469c-8793-f03adcda9b70', '2023-05-25 09:30:39', '2023-05-24 14:19:52.721327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2273ad4-b24f-4dd7-8808-566951bb3a11', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '6154aed8-389c-4c36-84be-99787857eed6', '9a269c2e-e094-456e-bb6e-a6208eacce8f', '2022-11-02 14:45:38', '2022-11-01 16:31:27.08326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f229788a-9683-42e9-8240-74134ea1b64a', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-09-26 15:42:03', '2023-09-26 07:56:14.77484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f22a117c-5d33-441a-ab78-4b6e3c0189f2', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-12-15 23:59:59', '7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', '294ae074-88d8-480e-9816-9b8487d43d17', '03f2c6f0-311e-468a-9be9-fd39c7f5bbed', '2023-12-18 08:10:12', '2023-12-14 12:50:44.070026', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f22b88ab-dfba-4c86-b2f6-4192d09ac737', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3647c309-6041-4a18-8b97-35a219ddd475', NULL, '2024-05-03 14:24:26', '2024-03-15 19:29:00.218776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f22bae1d-d11c-48e4-9153-34bc4c0bd5b8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f8afdd12-ba2d-4126-a598-d2a19016b1c0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-12-06 11:45:49', '2022-12-06 11:52:58.660411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f231340f-f818-4f51-bc3b-790881f8618c', '6a69de18-1087-4e55-94df-4159220980d6', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '602cad96-7586-48d7-90b6-6dd4659da85e', NULL, '2023-02-03 09:51:29', '2022-12-28 11:15:59.274483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f231aff6-ad4d-4e7f-b645-7ceffee49d6c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'b37a5c44-5bbb-48e8-8209-94fc46667628', '2023-12-13 14:41:38', '2023-07-31 15:28:58.914661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f233b229-35e7-4806-8923-8735529fe79d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'd033fc15-9e57-4505-8279-02414c3b35d8', '2024-03-29 09:33:54', '2024-03-28 10:17:23.218261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2354c1f-b186-4814-b793-115036af81a9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '9be2832d-fe40-4f33-9d13-e6fe7d98a997', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '30aba078-293c-4031-8431-9998e244d152', '2023-04-17 11:37:17', '2023-04-06 22:51:05.833484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f237051d-2c0a-4bb9-aea1-eba991d320c1', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2024-06-10 13:26:51', '2024-06-10 09:30:54.478759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f23d2098-9154-4fcf-83ea-3e0574d8efb4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '73950b10-679c-46d2-afd0-d71e645de4d3', '333f264e-a0db-4f00-88df-e5f00a00952f', 'a6e56dbf-451b-4b73-ae1b-56aa3ce4f5f9', '2023-02-07 09:02:14', '2022-09-21 18:12:06.386493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f23d5648-b027-4ebb-9ede-da9b081b0559', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '2023-04-06 16:10:14', '2023-04-06 08:47:11.92517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f23e8668-5a74-4adf-aa00-53ec730e7d30', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '43844c6e-d63a-43e1-8407-58e939a49f2a', 'de239e77-f266-4e04-8859-0660cd731549', NULL, '2024-06-04 13:13:29.20228', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f24145f9-d515-4fec-b942-0743d78852e4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '87920fb0-2942-4f55-a428-0aad468f84d1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ccab5166-29fb-4d7c-8668-d705bd7739e8', '2024-06-10 14:26:44', '2024-06-05 14:20:37.881746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f24297c7-4ff3-4c38-aeb1-d8f806fde7b3', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', 'd16ff533-78fe-4958-a9bc-5245f9cb3ffb', '2023-11-20 16:48:40', '2023-11-16 16:30:01.48178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2441e3c-662b-4e98-b533-933315266f77', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'fc748cdf-7ec4-46ee-846a-2844350ba509', '5ac84b24-dd7d-41d3-9577-ab005aaf8cb9', '2024-06-06 17:41:19', '2024-06-04 20:58:22.249795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2443347-0b0a-406f-aec6-9abb9db982f7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '52ae2825-7fab-443e-ae9f-2167bdaead9a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f1bba1f8-8eb4-4080-a648-c6ab8c11b094', '2023-05-10 11:59:14', '2023-04-13 22:35:39.544048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f24472d6-485d-4132-9317-2c610abd79ec', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', 'ff065931-d0a9-4fd5-ad1a-f7918bdbfd04', NULL, '2023-04-21 12:32:19.884063', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f2447cb5-daf3-4fdb-8451-0c80b8b6b914', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2022-12-08 12:12:22', '2022-10-03 14:32:28.677638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f246885b-3a96-4ac4-a68e-2e593dfe81ab', 'd37bc5a7-13a2-4f0b-a38e-a3728f3c989d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ef15217e-d4c6-4adf-adc4-00eba9e9003e', NULL, '2024-05-13 11:24:41', '2024-05-03 13:21:33.987777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f247c8d7-0135-43ba-a2e8-8b101442251d', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'c7f1c19c-d7e9-4be4-81f3-224ba2bd38ab', '2023-08-15 17:12:20', '2023-07-31 16:23:02.600042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f247cd41-c0b2-42f6-97d1-4d8cd8192d6b', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '1a3e259c-16a3-4869-8129-51287650f222', NULL, '2023-11-21 11:36:08', '2023-11-21 10:58:41.088049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f249dafd-4e89-4113-bb67-aa00bbdbc49d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-12-08 13:30:21', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '586fd403-828a-4941-9dc9-821242a9ca9e', '2024-01-17 14:59:59', '2023-12-08 13:30:06.006208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f24b9ea7-c6c6-44c9-bedc-269fd84b21ba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '74dd385b-f054-4907-947c-c2954e018607', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-05 10:59:31', '2023-06-01 14:30:45.781579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f24c54c0-2a39-435b-9385-e88ce8e7478d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'ea4e8078-05d5-44fb-98a2-944846f10125', '5166ca4c-7782-4c3e-8e19-0cf9b22abe32', '2024-04-03 15:25:10', '2024-04-01 12:01:58.135677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f24f0b0f-7731-47a9-915d-fd06fe3c1ee6', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42acced4-d63a-47a4-a552-1809ac582746', '5c1219dd-1435-4ea2-82a2-5388fb9a346f', '2023-09-08 16:56:54', '2023-04-06 16:19:40.781773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f24f1386-df5d-4ad1-8e7c-36f44b4ce9c4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '69398339-5d5b-49f4-b153-a3210bec8001', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ef817328-8542-47f1-824a-6fc39628d4a5', '2023-03-13 11:41:52', '2023-02-28 14:27:00.884769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2515ca6-21e0-473f-81d8-150ac59d3410', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', 'f24c6002-5ca1-4595-a0f0-0a340e2eb619', '2023-10-10 13:35:05', '2023-09-26 09:26:58.148833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2518b67-def1-4c16-8d39-74465ae5cd9d', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '2af67a48-cb50-415a-bf78-9c57c894888d', NULL, '2024-06-04 14:36:35', '2024-05-21 09:54:56.124188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f251c014-4de7-4968-906f-87a911d2ff27', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'cae0cac0-092d-41c3-9882-ba75dc07230f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '4bcc9cd7-ead5-4192-91ce-e51fb6ffd9b9', '2024-01-10 16:12:04', '2023-12-29 15:00:43.950677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2526299-0ee1-4d08-bc99-d0e2122b9f28', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '15106932-0347-4566-8998-e4e690fc610d', '73856b00-0d9b-4f0d-ba71-ec3475d3f5d9', '2022-12-20 16:18:12', '2022-12-07 18:44:47.248326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2535662-c0a3-4ee9-aaa6-0013062952a7', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a9f493e0-3f28-40a0-b44d-4838be40ce63', NULL, '2024-06-03 07:39:11', '2024-05-29 13:18:58.890251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f253fee6-cb53-49a9-982a-2d15c7058a76', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '994fb73e-6f47-454f-a84c-1e9e1d731d77', NULL, '2022-11-07 10:25:53', '2022-11-02 08:42:09.289472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f255b201-cff0-4d64-963c-f60a21dffbfc', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ed984122-6cc6-41c2-93d0-e75450afac0c', '294ae074-88d8-480e-9816-9b8487d43d17', '6c6e1b38-2e70-4f6d-82f4-c11bc70f3637', '2024-06-10 15:15:30', '2024-05-29 16:13:29.073413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f25978f9-e192-4560-9d4c-7a0368fdfe2b', 'a42cea8d-b430-4221-85e9-ed15ae9d8550', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '994fb73e-6f47-454f-a84c-1e9e1d731d77', NULL, NULL, '2024-05-02 16:40:32.43627', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f25d44ba-ea48-411b-a64e-86b01f57e2e8', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2024-02-02 13:23:38', '2024-01-31 12:54:39.216959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f25d7794-43e6-4fe1-9de7-79ae6a6721b9', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-10-19 15:51:01', '2023-09-25 18:16:05.055886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f25e553d-c8fd-4652-999a-f68f4508a3af', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-24 16:34:31', '2024-04-24 10:02:27.146288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f26007fa-2ce9-4f8d-9c6d-46dfca2fa549', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'e3e60ac0-db65-4eb2-870c-040f9fdc71b8', '2023-10-30 15:17:54', '2023-10-18 13:51:00.799788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2605ce1-875e-45e5-a183-bd9d3130b2bf', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '294ae074-88d8-480e-9816-9b8487d43d17', '2f3ecc25-1614-4882-96c0-06fda7ddd3cf', '2024-02-13 04:55:51', '2024-01-24 17:15:05.870654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2643661-49dd-4d03-88d3-d5be1a757075', '5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8c781cf9-22c0-4001-b8e9-8534430fd016', NULL, '2023-11-20 10:54:57', '2023-11-20 09:37:21.572382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f264704c-57dd-4aa8-8390-d559b92dbfa6', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', 'e503c563-af5e-4e3b-876e-d70bf01dcd71', '2024-05-04 16:02:14', '2024-04-27 13:48:07.437016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f264b2c4-a37e-41f8-9095-575ff3eedcc8', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '680083c5-24e8-4178-b65e-5ec89cc9caad', NULL, '2023-08-09 16:57:06', '2023-08-09 14:50:03.220041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2684ab6-0820-4e28-944d-b5b0ba9a9546', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-08-09 09:48:12', '2023-08-04 08:39:51.354897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f268f257-00a0-48f1-8f38-c647cb0cf229', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-04-06 09:20:57', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0034eac5-ccab-4624-811f-19fbc0307cd9', '269baa79-3966-4be6-be57-5feb1fc1cc5c', '2023-04-10 09:56:11', '2023-04-06 09:23:03.801131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f269bfc8-77fa-4c0c-9aa9-b5a9619403eb', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-04-11 08:27:23', '2024-04-09 11:09:01.579677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f26a3e4b-e7b1-4f86-98c3-831c27a23561', 'b475159a-b9b9-4444-a366-6962f2c78872', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e7d5bd31-42f1-427f-a65d-8fb650092eed', NULL, '2022-11-02 10:50:27', '2022-11-02 10:28:21.570618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f26a4991-dcbd-4612-bf52-3bdc68c5d4fc', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2853202c-40aa-466d-9da5-5250dca6b91d', '6b8cc0fb-254b-4554-bc76-de82db8099fd', '2023-11-21 17:07:08', '2023-11-16 14:40:22.486989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f26ab9f8-9e23-47c5-b41c-1bd6060ed47f', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'ad3464bf-4754-4d58-9ac0-06f713e7436c', '2023-04-06 18:29:15', '2023-04-06 15:49:04.188013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f26e71d0-460d-4bce-a617-f9610dc3c960', '5322f200-ebd6-4778-b697-076ac2c48559', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', NULL, '2024-06-05 16:05:03', '2024-06-05 12:27:44.395853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f26f6710-ea64-4766-adb6-995f8a464b47', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6a258799-55da-4e7d-8109-d1280b24ba1b', '5af09732-f29f-4e0d-8b98-5568b6ee6bc4', '2023-12-13 09:05:16', '2023-11-28 09:56:39.63861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f271ed8a-7fd4-4a75-b160-39dc73915e85', '3124bf54-ccd1-4928-b293-8bafcaac7e8a', NULL, '139a04e7-68a1-4d74-b6f2-12fa09c94749', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '2023-09-04 13:21:41', '2023-09-04 10:05:16.491416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f27372d6-f753-4b51-b4af-9b0f398d2bbf', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '544d0ff1-39c3-414d-b8bc-234bbdb91e81', 'e0db3044-dd69-4ece-816b-07ae052ec32d', '2023-10-31 14:14:16', '2023-10-09 10:18:14.36951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2749701-3a8d-4114-85ec-b13a135dd8df', '44a53d16-2c9d-4f4d-b242-1f475f662a13', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '4fd86c67-b478-4c05-bb29-cbaac35d55b1', NULL, '2022-08-08 12:34:26', '2022-08-05 09:23:53.55535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f274d8d8-ade1-4340-83d8-4fb35a249b6f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '40dfebcb-d776-4998-b363-9f4403e77181', 'f6772ba8-340d-4e00-9ca5-0f47aee60d88', '2024-03-04 17:48:01', '2024-03-01 14:54:32.283643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2753278-3fe0-4398-93f3-09c3ee2be47f', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '6b84ecc2-43a6-4d34-9bf8-7965151c3f50', '2023-04-27 09:14:03', '2022-12-28 16:33:27.747549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2766fc1-400d-4ae8-b8bd-a19b90607f1e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '542147d2-1b8d-4dd7-90c9-deaa310721dd', '2024-02-26 08:46:10', '2024-01-29 17:31:16.053695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f277d5be-dbe3-4e6d-8252-e7be5cc5fda9', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, '2023-04-14 16:38:22', '2023-04-06 06:22:22.813545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2792156-70da-401d-87ba-00630198e659', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29bcbae9-2676-43cd-b115-09d530846710', '6cd30c38-eb04-435c-887f-6da015056dfb', '2023-10-04 10:00:33', '2023-07-31 13:48:35.54683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f279a095-ac2a-4a1a-9a8b-ebf57b5e19b3', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '688e1af5-4097-4047-8fc3-aeb3e1bd1260', '2023-11-28 15:34:25', '2023-11-22 11:41:46.9022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f27f2118-25ac-4a50-968a-6fa595702384', '7f8ce03a-4361-40ee-aa4e-3f20e3489aad', '2023-09-04 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '4cf60a3d-a3f8-470e-8237-fd550be3b5cb', NULL, '2023-08-31 13:42:22', '2023-08-29 15:13:48.938093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f280ea9b-c829-4860-accf-a4380ede389e', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2022-11-11 11:07:00', '2022-11-09 17:55:09.802612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f282bede-3e72-4226-9dac-e2363fc72ed1', 'be7d029e-39d2-4d3a-9f96-ad514f0b9e44', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0b9b51a9-b858-409a-861c-49de6bcdacb5', NULL, '2022-11-02 12:49:58', '2022-11-02 10:48:12.280013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2836b57-0103-4b77-b2a1-1be44047e249', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eaeb30c2-e5b8-4aad-a366-9f675188a9c3', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2024-02-13 22:52:36', '2024-02-13 13:38:07.711105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f284285a-e97c-487c-8b3a-3885ecfa2169', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'fc1c1e21-1080-4b6e-a145-e77a15491338', '2023-04-20 10:42:20', '2023-04-14 16:58:04.822119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2876d7e-1f1d-45d4-966f-c95e20e442f9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-07 10:04:09', '2023-04-06 23:45:26.571946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f28a66f6-12f3-408d-accb-3bca02864731', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-02-08 16:14:37', '2023-08-02 11:45:20.052055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f28b6e8d-3f92-4704-a96e-07e7dd3023c0', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '6897da95-2ad8-4bfc-890c-c833df273d90', NULL, '2024-04-25 12:09:49.294191', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f28bdf9c-f9a6-475e-93f0-46907bde42eb', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '61062233-f7f9-4e6c-92a2-665ae2539491', NULL, '2024-05-16 09:55:11', '2024-05-14 16:25:40.708621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f28cf293-ddbe-4139-9d1c-148afa836e30', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '80752470-9bed-4fb8-bad6-9af5183cef02', '8f2fd3fb-88e4-405a-9965-640d332fa119', '2024-04-03 09:31:53', '2024-04-02 17:01:14.576547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2923bb7-be70-4b93-b62c-906c6064f890', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '188ed2be-4932-423b-b680-48d8f0d49f67', '2023-04-06 09:12:37', '2023-04-05 17:28:44.811161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f293388d-7707-436d-979c-caafddb86518', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-23 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'e351ec92-8668-41c2-9536-8f1c88c80b44', NULL, '2023-05-04 19:30:59.907505', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f2957d48-d099-4b5f-ad2c-b2c63acc9383', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '46476593-5d4a-4e30-b8dd-b06fedefbe57', NULL, '2022-11-10 09:48:08', '2022-11-10 09:16:05.511674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f29631c0-83c5-4c3a-843e-e56fd5f53a3b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a02d9cfd-bdb6-4a54-a964-8cc3deb769ec', '294ae074-88d8-480e-9816-9b8487d43d17', '9f13f24a-1fde-4f5d-9451-820ac1515930', '2023-09-19 10:54:26', '2023-08-28 13:34:17.133444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f29821ca-bfb8-4d58-bd24-9f079183b270', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-03-24 17:14:51', '2023-03-24 16:18:21.79918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2987a40-37a8-4f43-a9ce-e098e7c3e587', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b32340a8-8302-4774-8f62-dfc22b73bed9', NULL, '2023-12-01 16:41:38', '2023-09-26 12:48:52.139797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f29a077a-0e4e-4859-b403-dde57b941ccc', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-05-06 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2024-05-06 09:36:04', '2024-05-03 15:34:32.232282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f29a38e7-1c71-4acf-9ec7-de5ebb248d1f', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2022-12-19 20:57:52', '2022-11-30 18:31:59.586706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f29f46f8-e44f-4750-8a0e-0e241cbcefdb', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a3bbbc24-f583-42af-bca8-e345f3bc75d8', NULL, '2024-03-28 10:57:39', '2024-03-27 13:25:10.868089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2a1ec6e-fd0d-45aa-9ed2-6db1638adcbc', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2024-04-09 13:38:23', '2024-03-22 09:54:36.618131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2a23685-d7c4-45a2-b507-18f7c2122f42', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '65e9fd6d-93d6-45bb-bfa1-7ce23b170fe6', NULL, '2022-11-15 17:21:00', '2022-11-09 15:31:05.183749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2a343a7-8cda-4f90-8167-58bcc8b4a672', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '2022-12-08 15:55:32', '2022-12-08 10:16:48.924475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2a6d44a-e8f4-4c4a-af61-184faed3dfa7', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', NULL, '2023-07-11 11:15:44', '2023-07-10 16:06:17.469634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2a833e7-313f-4691-841c-c28c3bd50ac9', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2efeecfa-4068-467c-a307-8634b8750066', NULL, '2024-04-01 16:42:54', '2024-03-27 13:23:27.638429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2ab7377-c02b-407d-9282-bdf7526bd33b', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '987966ba-7859-436f-891f-e4c4fd73f4fb', 'a767eaad-a5f6-4bdd-be85-01e6d8bf9d69', '2024-06-03 09:41:15', '2024-05-30 17:58:25.211572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2b061b1-6992-4cea-a202-b5bc2263c776', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '014fa277-d82c-4935-a8e0-4908eb20d2f7', '2024-04-10 15:05:36', '2024-04-05 12:43:57.941358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2b0a1a0-a679-4f96-8cda-4e1fb3b11b7d', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '2023-11-08 14:30:51', '2023-10-03 18:04:20.399492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2b120fa-15fb-4e55-b678-97cdcd30d08b', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-07-31 17:03:01', '2023-07-31 15:37:32.993913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2b135dc-1ad9-4c4b-aa3a-318902c161a1', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b92ef9dc-b4a3-486c-be87-6d868261bb27', NULL, '2023-10-11 14:33:14', '2023-10-09 17:36:19.330067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2b58e4e-40e1-4016-9857-7facf2a7d5df', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '302f3cad-d05b-47ec-8375-5802ca5b25c7', NULL, '2024-04-12 15:53:17', '2024-04-12 14:08:04.673858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2b69101-c23f-4d46-969c-00121afc0fb9', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '479e1c9c-5a77-4f28-a780-acbd16b02b2f', NULL, '2024-05-23 08:57:56', '2024-03-16 09:50:16.341422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2b6b463-7f36-428e-9ec1-2794ae6627a5', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd72a278c-b246-4a6e-b92d-b88b11ec67f1', NULL, NULL, '2022-12-08 08:39:38.648572', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f2b940ee-1380-4cd5-ac0a-5a984046d160', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '05082e4d-4c18-4bb4-a22c-df3d0408991c', '294ae074-88d8-480e-9816-9b8487d43d17', 'eb08bd5c-61fe-4e29-97cb-982d3d58e2b1', NULL, '2024-05-02 18:05:07.257283', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f2ba3d97-6a71-4c6e-aae1-e80ab10e27a7', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '2920bb21-be5e-4c39-ad35-1d785629c76a', NULL, '2023-08-08 16:51:17', '2023-08-07 18:51:39.796759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2ba650e-46b7-4a00-ad84-37ae6c1b3563', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '2023-09-28 12:54:12', '2023-09-28 12:41:55.928766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2ba653a-b18e-442a-9fcb-e641a6e7966d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-11-28 00:00:00', '54688658-660e-4c05-bfa3-d42bd044dd03', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '859bacb1-be4f-470d-9fb3-6016a7d23f94', '2023-12-18 17:17:11', '2023-11-16 20:48:44.782507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2bf410d-6cd9-4db4-b10e-da557f238532', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-08-20 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '957fede6-0bee-4eaa-a8bc-800280c9f759', '2023-09-12 11:22:55', '2023-08-15 14:22:49.884994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2c3b05a-9340-44dd-a4ff-05c2aeccff49', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '96d1480e-bce8-4de5-b341-a6c0af157be2', '2023-05-17 13:05:39', '2023-04-05 17:30:52.462318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2c70552-e5a0-4a8c-a72d-58c81f102a9c', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '48942448-f543-46e8-9694-dbb51eaee2cc', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2023-10-16 11:22:34', '2023-10-16 09:57:43.229615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2c71d69-a4c2-425f-aa05-62dce06a64ad', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', NULL, '2024-04-12 17:01:42', '2024-04-12 16:47:37.053441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2c8b010-8b6e-4314-8643-8fe03e5ae16f', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '86d3f0a4-311b-455b-aba0-57038684b651', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2024-03-04 10:12:03', '2024-02-16 14:43:50.630794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2c93e5c-3dd1-4f1b-b224-455fc12e1967', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', 'a10d8219-8366-4064-9df2-b6dd17a1a58c', '2023-08-03 17:51:57', '2023-08-03 13:19:14.023035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2cd250f-7e85-4a2e-ac71-01543630dfcb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'd2a76672-6c41-4935-9ca4-bbaff27c658c', '3fd5d2ad-dbcf-4785-9630-232487744abc', NULL, '2024-03-13 15:56:31', '2024-03-05 16:21:25.936066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2cdfc3a-36c6-45b7-aaa9-1e5b476784a2', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1eb83644-19a0-4b69-8bdb-0425ac219a1d', NULL, '2024-05-15 12:10:34', '2024-05-14 16:41:38.915367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2cea168-08df-4e69-909b-ca9f0508fcc7', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-01-18 09:51:49', '2023-01-17 18:00:36.686091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2cf53f8-521d-40aa-8af8-dc57b96faaa1', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-01-31 11:38:03', '2022-12-06 18:50:57.277647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2d33acb-fa91-4f77-b28f-1ab68fbb9ca2', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '35008e43-1d43-463f-9e1d-35350c81e20a', NULL, NULL, '2024-06-04 16:12:56.344524', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f2d3588a-6f8e-49ad-9ddc-39f20332ebc3', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '2024-05-16 18:55:02', '2023-04-06 10:28:07.553357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2d6f558-1c25-4713-b4c1-953f58d8aab7', '7d336358-66a6-4769-add0-885a2abb32c9', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '808c2098-850d-40b6-af08-4f749ec28a90', NULL, '2024-05-31 09:28:59', '2024-05-31 08:34:26.763889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2d71039-81e1-44dd-a1ad-ee9196ef998b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '73950b10-679c-46d2-afd0-d71e645de4d3', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a2f74fd6-7a78-433b-8421-ec4d08817747', '2023-02-07 09:02:14', '2022-09-21 17:23:46.983585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2d7f067-6cd0-4026-befa-64f110bd24de', '5e80e64c-ece0-4d44-8921-e11716394edd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8635a11e-6513-45e1-9c22-d3b2d304293d', NULL, '2024-04-12 16:54:44', '2024-04-12 15:48:39.214086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2dab7f3-d306-43bc-92b9-1e4544ec33dc', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '830c194f-bb26-439f-b096-9c068708dd2e', NULL, '2024-05-13 16:20:22', '2024-04-22 10:45:19.788685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2dba5cb-5293-4066-9c3f-24d116d15839', '80752470-9bed-4fb8-bad6-9af5183cef02', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-07-20 08:31:55', '2023-07-19 14:10:04.157122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2de085a-5101-45f1-a42e-19d92ab8916e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-21 00:00:00', '71209c97-c41f-4f71-9ecf-94579de4df1f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-14 09:55:14', '2023-08-17 22:04:41.864922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2df04ca-772a-48f6-b51f-73297d9375ea', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'bbdf7f25-e37d-462e-a111-fecfbab9f5ae', '2023-04-26 11:12:01', '2023-04-05 17:29:21.0622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2e0a1b1-ebcb-47df-b7c3-33efdac96ff4', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2023-12-18 09:39:52', '2023-12-08 09:08:21.294891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2e2344a-5821-42f9-902c-39310ad93582', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '968b29f6-2233-47c6-982b-f98c4e5c01bc', '2024-04-15 12:36:23', '2024-04-12 16:40:28.956358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2e2afbb-228d-4fe2-8951-9eb38e2ccbad', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd3972f5f-9295-497e-aa91-501b4bf14af6', '327d035b-42cb-4b5f-8e6b-b14dbde708b4', '2023-10-18 11:36:21', '2023-09-25 17:36:11.36475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2e74ae7-74fd-4cdd-958c-61ab58480afa', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '2023-07-12 16:01:07', '2023-07-12 10:09:23.096454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2e81e33-9d6d-4054-aa97-c68eaa2df757', 'e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '2023-01-31 16:23:00', '2023-01-31 16:18:25.485112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2e89bc6-c7f9-4525-b6a0-2a6cdca5570c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '30f226c1-803a-416d-8279-be957b98525d', '2023-08-21 11:03:15', '2023-08-04 14:30:01.528887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2ea2bf8-0967-4ad2-8f5a-d9b231c80dff', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-08-17 09:28:14', '2023-08-14 20:20:12.936324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2eacebc-b21e-426a-bca9-dc5293b968d1', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a4f5a1dc-db25-4fe4-b8b1-077d83e13453', '2023-09-07 14:23:20', '2023-08-15 13:34:06.831412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2eb0bfe-463c-42fe-9d54-f7cdd0109adf', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-10-30 19:04:43', '2023-10-30 10:14:36.174019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2eb3a68-6b34-4480-b81a-cb2e74653e9f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-09 23:59:59', 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2c28fe6a-6fb2-4331-9e8c-498ff374c870', '2024-02-12 15:02:48', '2024-01-23 11:47:49.807571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2eb64c6-42e4-4c7c-b8af-c8105f2c210d', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-07-17 18:03:47', '2023-04-21 12:16:49.790606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2ecf75f-858e-497a-a506-02847c9d5cf5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-03 00:00:00', '5285be8a-52a4-4876-af3e-f2a5b76f9a7b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-14 11:00:17', '2023-03-03 10:01:09.291443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2edab99-b8f5-4eea-865c-cf6cbd6b314d', 'cb05d68a-5117-4258-bb60-6a5d2d1dcae8', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '962d5631-a1aa-4865-b708-48a28805ad14', '2f3096e2-6138-4f9d-b021-9a9b8700730e', NULL, '2024-03-18 16:17:49.224357', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f2edc630-f13b-4cbf-b0ae-df14076dc84b', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', '20f1b020-d43f-4811-8e95-f57eb563a3b0', '2023-10-06 11:02:54', '2023-08-01 09:03:02.066055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2f19aec-20eb-46d4-8728-9625b873e43b', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', '97a10eac-f3dc-4152-a36f-9249326351b4', '2024-03-22 09:20:31', '2024-03-18 15:55:57.120689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2f22ea1-bff3-47f7-8e4c-0e2404938088', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b883786a-663f-43a4-aab6-5a99832763db', NULL, NULL, '2024-06-04 13:27:43.23407', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f2f3b035-68cf-4f66-b5a9-f5bb4a8a5ffa', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'd8e8e4a9-15d4-4a40-8798-5fbefad3a5a5', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-02-08 16:41:52', '2024-02-08 14:24:06.596321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2f54b7a-50a8-4d17-a12f-39f626a6dafd', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '706744d4-30c4-47ef-b12c-1c1949b9d0dc', '2024-03-20 11:39:52', '2024-03-14 11:52:01.756196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2f93b0d-c8a2-4f63-bebd-bf6dd305917a', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', '2854281c-b264-4b66-9004-8fdd8a2b1fd9', '2024-04-12 16:50:36', '2024-04-12 14:24:16.464004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2fc0f5c-c635-421e-9ab6-f1596aba0fe6', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '1a9d8527-8a18-4cad-b05b-c865eb720f88', '2023-11-27 18:31:16', '2023-11-14 18:37:19.192871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2fdb334-6302-4ced-86c2-c01bf44163e4', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '1516c976-d21f-4e35-bed0-deb954a193fa', '2023-04-19 09:48:28', '2023-04-17 17:21:43.469658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2fdb9c5-4f6c-481f-8750-45ed40019867', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd694ce67-f52d-473c-937e-287a994aacaf', NULL, '2023-09-26 10:53:43', '2023-09-25 20:34:56.147802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f2ff643c-790c-4a94-a776-5192940229ca', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-03-15 13:06:46', '2023-03-15 09:20:08.856762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f30195db-8011-4b07-a212-ad56f5ca8e6f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b08ab754-f579-49de-a745-19d0faf50ba5', '2024-03-11 11:03:21', '2024-03-06 18:36:54.385576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3027b2a-66a1-4283-b6e7-0056b3760bf8', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'b95de884-5eda-4aca-8a3b-36136063e5fd', '2023-10-06 15:38:03', '2023-07-31 15:57:47.24406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3029a64-8727-4f2e-b55b-0dbfeb49ea56', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2023-05-25 17:19:27', '2023-05-25 09:08:09.58513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3064249-0c1a-46a9-b5ec-d8d8edb0de32', '7e1e065a-51e5-4063-adb7-eba1312fa723', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5417a7f7-cb52-4a79-ab78-0edbaf23e4e9', NULL, '2023-10-19 10:07:56', '2023-10-09 15:54:48.151288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f30730e3-b5b5-4337-a650-610d9a1c6965', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '6dd55446-793f-4ec9-bae9-b992782a44ee', '2023-10-30 15:17:54', '2023-10-18 16:13:59.255506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3074622-dc6c-4d33-8ed1-abea4cbe1020', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2f0fbccf-6553-4182-96de-79ba21943a48', 'ec1d8311-12cf-49ca-8d04-5627a3bae1e8', '2023-10-11 11:33:08', '2023-10-10 15:47:34.491313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3078f10-fbae-410e-b504-f6127909d048', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '62cd63fc-2f27-4848-8e1c-8d09ea58044c', NULL, '2024-05-30 17:54:04.217523', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f3086c49-1b5f-4805-8d44-f76eacc8e865', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '7a09c7e9-1219-4cac-bb88-61ec06ccf097', 'de142d10-5a2a-434b-ac61-99c7d865d253', NULL, '2023-04-17 15:20:45', '2023-04-17 13:36:22.917778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f30901ed-cb60-4ee8-a6bb-7efc1ccf2efb', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '38af0ba4-c469-48e4-a7c1-eb14079e8fc6', '2024-04-27 14:10:37', '2024-04-25 23:09:42.309585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f30a1492-06e5-4fad-ad7b-8519c3b2494f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', 'b9e487e5-73c5-40d6-ba8e-b670a5d1f419', '2023-09-29 11:45:28', '2023-09-25 16:01:56.221316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f30b224b-11ef-4053-ba44-1187020638dd', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'eeb8b1a9-2333-498f-b152-d33fea6fd494', NULL, '2023-09-28 14:44:33', '2023-09-25 17:48:44.35504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f30bb252-94cf-42e7-b343-92a46a990504', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '8828abdf-2fc5-47c3-b672-626cdcfb1db2', '2024-02-27 14:12:59', '2024-02-26 16:23:50.68903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f30db5af-0361-4be3-a8f8-b5ced630f970', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'accb4733-a348-4dc5-84db-a3c2fbdd3197', NULL, '2023-04-06 11:17:08', '2023-04-06 10:23:07.362206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f30e5a75-602d-45c7-8abd-ab758a010dd0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-01-22 00:00:00', 'd0fab127-da1f-4b73-84dd-d87e30ade088', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-22 16:09:43', '2024-01-22 15:16:05.300785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f30f3ae6-ff6b-428c-b9c1-86fe26f2abd5', 'de142d10-5a2a-434b-ac61-99c7d865d253', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'b15594f0-168f-4d8c-9187-9785e3100c4b', NULL, '2024-04-17 14:01:46', '2024-04-17 13:45:48.928753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3102bd5-23d4-4c2d-89d1-6e827971c156', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'f533ac95-bece-4265-ab85-10cbe3f4cf2b', '2024-04-10 11:50:01', '2023-05-04 12:45:06.779303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f310601c-a213-47bb-9121-3249100f173a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-10-18 16:27:40', '2023-10-18 12:23:22.179684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f310a1b9-a1f5-443e-a698-e2d9d1c05df5', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '99c83aa1-d366-4150-b085-e0077a6645cc', NULL, '2024-06-06 11:59:44', '2024-06-06 10:51:28.317152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f31442a5-ef20-443b-878d-510c6e099c2c', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'abc08213-95e7-4340-b237-c09164448c4e', NULL, '2022-11-11 12:11:32', '2022-11-09 16:59:15.772929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f315b837-7c82-4be3-863e-c2082e6a5d6c', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, NULL, '2023-10-09 10:16:29.934215', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f315cff2-0553-47cf-a305-7f9be9095fde', '217fcf23-88e7-46de-a17a-37c969b2b419', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2024-04-15 10:39:54', '2024-04-12 17:20:58.485785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f316fb76-4b94-4d07-9526-22ebc744002f', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '1c443be5-422d-40ee-9bd3-6f17548c447e', '4652506b-73ea-47d1-befa-effa179a36b1', NULL, '2023-08-21 10:23:37.71374', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f317733d-414e-43ef-9bee-ff0d9539f1bd', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '2024-04-12 14:50:38', '2024-04-12 14:43:06.04122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f317a948-a9c5-4881-ad96-3d24d29a4eb4', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', 'ee8989fc-56b2-483b-8263-23ccdfb447fa', '2023-08-15 11:49:17', '2023-08-02 16:18:26.479292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3196f51-f1c1-4578-a043-cd11f7e63a74', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-08-03 09:39:05', '2023-08-02 15:57:58.633935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f31aac0f-6d12-4ed1-8515-aadcdb893008', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '1a21630a-d80e-4d28-9bc7-64c6b9fe7764', '2023-07-19 09:29:16', '2023-04-10 16:28:46.543135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f31c3f4b-5343-4a6b-9025-c3042f99ec42', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-03-28 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '711d7360-8b21-413c-a940-38f4903317de', '2024-03-27 17:06:46', '2024-03-21 17:27:50.996092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f31ed1c6-d215-4754-97e4-bd0b8798237b', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '8e073696-184f-40b3-9db3-b959316d64dd', '2023-05-15 10:42:09', '2023-04-17 19:15:38.239313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f31f7f81-fbcd-408d-b9d3-fb2d7016180d', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '35330067-882c-46dd-9bc2-690398cdbbdf', '2024-04-27 09:20:07', '2024-04-25 17:56:38.297167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f321433e-98d6-482c-924a-2ca7dcb69daf', '1a9f68a6-65eb-4f68-b403-214a0b90598f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '4a02658c-ae98-4d97-9d5c-a1c849ac6002', NULL, '2022-12-01 11:26:25.99916', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f32205a6-ba17-4fd2-b848-76c0ea02aa0a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '409bbe91-d1ab-468a-b445-589eb9eade03', '2023-08-10 10:24:15', '2023-07-31 15:11:09.385885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f32251a2-b901-4286-bfae-562652b8a12d', '95f43310-a505-41c1-9816-e814a1b70fa1', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e310a6c7-ee1c-4be3-98f8-e85d5ddb559e', NULL, '2024-05-03 09:32:36', '2024-05-03 08:40:46.965176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f322aa9a-bbca-47a8-a593-80c88199b9a6', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'e5637f72-3b88-47cb-857b-ebee22cb6621', '2023-11-30 10:27:25', '2023-11-17 14:03:37.774815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3235d94-6fa2-474d-b4c7-8e589936f98e', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15478bea-f182-49b6-8de2-f699fd971e8c', '5b6dc679-e2ee-4c72-9588-5182b3283a73', '2023-04-11 14:25:19', '2023-04-06 16:11:54.675113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f323836a-71f2-428e-9f84-f1799047ae0e', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-12-29 23:59:59', '6b513da4-6fcd-415b-a046-33a166c0d317', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-11-29 17:14:28', '2023-11-29 09:41:08.456487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f325d205-2327-40ab-bc50-64644e4dc6ff', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'db92e37c-7b37-4a60-a190-81c5380d5242', NULL, '2022-12-09 15:13:30', '2022-12-09 11:16:33.092835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f325e89a-b071-4fb2-bdb5-e6b3c1c25bb3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2022-11-02 09:59:15', '2022-11-02 07:48:48.683647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f328baf3-5b2c-4e39-b71f-3a34c059a0a3', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', '53b7b82b-c6cf-4c98-87f8-437cb1a9c8ea', NULL, '2024-02-09 16:29:21', '2024-02-09 14:23:13.504784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f328d1f4-7b8c-49ae-bfc4-6b5470a860f6', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '75a41f87-535a-4ecb-924a-22a9fb4ba662', NULL, '2024-03-27 11:29:41', '2024-03-27 09:49:11.477707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f32aa65c-44e2-4427-bb8e-6eb11860508c', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'e1fb11cc-8ff9-4108-a2ab-ac4cc11fd1a0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '13f1553b-70ef-4f06-8715-7adcac209106', '2023-03-17 08:09:28', '2023-03-16 10:56:06.271742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f32ae35f-ac1c-42fa-9747-2ac35cbf030a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-21 00:00:00', '567f481a-0fbc-4d60-8560-4633cf94626d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-06 14:29:25', '2023-08-18 17:12:14.745414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f32b1b69-856e-44dd-b3bb-30df4a490918', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ad360e7d-ffee-4afa-8f68-d57848d40564', '2023-08-07 15:24:39', '2023-08-03 15:23:32.742447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f32d3076-e8f4-44c5-950a-67bb69341bec', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2024-04-01 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5dd6c034-7aa8-4587-888a-0b0ccddb3f2c', NULL, '2024-04-02 13:54:35', '2024-03-28 08:13:50.264901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f32ef755-be45-4531-9779-9658674360ba', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '0173c108-385e-4c84-bbe5-7e18557757ab', '7fd46e0d-7b65-4385-a718-62e81acad099', '2024-05-11 21:35:18', '2024-04-15 16:15:27.211485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f32f58b4-8ca3-49d4-987b-04af365e0331', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '487a700b-b96c-4739-a379-1c42c09702ac', 'd21dc11a-cae3-4f10-96af-c74f78380303', '2024-03-06 15:52:56', '2024-03-04 12:32:06.212098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3300496-3c07-40a6-874f-3f0c65f9d4f2', '36ed77da-9102-47f6-b752-c4f7aea24a1e', '2024-04-19 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f202dfee-31b1-4a3f-a7a9-0ec9aae1a5fe', NULL, '2024-04-16 18:55:47', '2024-04-15 17:28:03.672082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3319319-da91-417d-b899-6ae15a86ff9d', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd77575cb-1646-4875-8be0-2d585a6dda00', '71a31039-c8c6-420a-b61f-4ead5485db72', '2024-05-21 10:28:52', '2024-04-25 12:17:47.08339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f332d4cc-a830-4876-a713-dba88bfa6aa6', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', '98e849fe-8d92-4b81-934b-24596934c3dd', '2023-10-05 09:14:08', '2023-09-29 17:13:30.387243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3338a2d-c215-48b6-bd77-6ba55da7ab5d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-01-19 00:00:00', 'b52fcaae-eda9-4351-ad1f-ed1db87a4da8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-01-20 03:14:21', '2024-01-16 09:42:44.30667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f337c521-e718-4148-a589-f26982f78153', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2023-10-18 09:07:29', '2023-10-09 12:00:23.895356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f33826dc-f293-4422-af0e-d5588e4f2f04', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '46fa10b2-e061-4425-89f9-7507e619776f', NULL, '2024-05-20 14:18:23', '2024-03-07 13:18:22.855659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3393de4-86bc-4b7c-baba-3b44a5a5dbb9', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8f3c3370-20b1-4655-9983-882efd19d054', 'b526b169-b4d1-43e3-838d-b95d4f33b9af', '2023-04-18 16:11:44', '2023-04-06 14:37:24.811327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f339d804-8370-418f-92d7-fcdd391f389e', '79520057-763d-490b-8675-3fcf97467e24', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-02-08 07:44:20', '2024-01-23 14:32:25.830639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f33d3a01-518d-4c03-b46b-6149819dd732', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-02-07 13:04:08.557869', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f342353a-eab1-471a-880e-eb972be2443d', '2c7710c9-1830-43ec-b812-2a1247f08524', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '6862d9a0-eba2-4d97-8db3-29d5564f47e0', NULL, '2024-05-02 15:13:02', '2024-05-02 14:57:32.216174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f342e021-858d-47a7-a9d2-b8aa982b0cb5', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-06-21 09:46:03', '2023-06-20 11:59:33.936322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3430c71-97cd-4b0f-ae38-88d7b1e1bdf2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'a403e70f-1f08-48dd-a014-375e35e22e6a', '2022-10-19 17:49:43', '2022-10-19 15:45:19.440669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f343c68b-4baa-4b77-a7f4-bcad55d07b64', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', 'ad89e65e-d48a-4878-9b6e-6bae453a76dd', NULL, '2023-05-24 17:46:45.133414', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('f345b2ee-1d9f-4d88-98e7-1269f200459c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 15:45:22', '2023-04-17 15:28:14.044044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f347ea70-ff35-4af5-a869-d165c6c634b1', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2023-05-25 17:19:12', '2023-05-24 11:40:35.795281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3490fa8-2640-4129-888d-06f9492ebfdf', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2af4b510-edfd-4b87-bc37-dc3dada97181', '2023-07-01 14:35:13', '2023-05-26 16:55:13.374828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f349881e-549c-4ad3-ad97-339bbc4ee9f1', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '48bb3858-cded-4173-a060-71709d2457a1', '6235fc78-419e-4133-8a37-0ac7597b5868', '2023-08-01 10:45:50', '2023-07-31 15:11:06.829445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f349a265-23c2-47ad-a203-93e259a56cb3', '4f644029-0930-4adb-99d9-e4a8f0e03712', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', 'ecd24650-24b9-4f4a-a081-899f8415b414', '2023-04-07 10:37:57', '2023-04-06 15:45:26.394402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f349e3fc-0d2b-4d4c-8d6d-006aa42ad230', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-16 12:56:04', '2024-05-15 16:24:19.656895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f34a0c92-c304-49e6-950a-d53f5440608d', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f428cb16-e0ab-4769-83e4-357b5c66d707', 'db9c1403-56c0-4293-9073-acd90cd6ade1', '2024-05-27 11:07:34', '2024-05-06 14:51:26.286632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f34cba3e-cf69-45e1-8df4-a7f3249cd270', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-04-06 09:45:32', '2023-04-06 08:48:07.628236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f34d87c7-39ef-4cb4-be56-5b79c818f4a1', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-07-21 23:59:59', '834adcea-fac9-4812-bc94-29f332d00c37', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '68f5c249-7be6-4a54-a88a-aee981072245', '2023-07-26 11:39:38', '2023-07-10 10:22:41.556832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f352087d-b11b-4e27-8364-65e4a50aaf08', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '658c5726-3a49-43e2-abc8-b92fa9e34288', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-24 16:50:50', '2022-11-21 10:53:11.234099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f352959e-fe13-4a15-946d-fb9358a8e846', 'bf0bc02d-4af7-4580-9289-88db963fda4c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '74d154ce-622b-49ad-9d0b-3b539a98c2d2', NULL, '2024-05-13 09:26:52', '2024-05-06 13:29:56.17586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f352fdca-32f9-45c3-9a40-5586ae7437ac', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '87ca87b9-d035-43ec-9eab-6d3a989719be', '2024-03-06 15:52:56', '2024-03-01 14:15:38.363848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3572b56-8f98-43e8-9809-f341742a217c', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-03-27 11:35:24', '2023-01-10 20:14:00.645877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f358c578-d602-43a4-9f0a-89bb6119f5bc', 'c2ec5080-6500-4ea8-8cec-a74a2abcd1e0', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '82458cb3-7765-4090-a324-a87a8da65d3d', NULL, '2023-04-17 18:20:03', '2023-04-17 09:17:09.112384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f35b241f-6eba-466a-8266-872ded90cad6', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '13d6dbf9-787b-4a08-89e3-1bb159142d33', '2023-08-08 13:33:08', '2023-08-02 20:50:35.223371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f35c47d4-3a44-48e1-9a05-56037ce48ca8', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-07 16:24:49', '2023-04-06 17:08:30.973639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3660e48-8dc3-4eae-9f51-2db4eedf24f6', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', 'dfa0b137-056a-4618-a437-09642143713d', NULL, '2023-10-09 09:45:46.810465', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f366967c-ee21-4356-a056-7b5213541ae1', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'ad687d2c-a44e-4fa3-b96c-7d88adc92d10', '2024-03-28 19:41:20', '2024-03-21 14:44:23.375743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f367332a-336b-435e-8117-adf21faf8ae4', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2ede44b2-8aad-4bfc-a254-027319b643f5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-04-05 15:50:06', '2024-04-05 12:57:51.532717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f36910a5-b5e5-48e7-b0ad-2834d44eef33', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '266a6ba5-4ec1-4d82-a458-8c2c0a433e02', '2023-08-16 16:11:27', '2023-07-11 17:13:20.465939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f36c11f6-bb12-4326-a217-2f04f47d0a8c', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', 'fdccea74-fc11-4d7c-b0b1-e9ed12f1a89a', NULL, '2024-04-25 16:48:00.689711', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f36e77c3-b865-4dfb-adf3-9384253dd32e', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '2023-12-08 15:42:40', '2023-12-08 15:31:42.662543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f36ecdbd-eb0f-48bc-93a4-802cdc23ea38', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '304a6a79-9fb4-47b5-9d92-5f680492b5c4', NULL, '2024-01-10 10:34:40', '2023-11-17 15:35:37.90329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f37319aa-94aa-4081-af06-fcd511f5fbaf', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e7be1437-23ae-47b2-bb2f-52da6a609afb', NULL, NULL, '2024-03-19 18:07:18.681296', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f376d6d5-2839-4ae9-84e0-9516f8caf341', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-25 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '74b5641e-cdcf-481f-acd5-1f69032810be', '2023-05-23 12:40:06', '2023-04-05 17:32:33.835892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3797016-e939-4bab-a9a9-bb0116c5f986', 'fc748cdf-7ec4-46ee-846a-2844350ba509', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, '2024-06-07 17:20:05', '2024-06-05 09:36:27.035458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f37a25c8-b758-474d-92cf-52f84eb952b7', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'e751c767-d32b-460f-80e0-8382fd0724a9', '2022-11-14 15:47:30', '2022-11-01 10:39:59.657457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f37b30dd-4626-4892-93cd-4b6bf0384aef', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2023-08-24 17:38:22', '2023-08-23 18:07:05.130776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f37d01c8-dc85-44a7-aa17-452c1116e8ec', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f385a827-939b-43e0-89f5-d17195c3acaf', '5f5ae810-dabc-41d6-a855-e3c4c7cf67e5', '2024-02-14 08:50:11', '2024-01-29 17:49:08.317806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f37d543c-7be1-4047-a247-c6ce8f7f271e', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', '4bc5d077-d94e-4b76-8630-2978f53ce82f', NULL, '2024-04-25 11:36:49.437963', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f37d7226-2be6-4af1-ad02-f744b95c6555', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b812afbb-9d52-45f2-8aea-1eb71701ee96', NULL, '2023-08-02 16:47:34', '2023-08-01 11:30:00.305124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f37e9172-fe89-41f0-a79f-c261da78e108', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '64668cc3-a744-4459-9b83-a462fa3dea8f', NULL, '2023-05-25 11:20:18', '2023-05-24 17:03:20.221004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f386a9e8-77f9-4e60-b8f2-744afd5ce3c5', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, '2023-04-07 12:35:17', '2023-04-07 11:07:52.778315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3881c01-3637-4d00-a44a-6e4c960378e6', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7fe255a1-f797-4ac3-9ca3-bdf46ee78270', NULL, '2023-10-02 12:31:17', '2023-09-26 09:15:04.196277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f38a2fe4-738c-4694-ac4c-d1efd41ece28', '70f81a7d-2159-481d-90c5-bd5ee0dd78d6', NULL, '635ffaf0-cf98-4c66-8338-8d8b4a3a35bf', 'dec47ea9-daf2-477c-8155-21840704cb31', '4ab69c04-1ba2-4244-a641-e084c2eeaf50', NULL, '2024-06-07 10:23:30.22704', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f38b5ddd-e915-4aaf-aaec-b5b9aac0690a', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', 'e36ed9ab-60c7-4065-b826-d86af9f92d7d', '2024-04-04 09:21:26', '2024-03-14 08:51:45.82836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3903e56-9186-41df-8d7e-87d5dd3fb7bd', 'a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ef4f20be-a596-45b0-9079-20465a61a13e', NULL, '2023-10-09 16:20:05', '2023-10-09 13:06:09.197359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f391b1ac-cd14-410f-b54b-9b0e4d9d5cbe', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '03c27169-0066-4681-a2f2-d618f6a972cb', '2024-04-02 17:08:07', '2024-04-01 18:37:07.7213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3929b3b-fa44-4e33-94ac-f91dda7e1b9e', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8bb81a4d-347d-40ec-b1cf-de6e33d2e1df', NULL, '2024-04-01 15:53:05', '2024-04-01 11:01:01.473506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3932678-a88b-4360-b65b-90868bb71fd2', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '97370200-fa94-47b8-99d3-9a8f95ce4178', '62f71d82-e723-4664-ba92-01ac7ee7b76d', '2023-11-20 10:49:02', '2023-11-17 18:42:54.712935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f39479b2-882d-469c-83c6-36ddf9443c0d', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', '7ef1154d-8ed4-418d-92b9-7c540771495a', '2024-05-06 11:51:38', '2024-04-25 18:04:45.045515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f395afe5-5941-45d5-b8fd-c0f2a1aba7a8', 'ced216f2-f440-4634-8772-ec48fe4cb939', NULL, '20192654-1ef2-44f4-8bd0-eb4a881d99f6', '333f264e-a0db-4f00-88df-e5f00a00952f', '19847d98-c5be-440f-ab1a-478a7c329c45', '2023-03-03 12:03:40', '2022-06-20 14:47:58.738156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f395baa4-ef38-45f3-a935-98185dbd7ca7', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '701e22ae-6869-4896-9009-88e428db103c', NULL, '2023-01-13 11:31:10', '2022-11-09 15:01:43.03485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f39802af-55c2-427f-9e07-bbe6a4e2a23e', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '776321e3-fd1d-4ddd-8f45-c4452fa9888c', NULL, NULL, '2024-03-07 12:27:36.047883', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f39825c2-167a-4f57-b67d-f3f452d1eda0', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '2023-11-21 17:21:40', '2023-11-17 17:00:15.940717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f39f5201-35b5-44d3-8c07-8f2630794b98', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, '2024-04-15 13:22:06', '2024-04-15 12:58:51.547104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3a407a8-ff6a-41e6-a923-a1edb92a277a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'ef9ad488-592e-4b5d-ae42-a51c7358414b', '2024-02-07 17:59:38', '2024-01-29 17:31:16.062628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3a51270-b1cd-4ffa-b3ba-d26a9a67db63', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '16175dc3-2959-4015-a1ad-b56288bb4b58', NULL, '2022-11-10 13:47:13', '2022-11-10 11:48:41.278834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3a59b9c-4df7-49bd-867e-64c068c2d604', '411ee004-44b2-4499-9920-a9909a033dab', '2023-10-31 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2023-10-30 15:17:54', '2023-10-18 16:37:34.150821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3a7c143-13c1-41c5-b3a9-44524be2265d', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', '2ade946f-5876-489c-8fff-818874ede87b', '2023-12-07 11:16:07', '2023-12-05 18:43:45.719205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3a8de8e-fae4-40d6-9893-8b5b79568b76', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '362e7d19-5364-4a03-9242-e7eb4cc34f33', '2023-11-20 18:07:11', '2023-11-17 19:36:17.243856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3a939a3-d9d1-4331-bcc4-991321395679', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '841ddd7e-58ca-4763-9934-445b9fc9abd7', NULL, '2023-11-21 09:30:53', '2023-11-20 08:16:36.178171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3aabd9a-5670-472f-b7a9-b8c268b9790a', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, '2023-07-28 17:38:18', '2023-07-28 15:13:33.962771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3ada3d5-d01a-49a2-96ed-d85178e9357e', '5772a068-e2f8-434b-87ed-72b937a6b2c2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fb9f51ff-f7f5-405f-bdf7-0664829f8550', NULL, '2023-11-09 15:58:51', '2023-10-09 12:09:33.480631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3aeae94-438d-4106-b54a-0d752042e019', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '54bc8ca7-b7e8-4298-a7f9-7e5efceb0630', '2023-04-17 18:57:50', '2023-04-05 17:31:01.53843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3b08edb-8fe5-4056-bd8c-df969dbe8318', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '0858893b-22c7-460d-84e7-a85c9f875179', '2023-10-10 13:57:06', '2023-07-31 19:10:30.643954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3b0da7f-d8d6-4f81-ae3a-902dca77772e', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '434fc87e-41e9-4743-b4c8-3fd73c310618', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '2024-04-08 16:16:07', '2024-04-08 12:32:35.769646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3b2b520-b136-49dd-80f5-722b7f47f77d', '046520df-0749-44fe-816e-1aa6a104220c', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '83eca1d1-a0a0-49d3-9985-a8f5acc002f2', '2023-10-09 11:01:29', '2023-08-01 18:11:27.455411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3b4ef4d-1a0c-4f9c-88c8-1a4d4eed9560', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-04-18 09:54:45', '2023-04-07 17:59:32.769616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3b4f1c3-d31e-489d-9dd3-8061113dc6db', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '4e3bca53-b606-4857-ae4d-cc5d734f33a4', NULL, '2024-04-12 16:56:49', '2024-04-12 15:40:27.208402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3b5967a-8f3a-4d44-9dbf-b4f4ecc54000', '046520df-0749-44fe-816e-1aa6a104220c', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '01fdd70b-0032-4b4b-ab18-0a6b74ce5461', '2023-09-15 14:50:45', '2023-08-01 18:09:53.822623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3b61a9a-78e2-4519-bf68-46587e6d979f', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '80752470-9bed-4fb8-bad6-9af5183cef02', '88e26a8d-e147-4754-91fe-7550c3919112', '2024-05-02 09:15:34', '2024-03-07 13:19:06.589315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3b8f8b8-b4ae-4666-9644-4ba441edcb6c', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '820fa81f-d6cd-4c36-bfad-1c97e7682a63', NULL, '2022-12-07 17:56:08', '2022-12-07 12:22:25.413617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3bbe26e-2fd2-4339-94a3-35435d23a360', '36ed77da-9102-47f6-b752-c4f7aea24a1e', '2023-04-06 11:58:09', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a1475783-e9e8-4df6-b332-ffe3f105ac07', NULL, '2023-04-06 13:54:22', '2023-04-06 12:00:06.326038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3bc3b1a-575f-4b95-a5c3-ef2e356bc5dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-04-11 10:50:54', '2023-04-07 00:01:26.270098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3bc857b-3a62-4eb5-8c9c-08bd10dbe536', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5a69e28a-5c3d-4e67-a7bd-3b4268cf194c', NULL, '2023-10-11 14:33:14', '2023-10-09 17:36:18.681204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3bcd511-5151-4d61-8f1a-5fc19e57032b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5cca6b65-d454-48df-a810-90d5e7df9b27', '7acc79f4-fa9d-41db-9c1e-18fc767cb076', '2024-04-17 16:13:34', '2024-04-15 17:42:13.801512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3c0730f-97a2-406d-b87f-842fa5dceb39', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5f46e54a-98f3-4d8b-a469-7d647c89bd86', NULL, '2024-04-04 12:02:59', '2024-03-19 09:00:11.590431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3c09e32-4af8-41af-b499-ebb47385005a', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eff17a29-583b-42e7-9d90-d8c34819cade', NULL, '2023-04-18 08:06:35', '2023-04-09 21:19:05.294098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3c26732-6025-47f0-a9ff-489ae48c0121', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '2780d71b-0e6a-4ca3-a370-83537d056739', 'e7f8925d-2fd5-425d-974a-620c95b7e42d', '2023-09-27 12:10:18', '2023-09-19 15:43:29.661292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3c2f8d5-0251-4c93-99a1-a4b8e5cb7c8b', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6ccea434-d449-40ad-b3fd-63de9873500c', 'a6346891-0542-4479-9dc3-50b8e60f1d31', '2023-12-21 16:14:36', '2023-09-28 18:26:11.147291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3c6b13c-ee57-402f-a966-85c29a4bb5b6', '0bcc380e-e38e-4f3c-bd84-2d450763d295', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '902c7f09-3e70-4148-890e-e17899c11d2a', NULL, '2022-11-08 11:54:08', '2022-11-07 21:34:30.910856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3cd1c5b-e2f0-4a77-b415-3c687b7f6b13', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, '2023-03-28 17:37:05', '2022-12-06 18:02:14.561724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3ce0600-812d-4864-bb09-50a96788a313', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, 'f264ea08-3b9d-45dc-9db3-e068f872c9f8', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '2024-06-06 12:04:54', '2024-06-06 11:51:46.40613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3ce916d-0e7f-4e50-b603-78a4126736db', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2022-11-10 15:04:06', '2022-11-10 10:54:30.959421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3d07739-4e87-418a-8d7e-5f6451c998ea', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f08693e6-c6b3-42da-9ce8-d735f0893c62', NULL, '2023-11-23 10:22:41', '2023-11-22 08:41:14.913842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3d0d445-fc91-4a99-b16a-a91f6172c475', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b8155c91-f750-42bb-b293-b9628ce18b9c', NULL, '2024-04-16 07:31:53', '2024-04-15 14:03:30.927239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3d3b41c-fcdc-4629-9b68-6d8beb9a0b56', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '2023-11-21 10:18:54', '2023-11-21 09:11:09.170469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3d3e1da-8a3c-4eef-bfd1-7923d777d95c', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd016a876-2d0e-490c-8077-9a26e3ada8f5', NULL, '2023-10-02 16:10:04', '2023-09-26 11:32:21.234201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3d42115-8f96-4054-bb16-6a111a78975f', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, '2024-04-15 16:24:46', '2024-04-15 14:03:30.924083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3d60ac3-1ca0-4c20-af16-8741c30b73d1', '829956e5-e5c1-485a-8b0b-9df022909245', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, '2023-04-07 15:56:49', '2023-04-07 11:09:36.853417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3d9126b-c920-4293-9714-f61319c2fa05', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '66021374-4a10-401a-a725-05ba3ed7828b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '93f0c612-2815-4fdb-8941-e7a2816f2458', '2024-02-14 14:55:40', '2024-02-14 12:50:30.33759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3d9744e-f9f6-415f-ad5a-89ca478e3aa9', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-04-18 10:28:02', '2023-04-18 10:22:41.76753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3da9195-6676-4b50-9e16-90b2188cbb4f', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '84788e56-4eb6-4ca0-9015-48f56bf08421', NULL, NULL, '2024-03-12 16:36:14.812625', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f3db6cc3-187f-4596-b203-e8c1db16098b', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-02-26 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2024-02-06 11:43:35', '2024-01-30 09:23:04.139156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3dca516-c8d4-450e-b865-a825e9557050', '12602492-c862-4330-8383-deefdb93c795', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '8a156dae-c5fa-416e-ab56-a9fb57f9721a', '2024-03-18 16:21:47', '2024-03-14 09:53:12.479917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3dd8a3f-41c2-4000-ab2e-ec36e12c1b8b', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '2024-04-05 11:39:26', '2024-04-05 10:02:27.751818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3df28af-67d3-4be4-b264-0069967dcd8b', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b2dcc9e6-e599-45ce-8844-95359189a724', 'ffd25899-c7cc-465d-9e7d-b9d85af6ccc8', '2023-11-27 11:15:36', '2023-11-16 10:33:02.104625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3e1703b-2442-4dc1-87fe-7e57bd8a9a6b', '7b2c551f-cd8c-456e-8b93-29bf58298992', NULL, 'f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', 'dec47ea9-daf2-477c-8155-21840704cb31', '9740f518-3295-4d20-bc85-56e34618bc69', '2023-04-20 21:16:11', '2023-04-19 14:52:58.455345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3e24563-b4af-420e-ae92-90994de5c6ee', '710574cf-2a2a-42f5-8c17-607017e9f4d5', NULL, '0e624a26-675c-42a9-8918-35c881bde45d', 'c5838ecf-6dce-4361-ae58-376faba5896f', NULL, '2022-12-30 08:31:36', '2022-12-29 17:54:14.577465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3e31c40-b476-4f9e-bd48-621986e3b21d', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'ed7a7329-d089-49a6-8646-9c331a23ed98', NULL, '2024-04-15 16:29:02', '2024-04-15 14:32:15.793239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3e781e5-6592-4917-9e28-53a360302f22', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2014787f-c215-4b77-8c1e-9b23f667a2e2', NULL, '2023-10-10 13:57:08', '2023-08-02 17:40:18.249523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3e827e0-959f-406a-84d8-d31b738bf9c8', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b8155c91-f750-42bb-b293-b9628ce18b9c', NULL, '2023-10-12 11:55:22', '2023-10-09 13:16:51.622116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3e9ef64-1440-400a-925b-4a4d62a3f403', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1f6c2a39-781e-4fd5-8df9-5a3c49bc34bc', '2024-06-10 14:34:48', '2024-06-06 20:42:14.781814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3ea68a8-f65c-4b64-b9db-9e4cad4b9ee3', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', NULL, '2024-03-15 12:48:39', '2024-03-15 12:30:05.396893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3eae5e5-5823-4624-8780-b098f1b44188', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '52292053-0705-4203-9fab-4d6ed574454e', '2024-01-22 09:59:48', '2024-01-12 16:41:28.979137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3ebdbc5-0f8c-4c5b-86e2-39dcfc508e43', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', 'd50cd7d4-fa17-48c8-aa38-990b3311dffe', '2023-08-17 13:55:00', '2023-08-01 20:15:50.757875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3f16b1d-bbb0-42a5-8d89-974eb41bf4a9', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9844a2d2-2bbd-4b63-9355-765751b3709f', '5767921d-9f12-4e63-94ae-bee1dff01a77', '2024-06-06 11:07:47', '2024-06-06 09:40:00.462092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3f2ce1b-d0b5-434c-8a12-7bfd546715ae', '2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', NULL, '489675ef-dffe-4f56-a536-d1448b3161ea', '9f4c10e7-35b2-4564-ad41-a3500ee49245', NULL, '2023-08-30 14:41:37', '2023-08-30 13:01:52.935206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3f43bfc-0cd3-4512-8232-a87238a376a0', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '938c8177-7632-4dc9-b650-4779c9789c21', '2023-08-02 12:30:06', '2023-08-02 12:09:33.404701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3fbea4b-0f9f-4897-9a97-b8ab25e6ec3d', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', '2024-01-11 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-01-12 10:34:11', '2023-12-29 13:15:29.099202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f3fcd182-dcb8-43ca-a66d-6afada405adf', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '70608f05-753e-47af-b08c-bf8a15374767', '23393c12-3e84-4ba9-8c48-b3ebd3db272a', '2023-04-12 15:30:55', '2023-04-06 09:40:25.758609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f400f1b3-5bc9-4ed7-99f8-b71e0a6a9eaa', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-09-12 13:09:34', '2023-07-24 22:50:21.529813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4016a67-c9bc-41a2-8f17-144dadf51389', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49823841-cff0-4547-a9a1-500ee3cb1629', '1dd052dd-f47a-4f4f-8389-a563dfbe7709', '2023-04-07 15:06:32', '2023-04-06 17:32:45.207738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4043688-d2fd-4d42-8115-c50a6d2a14d6', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3553b919-4523-465c-aa22-a10876032322', NULL, '2024-05-17 09:59:58', '2024-04-25 18:36:18.413415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f40570b4-d59b-46d4-85dd-f3121e2b4be5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd9396a40-58bc-4b2e-b53d-81750668bd53', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '28332b7a-c2c3-42c8-b174-94e1904edeb9', '2023-03-24 15:42:34', '2023-03-23 10:23:36.192874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f406a928-743e-4cd3-b135-b4d6d8ba4a48', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2023-10-04 15:16:27', '2023-08-10 00:12:17.411971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4077b2c-cf06-46a6-89b3-3d9c0ac5b3f5', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '11a35baf-2bd6-451c-b57d-9b3080c0334e', NULL, NULL, '2022-12-08 12:07:49.525811', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f407d1e6-4b62-4f71-81e7-ee6d95bc4c9b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, '2023-06-23 11:33:25', '2023-06-21 23:44:36.863892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4090965-f677-4523-b6a4-3f40213f79a9', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9144f95-b517-42ed-9578-7fd60b726375', '9d5d3c1f-ea41-4dc7-aa89-3c60da19c507', '2023-04-17 18:58:10', '2023-04-07 16:44:49.718363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f40a6df3-668d-407c-ae2a-411d75803e99', '4e363000-3e61-4563-9426-c5d2d562ab7e', NULL, '0f82fd1d-ff4a-4b12-ada5-7b9a652edfaa', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '2022-11-29 14:52:10', '2022-11-29 10:58:45.476932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f40f0d2a-b720-4fc3-96cf-65b42a0f5884', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '0a5785bd-515a-461d-840c-26460f81736c', NULL, '2023-11-20 13:03:28', '2023-07-31 18:41:55.475875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f40fe690-43cf-4d0f-851e-0347ffa4ac63', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '57d04ad2-1803-4a81-a698-5596505d9b2e', '2023-09-25 10:46:36', '2023-08-31 11:11:24.71709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f40ffe6d-4bdc-49e3-b41a-ba5bdf2b6b43', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '0866e96f-129d-4906-8465-0d6fc06dc4b6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '081f2925-45f9-439d-bd0c-7e4f368c5033', '2023-03-13 11:36:39', '2023-02-17 15:00:15.579616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4107095-3511-4c54-b374-6c5b8f750fd3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '40a3aa6d-38d1-44b7-b82e-79c546ae7f34', '2023-09-12 11:22:55', '2023-08-15 18:12:33.49389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f41143a1-5216-4e2e-8591-897dd37b5f9e', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '829956e5-e5c1-485a-8b0b-9df022909245', 'dd441b55-e04e-4539-a7e4-6c202e6a0aa5', '2023-01-18 12:59:31', '2022-11-09 13:58:38.41112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f411fa53-788e-47db-8543-136f070c6c87', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'cecd7a37-d132-460d-be20-569052ae9fb6', '2023-08-17 09:28:14', '2023-08-14 13:49:10.125161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f412a431-b3b4-42d4-a3c6-debef1bdd5ba', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '667e7a67-1f05-4360-8ac4-283b297eb220', '2022-11-14 14:08:55', '2022-11-09 14:01:56.366153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4149664-ead7-4e7c-ba65-92ba0c9115c3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '294ae074-88d8-480e-9816-9b8487d43d17', '1c0953fe-9577-4eb3-89f5-75de056b7e24', '2024-04-05 13:51:13', '2024-04-01 18:20:16.807445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f414f1cd-d2e6-4c0e-ab12-1c9d4db5e613', '08a5549b-c37c-4f96-952d-11d8b5c40779', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '20b82e24-8a97-482f-9435-c1f5b7995b3a', NULL, '2023-10-27 11:05:08', '2023-10-12 07:45:03.948952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4186081-3151-4c49-a653-52a0348086da', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'b6855c02-472b-4a86-aa35-5a83081ebd7e', '2024-02-09 16:07:44', '2024-01-29 11:26:49.958134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f419e677-1a10-40b6-aeaa-5d965f02bb92', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '6a6bfc7e-7d0f-4ffe-bec8-07142e68d3f0', '2023-09-18 08:51:23', '2023-09-14 09:02:17.613124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f41df37f-f245-4286-8508-d9d02d627994', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '611353b8-7650-4424-be2a-90594b4993b8', NULL, '2024-04-08 13:17:58', '2024-04-08 12:25:33.065901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f41fef53-0e41-44a8-bafb-9ad86df88e30', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '294ae074-88d8-480e-9816-9b8487d43d17', 'c9183c1f-5cd5-450b-bc4b-2cc45f26cfde', '2023-12-05 11:41:35', '2023-11-17 14:25:17.354658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f42335c6-646c-4d21-8f35-1317274cf220', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '64d5a7d4-7931-450a-a66d-4f51666c381e', NULL, '2023-08-18 17:13:26', '2023-08-15 08:10:45.561727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4237594-4737-42d3-990b-dc4be9fd9265', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', NULL, '2023-10-10 07:23:36', '2023-10-09 15:08:06.097624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f423af0f-3f8f-4072-b87e-995ac5eb0061', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a1848466-1818-4734-bf14-188ac03c9fb8', NULL, NULL, '2023-04-06 17:12:55.193314', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f4240a74-8424-480a-a6d8-8c7e1d417407', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '7c5379a7-e960-43e5-8f8f-0f9c41982561', NULL, '2024-03-14 08:51:50.935027', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f4251ebd-cb37-4585-9a61-b63eb4c46629', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '40015e5e-7ac9-47fc-8923-7ebf9fdd1f69', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c9270dca-458a-44b9-9e11-c9ee65b73517', '2023-05-31 13:42:43', '2023-05-19 16:12:38.053895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f42a65f2-4a90-4b00-a7bf-1a75ec040efc', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '59bdb238-7b09-47fd-9db7-f4984ce4833b', NULL, '2024-01-26 16:27:44', '2023-11-30 11:44:18.354274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f42babb7-6d4a-4c2d-97c8-241e0a7ca5b6', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '10c28fc9-e3cc-4e38-a9c7-436d794fa0ad', NULL, '2022-12-01 15:23:54', '2022-12-01 10:08:03.902033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f42f31f9-5d93-4e87-98a7-28283b6f48af', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'de142d10-5a2a-434b-ac61-99c7d865d253', '982042c0-a24f-47ce-8529-ad942235743e', '2024-04-03 09:22:53', '2024-03-16 20:02:09.165532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f42fdc7f-2506-4542-838c-fc52ecc90630', '84e49660-891d-43dd-a387-04c6518a36d8', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27278297-0c6c-4953-9970-b89cf75036f8', NULL, '2023-08-30 09:58:34', '2023-04-06 17:30:50.884107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4301cee-4e7d-48c1-ae16-898cff20e467', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-02-01 19:58:14', '2023-01-30 13:57:28.591372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f431a6fe-70f3-4896-90ed-ab2359f080e3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'c388113d-d5d9-4d1c-9d75-7f26df10bc3e', '2023-08-01 15:19:16', '2023-07-28 13:35:21.29204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f434de73-0f55-42f3-913d-6d124062e205', '58423ef7-bae7-4ccc-8040-1492f1383ca8', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1de8ae22-eacb-48da-9937-1c8db5f195d6', NULL, '2022-11-02 14:50:05', '2022-11-01 14:52:17.572017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f43752f4-3d43-465a-bc66-fa7a6a6c4570', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e076c854-7889-43c4-bc41-75e7199bfa7f', NULL, '2023-04-10 08:06:43', '2023-04-06 13:13:20.904675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4398098-7fd6-47cf-a8cf-2c970ba71247', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '3330d833-ae81-4a78-b9a5-a45d309e44a6', '2024-03-06 11:51:53', '2024-03-01 15:15:56.90058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f43ea5c1-aca9-4522-b11a-b0cedcbde5bf', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, '2024-06-04 12:55:56', '2024-06-04 12:06:27.791895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f43eebf7-8489-4a3b-a049-8529540e6619', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-06 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-10 12:39:58', '2023-02-27 14:18:46.554226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f43f38a5-a60c-45db-9567-66f76741cbf4', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '80752470-9bed-4fb8-bad6-9af5183cef02', 'ba13b22f-72d5-4e65-a389-e83fa94cefd0', '2024-05-06 10:31:35', '2024-05-03 18:52:51.378499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f43f92b6-1d11-444a-96ab-885a73196062', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'dec47ea9-daf2-477c-8155-21840704cb31', '7e304044-9dd9-43ff-92ff-80104ffb1770', '2023-05-17 14:48:41', '2023-03-06 09:16:15.671235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f43f99bc-0b19-4741-914a-e0f18a7f08cf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dc1971d8-ed70-434b-b677-dd71e079785d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '32a6245a-a1e5-4676-bf82-31d1de6dece8', '2022-11-28 17:00:46', '2022-11-22 12:32:59.747388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4409ca0-b128-4cb1-b1db-2cdacff48c3d', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a0496441-d7dd-4efb-84da-35235288c7e2', '79e031fa-1690-45eb-b8d1-5d087780699a', '2023-08-08 17:19:51', '2023-08-02 12:35:29.229084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f442688b-e756-4191-9ed2-56824d452336', '3fc090be-1994-4ffc-887d-b46ca44c78f9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8ad2639c-89fb-453e-907d-1a90939aaa3e', NULL, '2023-10-11 10:35:31', '2023-10-10 11:18:54.379842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f442d154-d017-4719-9c7d-36de5c97bfb4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd0b24271-f9a1-4773-b86a-3e1de25c91c6', '2023-09-07 14:23:20', '2023-08-16 16:28:38.719035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4451c83-ae82-4768-b808-241a02a533d0', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-04-03 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2024-04-02 13:22:48', '2024-03-29 11:10:17.154743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f445e7bb-b8ec-48af-a999-a99ee5908c25', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2024-04-12 23:59:59', '415f3034-fd13-4c67-ba13-9050add1e79f', '7ed15a07-e3be-4c86-acbe-6b0cde1cf94b', NULL, '2024-04-11 16:00:29', '2024-04-08 19:09:57.426852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f445f5b3-60f2-4776-a805-7447cca72b0a', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '160ea7ed-d68d-4564-87fc-530aa3417e9a', NULL, '2023-08-10 16:59:14', '2023-08-04 13:33:44.012236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4490793-8334-4b82-8acd-b82584a006af', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', '15538ecc-8aa0-45d1-929a-1b8f854c81af', '2023-09-04 14:38:38', '2023-06-07 14:16:07.269393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f44a8b1d-7105-47a2-91bc-d192a0c1338e', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '9cc62b78-9c12-41a7-988f-07a558074976', '2024-03-28 17:59:01', '2024-03-26 21:54:02.01384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f44b7d55-0d14-4554-a15c-8691850de076', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '95fdcd34-1895-413f-88b7-e1208469d25a', NULL, '2023-09-06 19:00:25', '2023-07-31 17:44:11.501436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f44bb05d-165c-4c2c-a162-da9fbfbb5f6a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-04-26 16:58:40', '2023-04-21 16:41:30.994844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f44c1f94-e001-4aa5-a44d-971d191e7b7f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '0fea07b5-8dd3-4f7e-b550-38c5e3649663', NULL, '2022-11-09 13:58:38.926957', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f44ccaab-a725-4485-a2a9-3618c2d3a094', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2024-05-16 18:41:20', '2024-05-14 11:49:35.319222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f44d002e-7010-471b-bb0c-6411d5b420a0', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '6d5c1614-d58c-48cb-a3ff-720de7aa1f70', '2023-07-27 16:39:04', '2023-04-05 19:24:48.58382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f44d4be7-c7d2-4782-b08b-b7e283488ddf', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '293c01e9-60bc-4b2f-8965-bd1a98864872', '2023-06-09 12:07:50', '2023-05-29 11:31:31.911809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f44f8434-388e-4b1f-8788-46a2b266bab8', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'a3479029-9584-4c65-8c42-55c64400d667', '2023-08-03 14:32:59', '2023-08-02 10:10:37.966827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f453bc33-52bc-4f69-9285-6aad1ce18ac5', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-11-22 12:41:41', '2023-11-22 10:29:50.260485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4550eb7-d498-4ebd-a699-e3b086b59507', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'fc4b0ae0-af77-426e-9829-c5d21fdf58a9', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 16:17:21', '2024-01-16 16:44:34.225013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f457607d-a90b-4a67-829e-dcb6d55111b7', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '793cc564-82fd-415f-a352-fcf33565384f', NULL, '2024-03-27 15:30:32', '2024-03-27 13:11:55.812351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f459333a-4c0b-4163-86e3-a78fd540f529', '6649fb07-5ecb-4551-90e1-5b901969a5a4', NULL, '8ee886e9-bc8b-44e9-aff7-d55925bddb22', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd66181c6-5a2c-4b3d-bf94-e22a209247bd', '2023-03-17 08:12:15', '2023-03-15 10:41:17.999174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4598013-8211-4572-bdd4-c7b4c048ec85', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '749e2cd1-70f4-4770-8b6a-161ddb6c0101', '2023-10-20 16:14:30', '2023-10-09 11:08:19.156804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f45b1c86-7b80-43a7-8ad1-aef1d8e859c3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2c5019e1-34ed-43a4-8382-19a85521987f', '2023-04-07 09:31:17', '2023-04-05 17:28:41.709185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f45c26bd-98c5-468e-80da-7bfe16ba365b', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', NULL, '2024-06-06 09:15:46', '2024-06-05 11:29:35.826275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f45f8af5-b19e-4c23-9397-f43d8a253d43', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd9d96476-5a59-40c1-a0d9-6f6a33208a0c', NULL, '2024-06-10 11:50:54', '2024-06-04 14:44:13.147641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f460677b-1a48-47f7-8ee6-6d8fa48b0aab', '14c21003-b84f-413d-a3b2-2541f59c3e63', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9c1cc51f-4d72-46a3-9514-7e6c5bdd1216', NULL, '2023-08-02 13:38:56', '2023-08-02 13:02:19.91996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f461441a-d3d2-40f0-9546-4ebb8e5718f9', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', NULL, '2024-06-06 16:14:22', '2024-06-06 09:39:58.991284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f46251aa-0c0d-4562-b871-17bd1577328c', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'a00ed3da-e795-4218-a44e-539f2af45b41', '2022-12-30 10:42:28', '2022-11-09 16:23:22.068304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f462b51a-4356-4cd6-99c0-365ab984d4a0', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2022-09-28 15:33:26', '2022-09-28 10:12:26.470357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4645999-79d9-4339-8979-16a33df28f38', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '9b594b29-77ca-40e6-a68b-a33c25ffa15e', '2024-04-08 11:03:33', '2024-04-01 10:21:52.972341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f46536a2-f552-4f0e-bdfc-bd39d8dc0937', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a596033c-3efb-4e1b-b1e9-a768b0e6e6a9', NULL, '2023-11-20 15:46:21', '2023-11-20 14:59:34.545671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4664457-2889-485b-9f62-2b118c29b76a', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', 'c116999f-bcbc-4934-b523-cbe3ec3b2f88', '2024-04-17 09:43:00', '2024-04-12 16:40:11.028164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f467fc24-bd22-4e47-aa45-722dac85b198', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '2bc867bc-43c5-4b86-ac9d-c19aa5502709', '2022-11-28 14:12:44', '2022-11-09 14:28:37.73596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f46999c1-76a3-46c6-9dfb-c206970b395a', 'b345b4c6-c124-4ba2-be58-2198881f4141', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ac8ed6a9-f557-49c2-a543-36ec1f9baaa6', NULL, '2023-11-13 17:38:06', '2023-11-13 17:15:22.871566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f469a510-4598-48dd-861d-1d5b36e10c0c', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2022-11-30 12:28:10', '2022-11-30 12:06:28.151567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f46a42b6-765c-46b9-9ffb-849be5083c75', '6489cedd-03cb-43d3-b308-e8c9ebbcc548', '2023-12-01 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '1eb83644-19a0-4b69-8bdb-0425ac219a1d', NULL, '2023-10-12 08:59:45', '2023-10-12 08:13:38.953375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f46b9cff-ca2c-458b-909a-6df6924103de', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-12 00:00:00', '472f0bb5-57ea-439a-bcb5-34c99fdef4eb', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:29:17', '2023-04-12 17:15:09.235435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f46bb0ff-f3df-41f5-980a-a518334018df', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'abfc68c4-cbd6-4c75-9916-f6f561493bbe', NULL, '2022-11-15 09:38:48', '2022-11-09 16:39:34.707688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f46bc2b9-9182-4614-b928-2c3beabf35c9', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '28661c32-65cf-420f-892f-51fa5a669539', '2e2deb6f-25cb-4922-baf0-e70e8f325b7d', '2024-06-07 09:20:30', '2024-06-04 13:13:26.440296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f46d89cc-41a4-44d9-8fb0-af83db06a58d', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'b2536b95-4009-41b8-82a9-bb70e2b561fb', '2024-04-16 09:52:26', '2024-04-12 16:32:06.256749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4728721-f85d-46da-a5f6-a59fde1f3b66', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-01 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '1236310a-984d-4e74-a63e-4bfb1ba2a676', '2023-11-24 19:29:39', '2023-11-10 12:54:02.797857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4736007-0cfc-4fb4-8e74-5487642a9328', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', 'e7b0cb30-c11a-4656-9620-da1caa805153', '2022-10-24 11:46:50', '2022-10-20 17:08:29.376021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f475be42-5726-45ac-8ea5-42c3c5a06af2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2e5d25a9-d6f0-423a-ab94-6826fc0e8979', '2023-07-13 08:56:51', '2023-07-12 10:19:16.686494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f478298a-d375-4083-ba4f-0d60b0878b8d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-06 11:56:51', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '51f1ebdb-564b-4347-9f83-adc30aa7aacd', '2023-04-10 09:25:33', '2023-04-06 16:01:07.142593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4799ffc-10e0-4b94-a87c-f7658884b1dc', '81a6c1a3-5347-4c4d-a371-cd37946c279d', NULL, 'adfcabf6-1190-4b0c-a38d-25f652286f45', '294ae074-88d8-480e-9816-9b8487d43d17', 'a84a360f-69ae-4084-9295-193937152af8', '2024-01-17 17:05:15', '2024-01-16 13:38:42.181406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f479be2c-c5f7-4b99-ba0d-cb0a1cf61773', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'e335f03e-7e8b-4760-b7f3-5d0fb0fab03a', '2023-06-07 17:24:13', '2023-04-21 14:18:04.264722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f479ea5a-118e-4539-9200-2b0e44369eaa', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd1c6e91b-d6ab-470a-b3c5-6278c5ddd83e', NULL, '2022-11-14 09:25:21', '2022-11-09 18:01:03.911787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f47dd217-3ce7-498f-88c5-3c46c126fdab', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8bfe883a-1603-4228-87fb-92bbb519caa8', NULL, '2022-11-10 14:33:46', '2022-11-10 12:19:31.838094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f47ec0cc-1b9c-4770-849e-97c9a850cd1a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-04-21 15:33:05', '2023-04-06 16:13:41.018413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f480bc13-0756-4633-9daf-172ac873945b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-11-21 12:17:55', '2022-11-21 09:57:21.231374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4815402-11e4-40b1-9f87-da415906a03b', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '344a93d9-95dc-44a7-ba20-098d688e115d', '3e6e4678-2d2d-4263-8606-29354f1ab74d', '2023-08-04 16:16:37', '2023-07-31 17:58:02.035632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f481803f-c6f6-4292-9391-a9e1b7107852', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'db392b5a-b1e8-4378-bce1-a7294b94b96f', NULL, NULL, '2022-12-06 18:49:49.161719', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f4824661-59af-41da-b59f-12e76c8dbfdd', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '147d84bf-d5f6-48a1-a171-a9e4af646531', NULL, '2023-11-21 17:23:16', '2023-11-17 16:51:48.21416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f483b358-6121-4e11-bad8-2d3a6098245d', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6c80c4e8-baf5-4322-903a-2017087803b0', NULL, '2023-09-26 12:06:12', '2023-09-26 11:31:21.183872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4858c60-a6ec-48ae-8f08-01e571b29ceb', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', '1a2f9467-a523-489b-bd85-aee199524360', 'a0976200-17d8-4658-8c3e-fa7227b93f78', NULL, '2024-05-21 10:15:11.324153', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f485d1f6-2966-462a-a253-f363dec542ba', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '2024-03-27 10:35:15', '2024-03-26 21:54:03.167362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f48965de-8908-4631-b613-ca411dcee871', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'f236dc2b-30a5-43b8-97a6-d2b52f513bf7', '2023-07-25 13:51:19', '2023-07-12 10:09:25.551797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f489c5c1-d175-42cd-a494-e3b0e6849de6', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '302df6cf-05ca-4a28-bab1-f7016c25e789', '5e6a43f8-baf1-4a34-a5b4-349c53d7e725', '2023-11-14 17:49:00', '2023-04-06 10:03:59.340164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f48bdab2-058c-478f-9a98-08557f37044e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '8678d1d3-b1cf-4a4c-be61-2e0c3cfbb8ee', '2024-02-09 13:28:21', '2024-01-29 17:31:15.592474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f48cbcd3-a999-490f-af30-ec2f30d82fb3', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b35a6c3e-2541-461a-a590-492a872c5b87', 'be1f2efa-5cbf-4e69-a4de-db81913807f1', '2024-03-28 09:45:21', '2024-03-18 13:12:23.274517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f48d0a8c-c3c2-41ec-a966-51c39a6dbacb', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', 'f22f48b4-028a-431f-b24f-46205e97dc42', '2023-11-23 10:22:41', '2023-11-21 17:23:10.992352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f48d4a4d-e264-47c1-93b4-6e4209e62ec1', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3153b7cd-0817-4fa9-87ee-e47775f56a34', '2023-03-05 14:04:19', '2023-02-16 14:28:41.998718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f490257f-8670-4307-b52b-6de9712ab7b3', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '49e8f249-0e06-4e7d-b700-cd3a708aac03', '8d8cba74-c5c0-45fb-a947-27b3491f4580', '2023-11-24 09:08:49', '2023-11-21 11:07:13.372503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4902ceb-9ba4-495b-b805-1ad13711256d', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'dfe25a48-ec2a-4d1e-bf52-3c5290291377', NULL, '2024-05-16 09:49:06', '2024-05-16 09:10:22.621685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4909655-29c2-4089-ad8e-0d0512f03cd1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '9754fbd5-5dae-4cfc-9c4b-a0b33e307776', '333f264e-a0db-4f00-88df-e5f00a00952f', '0c589e9e-0a16-4164-9aeb-539e961564b8', '2023-02-13 14:10:38', '2022-11-11 13:24:10.663528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f49168da-6b46-4387-b58f-0b0893f68dd5', '44abc4be-8361-4868-8824-bcd5b34caa46', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-11-16 18:04:00', '2022-11-01 12:18:23.002918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4919d9c-980e-4b0c-b766-0f1115cd515e', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', '2023-08-04 09:29:38', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1e01bdad-3542-4cc8-9bea-63538f7beb1a', NULL, '2023-08-04 09:46:35', '2023-08-04 09:33:18.049676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f493faf6-f200-4fac-be6b-75a586da6ae4', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, '2023-08-08 13:16:10', '2023-08-07 15:29:16.205706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4942ecd-a00f-4b85-8d0b-50db699cd521', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', 'dec47ea9-daf2-477c-8155-21840704cb31', '5dec8c8b-3f30-4472-b0e6-1a0eb03dfd65', '2024-05-14 13:09:21', '2024-05-10 12:47:01.509507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4951a42-5842-478b-9c8b-6add90f1ed5b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a3cdde72-cf92-40b1-9d6e-f9e7d8955e73', '2023-11-07 10:32:22', '2023-11-02 18:00:49.69119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f495b52b-b4e6-412b-9ca0-787b50d62442', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'fb314bc0-cf21-41db-8a24-2c0ed4ad2a39', '2023-10-24 11:00:00', '2023-10-23 14:07:32.053807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4976aa6-e8ec-4e28-aefe-97a71c3dd100', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '48e500b3-5db9-48c0-9886-f2455ecb8a94', NULL, '2024-03-28 13:26:32', '2024-03-28 09:23:12.923915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f498f90d-5200-4e4e-88fb-1b5ab955937c', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7e0114a5-67de-4fb8-bb96-c86040a9f030', NULL, '2023-11-20 15:46:21', '2023-11-20 08:16:36.680897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f49b4afb-0208-4f7b-b6e3-d3896c728642', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a240560-13d6-41ca-9af8-661c321a5b4b', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-12-01 00:27:29', '2022-11-30 13:34:51.242213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f49dcb42-e570-4dcd-bf7f-f8971bb16a7b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '4dc8f579-c35f-49fb-ada1-9c7f74d54f70', '2023-05-29 14:53:04', '2023-04-05 17:31:40.278898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f49f5d9a-0931-4331-a1b8-bab0721b5a0e', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'd0404751-dcb8-43ec-8b0d-0ea6d4574030', NULL, '2024-02-14 13:31:12', '2024-02-13 14:58:30.992217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4a0de4d-f365-4c85-94b3-f27b09d4da80', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, NULL, '2024-04-12 13:55:23.712554', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f4a127c1-dc7d-44e6-82ce-29844334dc34', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '946013a6-3ac7-4745-b60d-834029113f4f', '2023-09-19 11:47:54', '2023-08-01 20:15:50.978467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4a6aee8-363a-46de-9baa-030ead32932c', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2024-03-27 15:43:26', '2024-03-27 15:16:07.155913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4a8441d-52f9-475a-a058-ef999221b38f', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2022-11-10 09:37:41', '2022-11-10 09:02:48.597309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ac0e57-de47-497d-a633-5576e546ed3d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e1c72581-ab1a-4487-9478-5684811d6bd0', NULL, '2023-08-02 14:06:06', '2023-08-02 11:28:29.079783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ac4985-820d-4a84-a9cc-80a2782c0867', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-11-22 16:24:42', '2023-11-22 14:29:12.039813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ae0777-5bad-40e4-a51e-3d02b42e262f', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, NULL, '2024-06-05 14:06:13.224012', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f4ae28a0-8f37-4cad-8223-4e49761fe498', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', 'dec47ea9-daf2-477c-8155-21840704cb31', '24ee85a2-4732-4dce-9707-d01baff9a4f2', '2024-04-15 17:20:49', '2024-04-12 10:41:27.768525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4b2da93-a036-453a-acbf-b248d116d0a2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '8871c95a-a5ad-4969-b59e-39b3b00c1840', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '31040708-418a-46b2-a08a-69f216cef3e5', '2023-04-07 13:42:02', '2023-04-06 14:27:08.764703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4b58714-5684-4638-80c2-b68e96c209ff', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '450b4c5d-88e4-4b10-8750-088c44a767a9', '2023-04-24 11:21:26', '2023-04-23 10:58:28.812406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4b96dfe-95ef-4315-ad9a-78df7d57433e', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '02fe1f25-57e3-4b5d-a336-6731e03476a1', NULL, '2024-04-23 11:39:58', '2024-04-12 16:29:22.728589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ba2203-a89d-4ef0-9ee5-c37ed2d73708', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-11-30 00:00:00', '7b0df73a-8c92-4eb1-927d-99844742b201', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-11-20 18:00:48', '2023-11-13 15:01:34.176205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4bc8aac-b10f-4bd2-b829-87fdea23c2de', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'cc5284f8-82b6-480f-91cc-c487c778ccf5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-22 08:51:09', '2022-10-31 10:53:04.669798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4bcfa9c-c408-4a9d-80ee-f144c4930f12', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a69c68b2-0a6f-4790-b468-548b2b723255', '367f98d5-fb19-4172-8956-dd21a60d9d58', '2024-03-28 09:45:21', '2024-03-19 10:57:50.439433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4bd98b8-e79f-4d12-b49d-1003673a940d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'fba8c566-8328-4580-a29c-8ed8d3a85945', '2024-02-14 12:19:20', '2024-01-22 07:56:29.788003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4bef3a8-6051-4bb7-a334-09786afc06d5', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'b4c7e41e-01f1-49d5-9078-1a29505f4e17', '2023-10-11 23:35:51', '2023-10-11 15:30:48.771612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4c466dc-18d6-4277-967d-4aab0f4fd850', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '2405b718-b276-43c4-bafe-ac3e3a7aeead', 'a768b0ad-1ed2-4255-a2a9-334ea55c6304', '2023-10-13 11:44:45', '2023-04-17 17:31:04.204576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4c4f9e4-0370-42d3-aaa2-9d4b9560ca0f', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '1c443be5-422d-40ee-9bd3-6f17548c447e', '68705e83-8feb-45f0-9ae3-5f8716fe7ca9', '2023-10-17 11:12:29', '2023-10-09 17:06:31.965868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4c5194a-dfbe-401d-9f48-447bdfff4739', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '68861896-c539-4b7e-b115-8f1f799f3e51', '2023-04-27 08:27:09', '2023-04-12 10:16:06.119697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4c5716e-5a53-493d-84a7-6c0cdabbffb2', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fb5b976e-99d9-41d3-92a4-1ffc3ab2254a', NULL, '2024-04-15 15:11:12', '2024-04-12 14:00:31.983389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4c5a5ac-07b1-48e6-a3c8-e49dee53f0c8', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4fb89910-a7e1-454e-910f-74183859b7e9', NULL, '2022-11-10 14:29:02', '2022-11-10 13:47:45.686753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4c64873-284a-44ab-a06c-678438be3de9', 'ab627d79-903d-496a-a83f-a376b9362cad', NULL, 'b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', 'dec47ea9-daf2-477c-8155-21840704cb31', '2d7680e7-0907-4cde-9aee-b9b7a6a3069f', NULL, '2024-05-30 08:33:34.525509', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f4c680c7-9912-4138-8b98-589c767b1abf', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5cec2fcb-d0ef-4a72-b5cb-28af43ce6b3a', '2023-11-24 13:27:29', '2023-11-16 18:06:11.41115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4c68810-cd26-40cb-97cd-5ff64b0f7c87', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, NULL, '2022-11-09 18:01:03.63709', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f4c6cf3e-f75a-4704-8db4-51052dd9f4e2', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2023-10-04 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '494711ae-05bc-46fb-941a-ef448c0809eb', NULL, '2023-10-02 08:32:15', '2023-09-29 13:39:29.141452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4c6ebb2-979d-45c4-817c-e8287cf77dae', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '2023-09-26 16:22:13', '2023-09-26 16:03:19.834771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4c8cefb-e2dd-4449-abec-bf4bccf3d05b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '0f2b2a4f-1066-4d0e-b080-b8e2d91069c8', '2023-09-22 10:52:21', '2023-09-13 19:47:16.794577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ccc1e7-2917-4558-ba28-132b4cef7c11', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6dbf758b-6e6a-43d3-bedf-66c9c4779ca2', '2023-09-06 14:29:25', '2023-08-18 14:23:15.053602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4cdb46c-8bd7-47ed-8ea9-bea34a4b84ff', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '22915fce-b5ea-43aa-a7e6-b54c4a2d72e6', '2023-01-31 11:53:39', '2022-12-26 15:16:16.796976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4cf180d-59e5-4a60-926d-db80ceff4b51', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b735f30a-11ca-40ce-88f1-cc8d6c6c0369', 'bd991e30-074f-4840-892b-2f7fab5adeb0', NULL, NULL, '2024-04-26 18:15:44.51382', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f4cfff74-de94-4acb-a562-09daa35214ca', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd0a080e4-29f9-47c0-9ab7-fce46d71d465', NULL, '2024-04-16 09:42:55', '2024-04-15 13:38:56.398071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4d17ba4-7280-46be-aa77-847e5e548a22', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '18412469-5085-4a8c-8d5e-95817cdae525', NULL, '2023-08-01 10:54:23', '2023-07-28 14:17:27.671705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4d26f2c-0ecb-4fcc-b724-47c2a40037bb', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'f97c8e03-5349-4047-b395-4786ee3c2217', NULL, '2023-11-30 15:48:19.181069', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f4d42ba4-a4bf-4254-9fc3-ddfb4868e95c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '60d745ca-7db4-438e-b563-afd8c6ebb2a8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-12-25 19:12:27', '2023-12-23 11:18:41.922568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4d55e36-5bd9-490d-a068-6218912fe1db', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-02 00:00:00', '7f6932df-91f1-4d47-9a6e-e5c121b6bc2b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-05 10:57:25', '2023-06-01 14:49:33.379271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4d5cc01-a6fd-4120-8e81-7b4b33e97ef1', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, NULL, '2024-03-14 22:40:16.098029', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f4d9b8f0-13a0-4298-8875-1e097acf0a7f', '72666475-c5da-4909-a8cf-d5b69231b5e5', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7d91cc1b-b267-4232-8d10-e165b64f8e63', NULL, '2023-11-16 16:09:29', '2023-11-14 17:47:33.088713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4d9f7ae-f1d6-4014-b9ca-d8a996223e5a', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-01-30 14:05:09', '2022-12-22 15:44:30.726751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4daab59-dbdd-4ec7-9e35-5f1d516a5fc9', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '591455d3-668b-42fa-a433-5c208645ae72', '2024-03-29 10:21:43', '2024-03-26 21:54:02.693441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4dab9a2-45dc-4cb8-a5e3-55cdf9a67cbd', '6d861f28-9209-4798-9b41-cce35d6e5e82', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '77712cd9-1777-4acc-afe1-2fb246125fe0', NULL, '2024-04-15 08:05:07', '2024-04-12 15:04:31.391653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4db92c4-c617-4f3a-a61a-09bcca55aef5', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '33fe3e63-6ba3-4fa0-8bd2-fa073cf0736e', NULL, '2024-03-29 21:24:53', '2024-03-27 11:28:52.266196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4dbaf28-3db2-449e-a3e1-a1532dff01fd', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-11-01 15:17:41', '2023-01-30 17:40:33.98857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4de5c6b-db1c-4c19-a365-859ff02e0b9d', '34691f27-49f0-4dad-9dc5-6e058556a273', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2024-04-15 12:55:28', '2024-04-12 17:43:27.305021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4dfb8e0-031b-438c-b42e-383cb94444de', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '848e7146-3924-492a-bcb1-718c55994ab4', '2023-08-16 14:01:51', '2023-07-31 17:10:28.277942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4dfdcf9-5d39-4c06-8a14-e060a54fdeb4', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '2023-09-27 13:39:47', '2023-09-27 12:57:38.470155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4e0022b-cede-4f58-9e66-be3dea76c327', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1771fd10-7c21-43a8-b81b-e327d9bdb601', NULL, '2024-04-22 15:12:29', '2024-04-12 16:23:32.830874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4e0ae5b-a496-41c6-8047-4a2b1f7fcb67', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-12-29 16:30:32', '2023-08-22 11:52:08.933017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4e20873-cd50-45fc-942f-1c635b6dc78b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '51281e7d-9e6a-4e1e-8f0e-451d872a87b5', NULL, '2023-11-29 11:04:30', '2023-11-28 16:03:24.975351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4e242c5-3b07-4547-80e1-55f6adc74afe', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '8f3c3370-20b1-4655-9983-882efd19d054', '2efb7974-f168-48cc-949e-60bce1f24a80', '2023-12-01 15:28:36', '2023-11-24 12:33:10.955597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4e48824-ce1d-4d84-b2ae-67d482abc3e2', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2023-08-10 09:21:50', '2023-07-31 21:22:22.173804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4e6ab1f-3356-403e-b1a9-0c9ad3b83fec', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '087faecc-f751-422a-b669-851e2f395fd3', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '2022-11-29 08:47:59', '2022-11-28 16:53:50.800711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4e8f831-70ff-4c4e-abfb-bd9100ff79cb', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '1e9a4b03-84a4-46b2-a23d-e3969f57d161', '2024-05-11 21:35:18', '2024-04-16 08:54:01.190982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4eb4bb8-0d0e-439e-aa6a-551cf9b0912d', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '74205baf-7c2f-4cfe-82db-223b499eac9a', NULL, '2023-04-07 12:58:19', '2023-04-07 08:03:07.681495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4eb7e01-4cde-46dc-9105-e8690da98616', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '82de7d67-1ed6-4a9c-88b7-97d5c6f3eb4f', '2023-11-20 17:41:26', '2023-11-17 14:03:38.776199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ebb965-a010-4a38-bfda-260a3bc6934e', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '2024-06-05 18:02:44', '2024-06-05 11:57:38.257174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ebf785-2c1b-46b7-af56-abbb78430f5d', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b8f49532-f470-484a-8634-571e96fc99d8', NULL, '2024-03-11 13:27:16', '2024-03-07 13:31:50.095434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ec12ff-7f9b-4c13-bc1c-379243f30c3a', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29687ed8-5736-4405-939e-ff76d48928db', 'f900b463-99a6-4eb3-9941-d86223e8b52a', '2023-08-16 10:07:29', '2023-07-31 16:41:39.31516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ec6081-fc46-4aef-b810-d40d2bfa8cf9', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '10441632-56a4-4901-a709-73de5c05329b', NULL, '2023-11-20 14:59:18', '2023-11-20 10:40:29.332569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ede7a7-eeec-4402-8454-620a2fb10029', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '2023-06-22 08:36:48', '2023-06-21 23:44:38.361027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4f0914c-f958-47f1-a76b-fdc052214d4a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-13 00:00:00', '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-13 09:40:04', '2023-10-13 00:20:34.374348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4f21f45-6f39-4ee7-bf6b-0065da94b144', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '4f913bf1-ed52-4052-91fa-fcc0294c59e9', '2024-03-05 10:46:23', '2023-11-20 13:53:07.170311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4f73ecb-ccfb-4573-8932-42bcc79fa227', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-11 23:59:59', '5d42a96c-e5d2-4e3e-901a-6457a01e3d1f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-15 10:34:25', '2023-05-10 16:43:47.986449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4f766d4-6715-4c02-a50a-6169600eb274', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '1224614c-62a1-413a-9c6f-61b4bd88aa5a', '2024-04-01 11:08:22', '2024-03-21 14:44:25.177491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4f7a4c4-fd68-4040-8581-55101b8eeeaa', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0173c108-385e-4c84-bbe5-7e18557757ab', '7dba12d5-f01e-4576-beaa-7308d011a1da', '2023-12-22 14:22:15', '2023-07-31 13:27:30.827585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4f95b5e-ca7d-4ccb-9fcf-44b0d075fca4', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '1d1444e2-f732-4969-870d-2440c25858b5', '2024-03-12 10:16:58', '2024-03-11 11:08:24.856272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4fc5eed-0357-439c-9506-da38abdb82f3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '01bead9c-0d4f-4b1b-866f-33be6f6cfad0', '2022-10-28 16:24:33', '2022-09-24 11:22:30.850401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4fc7ae2-bec4-43b6-8a4b-1c27d110f469', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', 'aebdb95c-fe71-4e95-bfd2-e4a892ec1454', '2024-03-12 09:56:02', '2024-03-07 11:41:40.019154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4fc8e4e-d6cc-46e0-a52c-f66b1dbe1e43', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b3d5fc0d-e8f8-4785-bd29-8c86cf2407c0', '2023-05-22 09:23:42', '2023-05-19 16:12:53.348994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4fd2902-3a2c-466e-970d-e43a6a994622', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-05-29 11:21:33', '2024-05-14 10:53:46.667417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f4ffe639-e342-42c7-8461-bd58d9af71d5', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f9c35580-f1df-4834-bf33-82c648e40131', '5f1124f6-59ca-42e1-9e6e-651e231ede59', NULL, '2023-07-31 12:41:29.159499', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f500fe56-d6a7-4d3e-96a5-4872cd12217d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ea4e8078-05d5-44fb-98a2-944846f10125', '73056608-2530-4728-b0d0-ad836bd184e5', '2023-10-05 08:55:32', '2023-07-31 16:42:48.576149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f501263e-2029-481e-858e-527976d40985', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2023-09-29 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fca271bd-ad2b-4f9f-aa0c-c61d212663a2', NULL, '2023-09-29 11:08:49', '2023-09-29 10:38:52.519669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5045ddd-c139-4a5c-aa52-561684fda678', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2022-08-05 11:49:43', '2022-08-04 14:34:04.80362', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f505f61f-ae08-4563-a123-e368859549b8', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2024-05-03 09:08:28', '2024-04-16 18:47:26.741977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f506f3fa-fbb4-48a2-902f-2d0a5a8a846a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '514a6450-6b4d-419b-bef2-5fbec1a69942', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4505b4ca-2b91-495d-930c-d8e5d41b204e', '2024-05-13 15:49:34', '2024-04-04 16:38:58.062117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f507b429-2ddf-4b90-a5ba-c71017e9c8d6', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '322282f2-bc23-424c-9bcd-44188c5279e1', 'bcab86bf-622d-4a03-87c8-0aa7559227b1', '2023-10-12 14:16:10', '2023-10-09 15:12:57.340636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5096b4e-6aba-4746-840e-b9c4c12d046a', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-01-29 16:28:37', '2024-01-29 15:30:13.336331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f50b49ef-1f64-4b6c-af11-338c1488ce12', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-04-13 11:02:07', '2023-04-10 14:53:49.106692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f50b97b4-cd49-4758-b0d0-912029ed9843', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', 'f6b73f0d-2636-4fdd-837b-2a0c869ec133', '2023-12-01 11:01:31', '2023-10-09 09:45:47.273674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f50e13b4-f596-4878-b9ea-745da10c4056', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2a5c94c5-d9eb-446a-9fb2-b82a3959325f', NULL, '2024-06-05 11:20:50', '2024-06-04 15:21:44.741521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f50fd011-3eea-4f66-8325-438122a3f73e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-04-09 09:00:19', '2024-04-08 15:21:20.820064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5101455-b2a0-46da-856f-e0d13e95e857', '962356fb-7ff3-45d3-92ef-0e3613db88b5', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'aa8ea9ab-2c6e-4b81-97ec-968d6466e042', '3794d129-7510-4c1e-8c1b-d0a1ec2d10ad', '2023-01-09 11:21:02', '2022-12-22 14:15:25.09452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f51014c3-535e-4818-9be3-398dc6d44848', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2024-04-25 11:35:09', '2024-04-17 14:33:04.129732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5102ebf-4e06-4ec1-904a-97a654429517', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '2022-12-28 18:24:03', '2022-12-27 19:52:00.032657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5142d50-9807-44de-964b-3ad2dd743c0f', '54166c5a-a3db-4921-a369-34a2f1f2a916', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '897fbe98-e72f-43d4-9231-8b92f0a35f23', '7740ebc6-5d36-43ce-b538-add2ad417dd4', '2024-01-26 10:06:25', '2024-01-17 11:30:34.765484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f518aafd-5086-4a05-bb2c-5c34a3f29be4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '4775a47f-cdc7-451d-a171-4d7e4b6c7506', '2023-04-26 19:17:37', '2023-04-05 17:30:25.30279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f51a5867-4662-4934-bfba-e2c235f46bca', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '9ef59309-d76c-4bf4-ad3a-6c603ed6ee17', NULL, '2023-12-22 13:39:49.080745', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f51acead-b5ec-4ed5-b8a2-7eaf470e1159', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2024-04-23 08:54:57', '2024-04-22 17:13:08.345454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f51b1deb-18f5-4394-9281-867619a1c91e', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0bc403a5-6507-406a-b19e-bb079ba9a084', '4766352e-1bcf-4964-ac6b-c3e5552cf4bf', NULL, '2024-03-11 11:08:25.392829', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f51b477e-a986-4734-a393-2d98ba5c765c', 'e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', NULL, 'c1746d7e-4603-45e8-9d56-19bb82a14a4a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '2023-08-02 14:08:04', '2023-08-01 12:40:50.740262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f51c1f08-7417-415b-bccb-ab22e751d09b', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eb530e14-3798-40d4-9ee2-47aa764847f3', 'ebe4cece-5e6c-4342-8648-8bb74505f189', '2023-04-19 11:07:06', '2023-04-06 09:41:44.924343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f51c2908-9dc3-402b-8c7e-c82f6f0db9e3', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '2024-04-19 18:20:37', '2024-04-12 14:16:51.826719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f51d5fd5-0b4d-41ba-a9ec-1c1907a10283', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0085c1ec-516a-4c4d-9518-b20bbc95e8fc', '24d9eb51-71b0-441d-88ec-5557b8adbf21', '2023-06-27 17:03:14', '2023-06-07 14:35:41.280867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f51f29fc-844a-44e4-8422-fbe6502797ae', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', 'dc781b25-8448-46f6-8cc0-37e122ba4e64', '2022-11-09 09:41:47', '2022-11-02 09:45:36.230117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5200f73-96a9-4509-bee8-68fb1c266529', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-08-07 08:24:06', '2023-08-03 13:57:02.328178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5202099-9d80-4403-b896-51d62a53692d', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2023-11-29 14:47:23', '2023-11-28 14:55:23.983264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5205b29-3abf-4f43-9075-4649a92f150b', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7fe255a1-f797-4ac3-9ca3-bdf46ee78270', NULL, '2023-10-03 17:35:03', '2023-07-31 18:19:14.509831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5222916-f8e2-48de-9f93-a0f5d3433ccc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-11 00:00:00', 'a2092c16-18cb-4f81-9816-38a95390ac36', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:14:45', '2023-04-11 14:39:48.808481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f524858f-f0e5-4d85-bdc6-a3779296e4ee', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '3b26f508-5f56-4d06-b873-20a796c0d98c', '2023-10-03 15:59:47', '2023-09-26 09:16:36.097544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f524d5bc-ab40-4a5a-ab98-fb25085ddc0b', '7583a40a-9ceb-484e-ab51-f032eb0cb5a9', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ef563cf0-583c-45d0-90e9-bd311cec7b13', NULL, '2024-04-16 08:41:33', '2024-04-12 18:03:55.124433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5259853-aff4-40ef-bb0f-43cea8c3d54f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '927a29f8-94cc-4123-aa89-2ef33333d0b5', '2023-04-28 10:41:32', '2023-04-16 17:49:24.169975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5262612-1e32-456a-808c-473aa99caf5f', 'e01e368c-093b-4115-829e-25e2cfceca05', '2024-05-08 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '851e846f-f4b3-46ee-ac42-eea830ad7e54', '5c4ea4e1-1eee-4ef1-a234-9504b2b1acc9', '2024-04-18 23:05:16', '2024-04-12 20:50:03.11937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f527c77c-c78b-4522-93df-39d057e617ce', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '71b5c168-20e8-475d-b5b0-1f14b148748e', '2023-04-24 09:36:53', '2023-04-21 14:18:04.094318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5291478-af03-4ddf-9b1a-60e06cea6068', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', '8ad2b5d2-f215-4d31-856c-74abf3c3c9c3', '2024-03-20 16:04:53', '2024-03-15 16:12:04.024189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5297f23-e403-49da-aa13-e0ab31555563', '6154aed8-389c-4c36-84be-99787857eed6', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-04-17 18:44:55', '2023-04-06 16:45:31.117287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f52cc806-591f-4985-ba5d-5990a6ec3838', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '2024-06-05 15:38:54', '2024-06-05 15:30:52.055752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f52df926-51e7-4c52-ba86-a06bf80c79f2', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-11-16 16:45:47', '2023-11-16 13:23:07.353429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f52fa554-2c13-4c8d-a1d6-cf432d0b437d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-05-26 16:25:12', '2023-05-24 16:40:12.314202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f52fc36a-6f03-4073-9d11-a0519b3035a9', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'f96df5b3-7960-41fd-9992-8c60b4b1dfb3', '2023-08-05 18:31:41', '2023-08-03 13:04:53.225458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5315461-a5aa-4599-a436-7f82d9cacd34', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '837fdc5c-a282-40bc-824a-9234450a189b', NULL, '2024-03-21 07:12:57', '2024-03-20 19:04:04.144507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f531ce43-48e4-407e-904b-9be7c66ca652', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '79b36a5e-ae16-47eb-bb19-2b37f3fa534a', '2023-04-14 16:45:08', '2023-01-09 14:53:10.889856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f532fb2f-cdcc-4c8c-9203-81122aea0d1e', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-15 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2024-04-16 17:28:51', '2024-04-16 17:18:02.617737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5335528-c8f6-425c-8ff7-9f5d300967c9', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, '2023-04-17 18:58:10', '2023-04-07 16:44:49.549973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f533f255-957c-4b20-b02b-1288ae6959b7', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '2023-07-06 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', 'c7749c16-d840-4b09-a397-dfb0832b3d4c', NULL, '2023-07-31 10:41:44', '2023-07-05 17:31:53.072609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5378fc8-d5dc-42f3-babd-f7782757a12c', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'fad1d1eb-5cfd-4d49-86d3-f5e47c4f2d56', NULL, '2023-04-14 16:49:30', '2023-04-07 12:26:21.681386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f53ac4ea-e1b4-441b-b197-cd1ec9d11212', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'bbfba392-5f59-497b-86e8-22ee423095e2', NULL, '2023-07-31 16:47:27', '2023-07-31 15:43:47.037663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f53b8d3d-a2f6-46f8-9c76-261a865011dc', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-06-21 17:04:46', '2023-06-20 14:50:37.746283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f53bde15-7226-4a89-9dd4-17c9b60f94c5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-06-07 10:44:36', '2024-06-03 19:40:24.750734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f53dd7d2-cf5a-4a91-a14e-ef83432c0a66', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6ccea434-d449-40ad-b3fd-63de9873500c', 'a3963108-825f-4d1e-8c9e-a891a47d57a5', '2024-03-28 10:31:24', '2024-03-27 18:26:54.341299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f53f3f5b-b4c9-4710-86c6-b59834b1a119', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2022-12-07 15:44:17', '2022-11-30 15:31:43.987525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5422805-03fc-4cbf-ada3-7f35ee17febe', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2022-12-20 10:47:06', '2022-12-07 10:06:13.501817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f543bb51-de3b-4ba6-82c3-89208843c598', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e31e28d9-87bf-48a0-b0cf-a29553b68530', NULL, '2022-11-10 10:37:54', '2022-11-10 10:25:58.845396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f544372d-8aa6-4712-8e7f-b68186bb425f', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9208c473-56be-478b-9086-5cdda7f69fc4', NULL, '2023-10-04 10:00:33', '2023-08-01 14:54:12.352528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f54542ba-e52d-44f7-8538-a23bde2afac1', '55060ba2-7f23-4707-ad31-ad8a075859be', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '96bb9375-db10-4c5c-b713-8a36b5df8b28', NULL, '2023-10-13 16:44:48', '2023-10-12 16:43:38.261902', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5470c06-2bda-4b9c-8d8e-a2c102c03c18', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b883786a-663f-43a4-aab6-5a99832763db', NULL, NULL, '2024-03-15 07:50:23.465827', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f547569d-768f-4439-8080-37f980ee12c0', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'ea8c5609-146a-4fec-9729-d5f798b294cf', '2023-04-25 17:54:39', '2023-04-05 18:28:08.970726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f54817ac-1525-4723-9792-d6a0dcf7eed3', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1999fc15-193f-48e2-8a8c-898bc199bf1c', NULL, '2024-03-27 11:19:11', '2024-03-27 11:07:50.745529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f548a417-925c-40bb-b61f-ccdc6f854fae', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '151b5925-050e-4bb4-8536-c3e59a9444aa', NULL, '2024-03-15 06:43:58', '2024-03-14 16:28:08.390373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f548ace7-44fe-49db-a26a-678243810701', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'ef4f20be-a596-45b0-9079-20465a61a13e', NULL, '2024-03-18 08:31:33', '2024-03-15 08:56:45.463457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5493f74-d90f-4baa-bbb6-24f7058809fa', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '098c1c4a-e2d8-48e7-80b2-290d3201375a', NULL, '2023-11-13 11:40:27', '2023-09-27 15:02:20.959422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f54be094-3f16-4ea8-8e1a-887c12eaf698', '69f53f29-26a6-4390-8613-f49a02051d9f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', 'b2c1b80e-17ce-4097-b48a-12db178c692f', '2023-09-28 14:44:33', '2023-09-25 17:25:24.541659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f54f97b2-e3f7-47c7-a03f-53ce3665aaa1', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'fb284082-a56b-43ca-85e5-1a2083c94b2b', NULL, '2023-11-16 13:29:35', '2023-11-16 09:47:52.216832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f54ff8e6-1c18-4cff-9fe0-0f34e4cedf74', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 10:55:47', '2023-04-14 23:02:16.843731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5551cdc-0bf5-4c14-a991-5b829b7b3c35', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7099218-a5e1-49d6-b0d9-21cf551c249c', NULL, '2024-02-29 14:34:50', '2023-11-22 14:10:37.641821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5569a18-0bea-47b1-a2c2-2599ebf99fb7', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '2023-07-12 12:06:21', '2023-07-12 10:09:29.102926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f55745f2-7659-4caa-a69a-406b4a1af120', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, 'dc1971d8-ed70-434b-b677-dd71e079785d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '31fd3147-3caa-4c88-966c-ef329887532e', '2022-12-08 08:44:20', '2022-11-21 16:32:45.54811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f558ef1a-d37d-4612-adc8-252358453a30', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2024-05-24 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '2024-05-23 11:25:19', '2024-03-18 16:19:43.206901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f55996c8-aea5-41c4-8fad-15bf5c8c3f2d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'b8b4aabe-e79c-44cc-aa9f-1acb7bd7ef1f', '2023-08-10 09:31:42', '2023-07-31 17:47:35.232415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f559ae0a-a138-48c9-b66e-ced70169b605', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', '5f99622b-db46-4901-a432-d921fbaee5a7', '0707b464-e851-47c6-a4bb-76afd223b3a9', '2023-03-30 16:17:31', '2023-03-23 09:29:22.854461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f559e6aa-efae-4bd5-8279-73c9b8eaae0d', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '48254bf8-8176-4bb4-89fb-5ec4109d39df', '2023-08-08 13:33:08', '2023-08-03 20:26:27.985168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f55b1e4a-1473-44ca-9554-a089eb617d0a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-05-10 12:19:26', '2023-04-12 13:17:59.845826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f55bebfb-f7c7-498c-b184-69bb59db8715', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '3a4feb0b-689f-472d-8926-b7f6342bfeae', '2023-05-31 11:07:31', '2023-05-25 17:22:37.424015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f55dbe08-cabc-4852-920e-334c5ccb4059', '70608f05-753e-47af-b08c-bf8a15374767', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '72573498-ecba-4ddd-b212-76ab57c51ec0', NULL, '2022-11-07 17:20:39', '2022-11-01 13:34:20.863511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f55e46b5-2e5c-4062-b8dc-264c7f6cd209', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '35cbe7c3-a584-4944-95a0-289983ad781f', '2118b525-b79c-4b23-be57-ed79b781aaec', '2022-12-16 09:32:27', '2022-12-12 09:38:14.894165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f55e5584-60f2-4d87-85b5-c7b2fd7216fb', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'a0f8f819-a3b3-4f45-b51f-5989ae19a2b3', '03c63390-24f9-4104-bce6-b9c55c045097', 'c2866236-3fd6-4cb1-805f-29c3e4b4df62', '2022-06-23 14:35:32', '2022-04-13 12:47:18.75', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f55e9995-20fd-4bf7-b85b-c67c86cd0e27', '943d1dd4-e74d-4b13-95e4-406336264436', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3f548a95-d37e-45ae-8a85-2de06fdc257c', NULL, '2023-11-20 12:30:51', '2023-11-16 16:03:41.540722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f56104dd-b639-4344-948c-84b072e4f354', '0165b0e9-a424-479b-a03e-dff66bdad5f7', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8c40a319-0af2-4e70-955a-ea1b398aa38f', NULL, '2024-03-29 07:55:51', '2024-03-29 10:24:57.995322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f561231c-c390-4e81-9e49-34d24bda3f9b', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-12-27 10:19:44', '2023-11-29 12:57:05.658162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5658933-b60e-488c-a7cb-f242d53b12f5', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2023-11-17 15:53:49', '2023-11-16 11:20:51.894806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f567b1e1-e7fb-4050-8cd1-9c1bfc9cd75b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-12-12 14:58:55', '2022-12-09 20:58:33.78993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5695b2c-ddc8-4b86-b418-0ba037079bf9', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'e1aee053-402e-440e-9f6a-e520d505fb33', NULL, '2024-06-10 17:16:22.532777', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f56c686b-6dae-48c3-941b-f60db13b573f', '8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '2f0fbccf-6553-4182-96de-79ba21943a48', NULL, '2024-04-18 07:49:56', '2024-04-17 15:39:21.406764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f56ca7e0-dbb3-41b1-8812-f33ef067661e', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'a1fff84c-5431-4b7f-922d-f735906b060e', '2023-11-20 18:23:43', '2023-11-17 14:03:39.628157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f56d19b8-66b0-475b-9d07-fc6d2566507d', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'fec8ea3a-df8d-452f-8ce5-273136093989', '2023-04-14 09:10:52', '2023-04-05 17:02:18.179475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f56d8755-fb18-4895-a558-f991904fc9cc', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '77462ecb-273d-434f-a471-1e70354f67b0', '1896741a-94e6-4853-88f6-ce6e26c02783', '2024-03-18 10:36:55', '2024-02-22 15:50:58.008758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f56dae48-72a1-4749-b9ca-73d1ebfcd20c', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-11-28 14:44:27', '2023-11-16 15:40:49.282736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5705888-4337-4bc5-b6ec-3d4eb5051862', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2024-06-05 14:24:12', '2024-06-05 14:20:36.120163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f572207f-3968-4121-92ec-3a4fcdbd48d7', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '52e4c615-aa38-4174-8671-da125546f98b', NULL, '2022-11-15 18:29:39', '2022-11-09 16:34:34.558333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5731bee-56fd-44f0-9306-174c7ce2bea6', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'a6805359-8d91-46f1-b201-7fe9d44e6441', NULL, '2023-08-08 12:42:08', '2023-08-07 17:10:27.048369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5744918-6fc4-43fb-8890-b346692aa0b7', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '4e1176f7-efd6-4f33-91bc-a8190c91dd6d', '2023-11-20 10:36:13', '2023-11-17 14:03:37.942357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5760419-4f19-4174-949c-0f3ebc0268e5', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '59d85b39-5101-48ac-a0a2-bab714c48ebc', '2022-08-31 10:23:05', '2022-08-04 11:21:51.139583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f57696f9-b569-4ab8-b0f9-8f13b8f0d89f', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', '2024-02-15 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '663a9689-9670-4a6f-bee0-0a91210bffc0', NULL, '2024-02-14 08:49:04', '2024-01-30 10:18:08.326308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5786748-8c64-482e-92bc-cf6d909a4718', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '95498794-0b47-4d86-8397-d45f72dcc698', NULL, '2024-05-28 12:03:41.260416', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f579b77b-83c9-48f5-bf7f-d04b7a028ef8', 'b9cd90b4-df92-4d39-9551-1533c30c1eab', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5f262e97-d67e-4d49-a243-4f2abb13d7ab', 'dc841736-fcc8-4862-80f6-3ed675c99f0b', '2024-05-15 15:12:47', '2024-03-14 15:08:21.874032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5851108-cf26-43f6-a4d6-560807bf2aa3', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2024-05-29 17:24:20', '2024-05-29 12:12:40.465148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f587b720-9cc9-4b9e-8a82-3ce8a9bcfb6f', '3140e091-c4dc-4c69-a587-182f55689eb0', NULL, '0a948b1d-60f0-4489-b8cd-20f187e66979', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '2023-01-26 13:23:17', '2023-01-18 16:25:01.117127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f587ed81-0ac6-4e8e-9d08-7865cd12f92d', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '965a144b-083a-40c5-9cfc-647c228d80f3', NULL, '2024-05-27 13:50:47', '2024-03-16 09:37:29.162588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f58852d9-89a5-467d-8d0c-7d006c790a6c', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '0c6fbb07-d581-4de9-adca-5358b27fda39', NULL, '2024-05-02 14:40:22', '2024-05-02 14:13:46.931477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f58b7896-112b-463b-8630-4fdd4d3268e5', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0ecceb00-f472-487d-be4f-7d6c8e1652b2', NULL, '2023-12-13 16:53:46', '2023-11-22 12:38:03.441783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f58d465c-7dbb-484d-9f0a-2e818b14e090', '260bebcd-aaae-4072-853a-4e78841062e2', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '64668cc3-a744-4459-9b83-a462fa3dea8f', NULL, '2023-08-01 10:52:07', '2023-07-28 16:24:56.137478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f58da1ef-a659-482f-aaaf-41a32a580f8f', 'cf47f21d-20d7-4669-b766-1d3f9def289e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '20d4ce32-cf6d-4d80-8155-cf39400caead', NULL, '2023-11-22 10:13:52', '2023-11-22 10:00:28.193461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f58fe739-9deb-40ad-90a3-db44f23b4b3e', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', NULL, '2023-11-23 09:43:33', '2023-11-16 12:39:02.699332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5937dd3-0342-4a6a-b9c9-fc5171d90b98', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3bb3a5c4-0ab7-4245-b870-9d84d978635a', NULL, '2023-12-19 11:15:27', '2023-11-20 15:39:58.25906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f594b22d-ed1b-4cca-bd71-ee29bfbed558', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-02-28 15:20:22', '2022-12-28 16:36:41.301666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f594f107-9709-4ca4-b1d4-2ba501fde78c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '83322cf6-772d-4984-b57a-224edf26907d', 'ca712c93-9750-4828-a51f-3005306d8a71', '2023-11-08 09:49:10', '2023-11-01 15:11:58.050215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f59615d8-5e3b-4fc7-989d-1515d1a5d598', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '212f468d-7cc7-4c99-949e-451b5d51f2a3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1adbc6d1-e446-4d54-8d80-1537d8c3960b', '2023-10-27 10:13:22', '2023-02-28 16:04:19.542742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f596db12-bdf8-4269-8db2-ec8a9d7170aa', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2024-04-17 14:21:31', '2024-04-12 15:50:15.270276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f596fdb0-2043-49c1-988f-77b7e57639db', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'a6004c73-7b73-490b-8725-c2a9289d825b', '2023-12-25 10:36:26', '2023-12-22 14:04:38.533302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f59a46a8-1a97-4b2f-ae6e-9446f37f525a', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', '2146b065-efda-4c68-a2ab-ce1db5e264b6', '2022-11-08 12:44:25', '2022-11-01 13:27:13.66068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f59af526-34ff-4116-9e2b-bf69135d74aa', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '31961f66-f192-43d4-aac8-0636b391cab3', '66d79931-4747-4ed1-bbe2-93f6c2390d2e', '2024-03-01 10:00:14', '2024-01-29 17:31:16.213052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f59ba613-216c-42ae-bbec-43761973ebb0', 'ac074770-3c65-4475-8be0-1be1dbebc402', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0549b90d-b483-4f8d-97c7-aa70aa5e0308', NULL, '2023-10-11 09:45:26', '2023-10-09 15:23:18.611612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f59c2b79-ec46-460d-9378-eca08f532390', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'ed0fe55c-b2a9-4b52-938c-85345b2ff899', '2024-02-09 12:58:34', '2024-01-30 10:32:24.943099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a06f83-e330-42f0-a450-02610488547c', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '21c123ec-b9d4-4c2f-b5c9-bac20d6f2e8b', NULL, '2023-09-26 12:38:57', '2023-09-26 10:19:01.853851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a084ae-b403-4324-933c-bb0b61c13a52', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-02-13 08:01:00', '2024-02-12 15:34:43.361522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a1c4c0-dc2f-4bd4-b980-b14ecfec3b32', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '294ae074-88d8-480e-9816-9b8487d43d17', '5d333559-777e-4e5f-a120-d933f407702e', '2023-10-16 13:52:35', '2023-07-31 13:33:59.831818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a2949a-2f32-4123-9680-15c4d5bea73e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'fc6c40d3-1fce-44db-a8ce-36a613db492d', '2024-05-03 10:38:02', '2024-04-25 18:32:21.359228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a2cb85-7359-42ba-992b-0a9cd693b072', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '3dfb0338-490a-4567-ab58-815c8e7e19f5', NULL, '2024-03-07 11:41:44.852455', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f5a563da-d83a-4342-9c40-ecce3ce7fadd', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6839b6f-51ce-4711-adc1-2022e6294a67', 'b60c7559-c9c4-4835-a021-0093639087c4', '2023-09-08 16:56:54', '2023-04-06 16:19:39.217952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a5ef42-bba4-47c3-8809-436e60910109', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-05-03 10:38:02', '2024-04-26 12:38:57.513284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a6060c-9135-4121-a76f-5047fd5c94b3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-21 23:59:59', '20dfffcb-0b58-4b00-90d9-0db778e355d6', '70c1c801-a776-4155-ac13-873919987a6d', '48d129d3-b208-42ce-82f1-6b673cdbc03e', '2023-12-01 12:15:53', '2023-11-14 15:14:40.517653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a6304e-bd5c-4fbf-87a5-9dc26d2ccbd2', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-10-31 23:59:59', 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'f91ec60f-90be-47a1-9e94-7ff335ce8187', NULL, '2022-12-15 09:35:54', '2022-10-20 14:28:57.450261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a695f3-31ed-49fe-affd-b4c58d49373f', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8707de4a-4a27-4ead-8960-9b628dfb5f2a', NULL, '2022-11-11 11:03:58', '2022-11-10 11:15:42.797171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a72606-e414-40bb-b16b-eb6f42f45e5c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '1c8a6a33-179e-4a20-afe8-96aadcd22b67', '2023-04-24 09:43:20', '2022-12-28 15:49:36.07811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a7bde3-2fcc-436b-b467-a6b031149118', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43844c6e-d63a-43e1-8407-58e939a49f2a', 'd300655e-75a9-4ea3-8db8-399ae7e6b531', '2023-04-20 10:16:25', '2023-04-10 10:20:03.607391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a7e1b8-9afa-4333-b383-d1e05b3b47ba', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e2e5ab06-d08a-4cdb-a428-69614d0dc636', '294ae074-88d8-480e-9816-9b8487d43d17', 'c6257dc2-8c8f-4013-8a1f-20dc02565aef', '2024-06-05 21:18:48', '2024-05-29 14:38:36.671131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a91276-b13d-4c93-8089-d379514aa9fb', '03369216-d65d-49cb-aa56-f67248911aa3', '2024-01-16 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2024-02-01 10:11:20', '2023-12-25 17:10:52.072324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a9a4df-59d8-4594-bf82-fad9a5d04801', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '3152f221-5f5d-433c-86e2-5e839d6c7cfd', '2024-05-16 18:41:21', '2024-05-14 11:49:35.186726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5a9cae9-d6c7-4c96-835c-6565af692e4a', 'e2eb6fcc-34a6-42c2-bbd7-43006966d57b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd24d99fa-04ad-40a2-a68b-d99f6fb41e0c', NULL, '2022-12-07 16:53:13', '2022-12-06 18:33:09.233458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5aa983d-4f6b-4bda-a8c5-7b80d3715ce0', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-07-05 10:25:51', '2023-07-03 16:32:39.696846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5aacd97-8bb4-47bf-a72d-652aa4c43245', '723122db-b91a-4784-990e-033dd54749a5', '2022-11-11 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6bd3e2ec-de47-40a8-97bf-585647f1f676', NULL, '2022-11-03 13:48:36', '2022-11-02 12:35:42.681001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5ab0111-a2f3-4885-8bcb-363e7dd180c7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ece27d5a-28b7-479d-b110-5c1adb5e8b01', '26232808-e90f-4901-b1d3-1e649ff42925', 'a379a381-7ecb-40bc-af26-87c134b5c9ad', '2024-01-17 16:48:21', '2024-01-16 16:27:01.749565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5ac5a2b-f69d-428f-9160-fdabb3a47e8a', '8682e117-0f54-49e0-b229-18867e0e3d8a', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '885d2f36-f852-4c1c-a2dd-1534212cd52e', NULL, '2023-08-31 09:02:27', '2023-04-24 10:19:44.128685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5acb53f-9945-4f60-9426-b001e0fb4860', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '66bec50c-df98-4056-af8d-0226968fc041', '59c73b1e-916a-4954-a5fa-0797323fbcd8', '2022-11-15 16:46:16', '2022-11-09 14:50:45.224612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5ad4eb0-fefe-4dfb-8a52-0e5adb210c3e', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ddee038a-5c7b-459c-9760-1140717f3376', NULL, '2024-03-28 09:38:28', '2024-03-28 09:23:11.772019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5af8f00-1b64-4937-adc7-1dd9a039944c', '8ef6f3cd-9f9a-441b-9235-8fa90d0815ae', NULL, 'f17e4afb-90ec-4029-b4ba-df0c42c71983', 'fdb6794a-45c0-4d13-9d07-7837e33b60f0', NULL, '2023-08-31 10:55:14', '2023-08-31 10:05:13.726673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5af9841-c86e-44e7-bf14-73b7a73f2c83', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-09-27 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-09-27 17:15:51', '2023-09-27 13:38:06.00055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5b3fa03-197c-4f84-ac60-700d457794ab', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'ed081528-cc1b-4810-b09a-00ab343a4932', '60d5e959-e8b5-4c5e-b508-e7314810c6f6', '2024-04-02 10:54:19', '2024-03-31 21:18:13.924741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5bbc065-3933-4859-aa44-1cfe18cf565e', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2024-04-16 09:52:26', '2024-04-12 16:52:12.000313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5bc9b31-b8c9-4b79-8fd6-5ff58b0c385d', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2f0159f8-660f-49e7-9e63-101efe191e42', 'b21bd337-13b7-43f3-9870-bdd3109e479f', NULL, '2024-06-04 13:13:28.360051', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f5bcb203-afc7-4027-9843-016eb3eee5d9', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '4d788100-844b-4fd5-9fd9-95072084d9b0', NULL, '2022-11-02 15:23:51', '2022-11-02 13:37:56.797984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5bd583d-19df-4ed2-804e-70eb21f377f1', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'dd70714c-9714-4448-aa90-e57a45b6fac4', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-24 16:43:48', '2023-04-13 22:38:22.348968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5bdacf0-b5b1-48e3-8be7-50fd030a7174', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '294ae074-88d8-480e-9816-9b8487d43d17', 'a664e93e-fb81-4a68-8b32-a2ffcfb8505a', '2024-03-13 11:27:38', '2024-03-11 12:18:53.103912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5be3c25-b0e6-44b6-88d7-f015d65d8396', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '17fb7c64-accf-4555-9979-38292c195733', NULL, '2024-04-23 14:59:00', '2024-04-12 14:26:26.132846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5c0fe9f-7f51-4ba4-b316-207e97a64582', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '65fdb8fa-7b02-40fb-a213-74e3346a95d5', NULL, NULL, '2022-12-02 10:05:27.309329', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f5c23bdd-1019-4d5c-84b4-f0ebbf5d66e7', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ac78b20-9f36-4480-8c55-066e4b87836a', NULL, '2023-04-07 14:13:42', '2023-04-07 09:54:26.001106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5c304b0-615e-48d6-8218-aaf898225635', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-06-06 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6154aed8-389c-4c36-84be-99787857eed6', 'ae8ab592-d358-4cfb-aebd-9f01be161b98', NULL, '2024-05-14 13:29:05.910192', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f5c33c5f-cf6c-4241-9012-f790ee190476', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'abf5b2c5-2f0c-4fe3-896e-4fe097efeeb2', '2023-12-25 17:37:30', '2023-12-22 16:02:17.976494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5c45f79-5ef3-4a8b-99dd-b704425a5f85', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '65c8d38d-2720-4b6d-81af-bef370277a2e', '387a2af6-3165-4810-9e80-987770bddb7a', '2022-11-07 17:48:35', '2022-11-01 13:28:21.600872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5c9b913-e1c6-42cc-b917-d225ddb9fc89', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6abd4406-69df-4d69-9b4f-3cb0735f70b6', '2023-05-15 10:35:00', '2023-05-11 18:31:50.69344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5cc0877-322f-4b8a-9c76-431072b9d23a', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '0675d232-ee79-43ca-b0e0-000dc318f087', '2024-02-16 13:34:30', '2024-02-15 14:57:28.078086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5cc2354-b3bc-490b-a64e-d50696eb99b4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '320086d5-5e9f-45a7-9785-a1560cb81c75', '2023-05-18 15:10:39', '2023-04-24 14:44:54.777806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5ce76d3-d5ba-4ea6-bd4a-130d32ba3a2f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0f73b684-3874-459c-931c-bb028d7b6063', '2023-01-25 16:40:04', '2022-12-29 17:48:38.014303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5d011f6-dc31-44b0-9d9a-d6c7df6a64d0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '679f132e-c491-4292-bc99-5eb19c3919a7', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, NULL, '2024-03-18 10:40:14.927101', '64ab465f-cfa7-4576-9c70-b2ea2b0fe903');
INSERT INTO public."CardTasks" VALUES ('f5d13ebd-b874-4be1-a811-b5f13c3da01e', '35cbe7c3-a584-4944-95a0-289983ad781f', '2022-12-11 00:00:00', '087faecc-f751-422a-b669-851e2f395fd3', '73363506-d610-4de9-9a67-3ef8dc401022', 'ad751b98-856e-4941-b32c-086b4b5f6399', '2022-12-12 17:49:08', '2022-12-06 17:08:12.316581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5d25075-6c75-4569-ab8c-c78777eb5895', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '061ee5bb-d1ad-4736-882b-51c086a335bb', '2024-01-17 15:18:01', '2023-09-18 11:27:04.646654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5d3a6de-b30f-4803-b073-5a7394136068', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-05-22 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c06e75ab-40de-4ce8-b15b-e43c06b48242', '2023-07-26 11:11:48', '2023-04-19 13:33:06.356524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5d4ed9b-2929-4d5a-a686-e7234cd86d81', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '77462ecb-273d-434f-a471-1e70354f67b0', '39817798-7e19-4739-8b32-f9e59f923be0', '2023-10-30 13:53:12', '2023-10-18 16:13:59.043174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5d54692-d150-41d9-aace-57a66765eebb', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'b06a0d5e-f560-4e00-812b-588b9882d628', '2024-02-14 08:49:04', '2024-01-29 13:51:31.176543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5d812c6-5165-423c-80f9-9b45b6730307', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f9c35580-f1df-4834-bf33-82c648e40131', 'c9decc9a-d02e-41cc-992e-ea5758b5a4c6', '2024-02-14 08:50:11', '2024-01-27 15:05:04.22339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5da1ac2-1a63-449d-bb0a-8384bf2d7e0d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1765485f-7b8e-4cd6-b7d8-cbdda45cb9e6', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-12-01 00:28:17', '2022-11-30 10:26:53.205227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5dc8d5a-07c9-4463-9ad1-c59e4d37dc40', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '56e776aa-0fe0-4b2c-b638-fc2ab1ce0089', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9c0b71b2-51be-47a7-a811-02ea444dd907', '2023-01-18 11:34:44', '2023-01-16 12:24:40.46249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5e10f53-144c-49c1-8265-abe68ab59dd2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2023-08-03 09:43:16', '2023-08-01 10:35:02.39592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5e27929-874b-4d22-914e-f71ba26619e9', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '1b79667d-2c95-47c3-96b2-659555d791fb', '2023-11-28 15:04:53', '2023-11-28 11:10:40.959932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5e338db-0896-421f-bcbd-88f4f5c11ca0', 'd8ef979b-ca35-4289-bf05-50e23711dba1', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '33452a0e-fcd2-4f1e-86c0-5860e2d9d7e0', NULL, '2024-05-06 16:18:28', '2024-05-06 15:46:38.513098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5e42255-4480-483f-9cbb-7e34e16293ba', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '5c180137-f7fe-4001-91ae-0ab6613974f3', '2023-08-15 11:49:17', '2023-08-02 12:28:33.195896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5e5f398-dc50-4c85-8c14-d9caeb847929', 'e3e7776e-fb5a-4476-8f60-5e8c1fbdf10a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '96bed2ca-1992-47fe-aea0-90b458f35073', '9a04ed45-43f1-42f2-af8f-2b9bee0b62cb', '2024-01-22 17:49:39', '2024-01-17 12:58:08.124814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5e668fe-8663-4413-89eb-35a74cc4a7c9', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-02-09 12:56:02', '2024-01-30 09:12:04.306525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5e6a4d8-38cf-4918-93c7-6fe974454b6d', '029572b1-9e93-4170-9987-0371eb5785dc', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '379e0a1a-4fe6-416e-967f-d2520cd6a571', NULL, '2023-06-19 13:34:35', '2023-04-07 15:32:12.42446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5e6d5f3-cb4b-49a2-9093-2b2043b9d904', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, '2024-04-02 15:42:32', '2024-04-02 12:46:12.176397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5e801ce-13cc-4aa6-986b-bec0f6ede8cd', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0832c702-e97a-4cd8-a165-27b9b286a6e8', NULL, '2023-11-20 11:04:42', '2023-11-20 10:10:09.387696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5ea2ce4-0d4c-4ca2-8b59-51acfd0f4384', '3fbf3237-0002-432f-8cdc-5f6505e08204', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6d95dc88-b918-4bbb-b0a1-59faff2f4675', '79623e58-3708-450b-8485-6e7c9e791e9a', '2023-10-19 10:47:47', '2023-04-06 10:15:50.764976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5ea5e1e-19e7-469e-80a8-1b32f6a53e8c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '128e635a-cb8b-4568-9720-0e59188d4144', '87001caf-8bd4-452c-a68e-d2adb155bbd0', '2023-04-24 11:50:13', '2023-04-05 17:30:31.140431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5ec56ea-ee2a-4069-adb9-3456b2928b92', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '37791f2a-dccb-434b-af13-3c90e8c96b2b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2022-12-12 20:34:40', '2022-12-12 19:35:48.792206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5ece384-27c7-44ec-8940-24340a6f71e7', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-11-20 00:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f53ef90-3663-474a-bba5-772c30b81103', 'a9a8f207-112d-4d4f-b428-45156df170f7', '2023-11-21 09:38:56', '2023-11-20 10:07:21.047996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5f2f5c7-65ae-49d9-b013-9d2014e2eb1f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1aa216d9-b444-4aa5-85b7-19ef12420395', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:09.175974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5f382c2-3f26-4012-a96a-1bb252061711', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '2023-03-30 18:26:01', '2023-03-29 16:13:03.424006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5f46fb6-5afe-4fbd-9991-331f0c20d793', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2023-07-12 13:02:53', '2023-07-12 11:33:38.04388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5f4aa58-768d-46b2-97a2-3b4969a2a075', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0339b4cf-b278-481f-a941-9c2a154e6be8', 'cb146011-e99d-4fdb-8479-96687a939b76', '2024-01-09 11:30:50', '2023-10-09 09:45:47.568947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5f6b822-dcc4-4318-8ee0-f35e34173bff', 'da8081eb-e64c-43e5-b49b-d70d958d1585', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '841c7c6a-af54-45c4-a941-f706afc919e9', NULL, '2024-04-15 16:31:38', '2024-04-15 15:46:46.011075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5fa7c44-b3a0-4613-bb85-fed3185ea6c7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-04-18 09:52:17', '2023-03-28 17:05:49.957288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5fbf1a6-1040-4d61-b99c-2fcd97b04c69', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '3e4a9d3a-63a2-427f-9b2f-f96c8517c5ca', '2023-11-27 14:19:54', '2023-11-21 17:33:18.938447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5fc825f-b73c-446d-a815-ef853cf62e76', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fe7b0c0b-2086-4cce-9059-d2323bff2412', NULL, '2024-03-12 14:10:34', '2024-03-07 12:11:38.131704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5fca7a3-8d19-414f-b33f-c10e3977a19b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2022-10-07 23:59:59', 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '4fa0a96e-f14f-4af5-b29f-24856b42b3f0', NULL, '2022-12-08 12:12:22', '2022-10-03 13:05:10.54472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f5fde22c-cc7b-44a2-9d27-9275152df45d', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '2024-03-27 17:49:25', '2024-03-27 17:45:23.044443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f601fe5d-91dd-41b9-a6c1-c62e3c7b0d0f', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', '36bc8b5e-6876-4058-9b2b-4c6ddb594d01', '2023-11-24 12:29:55', '2023-11-20 19:54:53.023729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6039850-3cf3-4f1f-945b-05a2c1b8b70f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'ea28eab5-cb85-450b-83ca-fcba49b23d5d', '2024-01-26 11:28:03', '2024-01-22 15:54:20.845245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f60451b5-2407-4ec1-85ca-5c2c3706e953', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-10-16 16:31:36', '2023-08-23 10:47:31.351531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f605a3a2-8a8d-43ef-81ea-f7002f3f84cb', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd7de3ccd-bd57-4699-897b-847581e32137', 'f612241b-0268-4ba3-a977-8b7ad1c58932', '2023-08-29 17:33:20', '2023-08-02 17:11:16.895125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6087da5-e5a4-4a4e-8a1f-15f79cb7b0f2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-04-06 11:33:53', '2023-04-06 10:34:56.142702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f60ffd75-906f-4f36-8c8d-298df6855023', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '374aee1f-d2e8-4459-885c-fa48c4cc7501', NULL, '2024-03-27 16:48:16', '2024-03-27 15:27:18.580069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6129a5a-1231-4624-b8a6-c8f62b3a1a15', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2022-12-08 12:12:22', '2022-09-26 08:41:07.782047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f614808e-18c3-4ea6-a7c0-f3ffbebccdf3', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', '77f225cd-d70c-4bfa-9b8e-54a79b6fb44d', '2024-05-22 11:22:53', '2024-05-02 14:50:24.853076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f617eb19-021d-477a-9613-bbba3e6be607', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9a293543-323c-4f36-9eeb-88e0f1102b45', NULL, '2023-09-28 16:24:46', '2023-09-26 14:26:13.160228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f61999ca-250e-491c-b1a3-7299602d6f7c', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '6922f233-483a-4186-ab6c-cfe0df24d058', '2024-01-30 08:37:16', '2024-01-29 12:37:45.296432', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f61a2cf3-e14c-441a-8e40-0c14bf6a80bd', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', '334b0cb8-f363-4561-a681-5f953c124ee6', NULL, '2024-03-07 11:41:39.318763', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f61d302a-46d1-4d33-a895-ad89bd529946', 'faf93477-1394-4531-b4db-e4d969430ab2', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5dff312f-00e1-40ef-a981-36fb80882902', NULL, '2023-08-01 15:08:05', '2023-07-28 15:15:50.023152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f61dcbca-f88f-4485-9b69-464e842a6eda', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'd1428874-e5a8-49a9-aa85-f4ecbe195e0a', '294ae074-88d8-480e-9816-9b8487d43d17', '4451f8e1-fa29-43d3-a77a-2ac1af17fd22', '2024-06-05 11:04:07', '2024-06-04 12:28:13.62547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f61dd20f-1a61-4254-a8e0-d1a7a580abe1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '183521c9-b6c9-4ab3-98bc-b73ae009be55', '2023-08-16 16:11:27', '2023-07-07 18:34:02.305139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f62188f6-c962-446e-9202-56274cfe746c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '226d20de-fbd8-43fe-89ca-543638502f49', '6210fe86-6562-4be3-9cbc-49343ab565fa', '2024-04-04 12:12:12', '2024-03-31 21:18:13.737521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f62290ba-00c4-4827-abac-dc8047cd0557', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4b88c9a9-84ef-4b4e-8852-e4e35abe41ab', NULL, '2023-12-08 08:32:51', '2023-12-07 18:12:44.388809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f622f224-5a9a-42a7-913c-18cf3f413202', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '03369216-d65d-49cb-aa56-f67248911aa3', '16910c7d-05ff-4b05-822d-1e6fda4420a8', '2024-04-04 11:06:45', '2024-03-19 16:35:55.165377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f625390b-d4db-43c7-9a12-c20fc01fd7c7', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'f68f7997-a3dc-43a1-9955-dd4ae9b7b914', '2023-07-27 16:46:54', '2023-07-10 19:16:26.975659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6268c12-538d-427b-9a29-632e60ca2f63', 'd0f0cc2f-0cec-4f35-9631-6d410432ace7', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '10a0e0af-d76e-4a4b-ba03-87d00c1ccc7a', NULL, '2023-04-17 13:04:12', '2023-04-07 09:23:31.483783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f627a3b6-a0c6-462c-ab49-b89fb3577690', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2e09f05f-51f0-4e6c-9461-1b34e5285d17', '2024-01-17 08:55:37', '2023-12-22 19:07:51.619889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f62a896e-b783-4e57-8c35-437c307b3919', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c384acba-0ab4-4c09-ab90-6799b510c02e', 'f94bc8d5-4791-4790-8904-965c22ce1e9e', '2024-06-10 14:41:26', '2024-06-04 13:13:26.636235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f62dae5c-441c-441f-a2a7-d7c2eddbb251', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '3cb883e0-eab9-4b22-b026-8183065b9aae', '003cfd5e-2512-4ad0-85d6-12978cda6ea9', '2024-06-07 08:20:21', '2024-06-06 14:10:20.123679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f62e4d02-c9f1-431b-8fcc-5e66f91a48f6', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', NULL, '2023-04-10 11:48:45', '2023-04-06 17:09:29.459047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f62eea15-e13a-470d-898d-e640cca3f3c3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e4043afa-f608-4dab-bf05-ec0b58f984ab', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-05 21:20:27', '2024-06-05 12:46:29.716579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f62fa552-872a-40a8-8331-ee79762cf603', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '873ded5c-809d-45a7-bd58-1dcdc83f87fb', NULL, '2023-10-30 15:17:54', '2023-10-23 14:11:56.730507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6323465-f574-4873-a4d6-3490af371ace', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2023-08-15 13:01:10', '2023-08-14 14:35:37.643953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f632ef4b-70c4-4a3a-ae0c-614a1d69764f', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '2024-03-18 14:56:42', '2024-03-15 14:53:12.01493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f632f79a-4810-4940-98c8-c0104eb15e6d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-12-22 14:02:25', '29c36361-3ad7-48ec-80de-98129e486384', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-25 10:25:11', '2023-12-22 14:02:07.146063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f63496c1-ccf8-40aa-bd26-e43846a78fd8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-27 23:59:59', '649a4138-9e15-4a29-9cf6-0e830af112dd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-19 09:59:23', '2022-12-26 09:31:26.693345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6351f5f-0f9c-454e-9c88-6127b38335ca', 'afe78e54-ae4f-4bc4-a232-c616675adb24', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6966bc4e-0451-4fc5-be88-fa6bd3ef6084', NULL, '2023-09-15 15:04:12', '2023-04-10 14:05:46.230441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6355120-5fea-44c8-83ef-212f8d66c28b', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2fa52263-d257-468b-901b-afa96fa43487', 'caadd58e-5968-4bb3-98c2-3ef018d17f03', '2022-12-26 11:36:28', '2022-11-30 18:37:24.864677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f640d79e-95d0-4b75-b742-2091673b9d5a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b5b3a140-df26-4ee4-b3d9-2384d4c21cdd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'a4acf337-ca44-475e-a8ca-9140f76edb12', '2023-05-10 11:24:25', '2023-04-12 13:18:44.179401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f64345a5-6b44-4777-8814-3c3c79208ea2', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '7dbfc99b-1ae6-401f-a06a-8d9986302132', NULL, '2023-09-06 15:34:10', '2023-09-06 11:36:47.452882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f643e861-23f1-420c-8ff7-3f4aa05a39fb', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '2024-03-28 16:20:57', '2024-03-27 13:10:18.819523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6443eaa-714e-4526-a975-ee63bbfb5b15', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2a57e777-bc1f-43e2-a4f1-5aab3c1bf57a', NULL, '2024-05-29 12:29:21', '2024-05-28 14:06:10.591719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6446d1e-1567-4682-908c-878f05792ed8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '58a0182c-ab79-4a1b-a3be-7c6bda242ab8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e3a2b532-16de-4ce4-8e9c-8b4c2b58d1d2', '2023-06-13 09:24:26', '2023-06-08 15:37:01.403307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f644819e-7c22-416b-b8a3-2f323d349e11', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '7b99309b-9afa-4f88-9e2f-b690dea1359c', '5d569bd8-f08e-4c3d-8954-b6b92c2cab09', '2024-03-06 12:09:43', '2024-03-01 16:47:15.311963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f647e564-e30a-4d92-b8bf-d8332a169147', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '91cbd18a-8dcb-4805-97e7-1a6daccba82e', '2022-12-20 10:47:06', '2022-12-06 18:22:27.18768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f648dfb2-1b56-4f73-9869-01b2dd94cf3e', '962d5631-a1aa-4865-b708-48a28805ad14', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8505aa2f-ab1d-4caa-8232-92e22a4c6447', NULL, NULL, '2024-05-06 17:48:55.795787', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f649a4ce-4378-4d40-8542-b19f5369f018', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e9cfc19a-aabc-4f1f-a858-c5bb116eda00', NULL, '2024-04-01 15:25:16', '2024-03-11 12:41:30.129384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f64b26ad-cb71-4fe5-b968-04a268813a72', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'fc029f71-770f-45e8-84c3-35daa7a6c285', '2023-04-06 15:44:50', '2022-12-28 15:49:36.423683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f64e26df-fe56-47ec-a9a9-2e2dcc1a6c4c', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '33c14360-a143-43ed-9fdf-b4b66c345357', NULL, '2023-09-19 17:22:28', '2023-09-18 12:00:54.585753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f64e36e5-9814-40d1-ad38-e865bb3077d3', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '14c21003-b84f-413d-a3b2-2541f59c3e63', '0483997d-5401-4686-bf14-ddb849abf95a', '2022-11-10 16:00:28', '2022-11-01 15:20:39.11978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6509e7e-5236-415d-8fdf-96503ccf4fd8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '609531bd-97c1-46f6-a238-35fdadf0f75d', '9a40b4f9-3c83-4012-a5b4-bcd7dbbd4bdf', '2023-04-26 18:41:25', '2023-04-05 17:31:26.447458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f654ed15-ac31-4ca2-9207-3f551a8628ef', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-18 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-19 13:58:32', '2024-04-18 04:36:59.033798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6554f5a-dea7-4e61-9d58-1957bdbe42bc', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-06-30 23:59:59', 'd29734a9-7dce-45a4-b719-705634a4d2fb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cb018fc1-3d31-4105-ac09-d8fa21ec228a', '2023-06-28 13:02:06', '2023-06-06 18:07:18.063951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6564e2a-a098-49b2-8526-b5eb7d2f5a3b', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', 'cf25fbd7-9ecc-4214-b042-113500d498a5', '2022-12-08 12:12:22', '2022-09-23 16:22:53.166148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f659bfee-71db-4a5c-afdd-1d35bb7b3747', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '83f82450-39ff-494b-8853-f6add1bddd8a', NULL, NULL, '2024-06-04 14:17:50.228207', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f659e0bc-26f7-4479-ab6a-28d90c63cf2a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '4c934db4-5492-4410-9d84-8bb923b9f574', NULL, '2023-07-31 17:33:03.490224', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f65a2caa-5c7d-473f-ba41-8c059d3531e5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'd4393ea1-129c-40eb-97b6-e5cabbe68a55', '2023-07-31 12:54:39', '2023-07-17 09:23:27.678986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f65d153a-bf9a-44ce-9e81-da321f036e2e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-28 23:59:59', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'a931da21-05ed-4b79-ba85-77537b971cd8', '2024-03-07 13:09:13', '2024-02-05 18:23:27.164865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f65d7a06-330e-4c58-8c57-614382ee442e', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '26928673-8c80-48e9-a116-82b41afd23a5', NULL, '2024-05-28 12:38:28', '2024-05-28 11:09:08.224741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f65e761e-64dc-4c9b-a193-510413638c11', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-19 00:00:00', '2931bca6-544e-495c-96ab-53840b6844f1', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-28 15:01:58', '2024-02-14 23:39:58.945735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f65ee7e1-2601-43f1-8a1f-903794eed3df', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'dec47ea9-daf2-477c-8155-21840704cb31', '4546b62d-bd83-4536-8533-d6a838d8b5a3', NULL, '2023-07-17 22:43:06.482466', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f66089ca-7c5d-4719-9c4b-852089c64be4', '7156c141-2f62-498c-ac27-d13a41a11989', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8d16813b-d1b5-4337-b012-1a9a9b837ce2', NULL, '2022-11-07 10:57:25', '2022-11-02 11:54:41.397168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f662048c-625f-4a12-9b3d-933aa201380e', '361799c6-c092-419f-b278-c9d025c93a97', NULL, 'cb39bd54-6838-462c-b4fe-bc7b1330aec1', '333f264e-a0db-4f00-88df-e5f00a00952f', '293b7807-4633-49de-8e61-1ba50d01cfe6', '2022-11-28 16:41:47', '2022-11-21 12:47:41.329661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6631e6c-6241-47ec-8f97-45480911c2b3', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-06-10 13:04:54', '2024-06-05 14:55:56.802806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6632150-5825-4d48-a36f-c6db10e62a1d', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ccc08b1a-b784-4d88-9e11-e86ffda27c83', 'dec47ea9-daf2-477c-8155-21840704cb31', '2106fd0e-b569-4657-b979-e8300a41bb82', '2023-04-17 18:15:23', '2023-04-14 11:27:22.475258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f66939d7-fee0-4f11-958d-374a60d88e9d', '45932995-0fe1-49f0-8c6a-64ce286a1242', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '3cb1ba00-b1f8-4f4c-a2a9-91481b0b3546', NULL, '2023-10-11 15:04:17', '2023-10-10 08:34:05.44548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f66c2523-15b0-427d-9766-d2b1ca675ac5', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '9dd20d23-97c1-47de-af31-6aaed027a2b0', NULL, '2023-03-09 11:33:23', '2023-02-27 14:40:01.267193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f66ff725-5de5-4b39-947b-2836b1ef5c86', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '83f82450-39ff-494b-8853-f6add1bddd8a', NULL, '2024-04-17 02:39:41', '2024-04-15 18:01:42.740706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f672481a-d597-40f8-9a22-6e8abd893bac', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '94d1fa2a-69f4-40f1-9a39-b521ed4e522d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '674e90cf-32d1-4855-97cc-126f9cb4522c', '2023-03-14 09:48:06', '2023-03-13 11:18:02.07202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6729339-0423-4c03-bd04-7881eb3339fc', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '2023-09-22 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '77462ecb-273d-434f-a471-1e70354f67b0', 'fb32b8a5-b99b-450a-95b5-3187ba28edc3', '2023-09-20 18:43:58', '2023-07-31 16:54:50.932871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f672faa3-13ec-4eeb-9b0e-f16ecad6634c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '024536fe-26b4-4650-8e6a-6ad7626daa1e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '86036640-9ca1-4b16-a11f-276d39e5233b', '2024-06-10 17:23:17', '2024-06-10 16:10:03.940443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f674306b-5df6-428c-a7ab-4196f3fc10c1', 'c4548ac9-1c2e-46e1-a792-db752ee673f9', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', '194529df-9f59-470b-9c1f-ddb5525af55e', NULL, '2023-05-30 17:06:58', '2023-05-30 13:21:37.834256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f674c103-5631-4d31-b0dc-06f53d41dbf2', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '77462ecb-273d-434f-a471-1e70354f67b0', '662c08f4-54ea-4b79-be54-6f738e86ed63', '2023-11-27 14:10:04', '2023-11-21 16:43:06.37663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f67578d6-ec8c-4ed9-a8cf-ce26818484c1', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '38e14e28-3622-4217-a618-f422d275c420', NULL, '2024-05-31 11:39:38', '2024-05-31 11:24:15.378234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f675e6c2-ba37-46e2-b7f9-4b9658cce4a3', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, 'ede7dac6-1937-486d-ada2-04bacd8cea23', '8e4a31c2-662b-4233-9c8b-cdceb01a4feb', NULL, '2023-10-20 14:04:22', '2023-10-20 11:10:50.163203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6768e70-7814-454c-b136-47b0cb2854fb', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '30ecc64f-c732-459a-ade8-41383d1ad4d2', '2022-11-02 16:29:07', '2022-11-02 09:29:47.392827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f67817ac-80b8-4333-aacd-0335b96fd0b5', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '90ec4db8-5494-4142-9799-461d9b14cb5d', '2022-12-20 12:44:54', '2022-12-06 18:22:26.847954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f67827bc-d2a1-47ac-ba7a-4cd88f15e027', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-10-31 23:59:59', '62218c25-e619-46c0-b278-eb1cef6d422a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', 'c8ed0a3b-3c1d-4517-a151-cb4f5d36def3', '2022-10-31 13:55:47', '2022-10-31 10:12:04.509941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f678302f-10fb-4096-ad37-c4fe326fbd16', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd0f0cc2f-0cec-4f35-9631-6d410432ace7', NULL, '2023-04-11 09:11:20', '2023-04-06 13:13:08.164367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6785ae1-7038-4b44-b613-b1230e694f7a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31961f66-f192-43d4-aac8-0636b391cab3', 'c6f8af7f-4b53-42ad-a41d-d497a076171f', '2023-04-12 12:55:30', '2023-04-05 17:30:04.595148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f67a3de9-1857-4514-8782-76d3e4fda25c', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'f01ab748-202a-43ba-969e-1b63f63ca754', '40d233f2-5fbd-4509-a5d2-b918fcfceb0a', '2023-05-19 14:38:58', '2023-05-04 13:56:07.204863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f67b1670-84d7-4d5b-b58f-45b2fbe64c16', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'bef4bad6-b365-4d8b-8c60-cfd61359f1cd', '2023-10-06 09:38:32', '2023-07-31 15:51:36.714508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f67b338a-71b9-4678-97f0-f86a1bbff6bf', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-11-24 10:39:02', '2022-11-21 17:59:05.291812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f67d4dea-fc98-4eb4-96c4-81773741c657', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9808e32d-8de8-4a2c-9ce4-b5935a424631', 'f5a59d42-9fea-4314-ba1b-f2a55cf35393', '2023-04-14 10:25:57', '2023-04-06 16:02:26.293111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f681074a-63c7-4629-a75a-750bc2c5cffd', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '98c5f933-2f0e-428e-8dc9-30e4ad2686ef', NULL, '2024-03-27 15:29:26', '2024-03-27 15:19:35.688189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f681f40d-707a-4e04-aacb-6e2beead9f33', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '2023-11-28 14:07:56', '2023-11-23 19:36:33.352273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f68461cd-9018-4bb3-8290-f7502c949fe8', 'd645f470-2a20-41f1-865f-85da84833600', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '2023-07-27 11:28:51', '2023-07-26 18:05:03.718133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6846384-f6dc-4a32-8b2f-f292caaf6e92', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '2853202c-40aa-466d-9da5-5250dca6b91d', 'b4a3ef52-336e-4392-8a95-ea4a2dd14eca', '2022-11-07 17:02:16', '2022-11-01 12:53:34.839714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f685575d-eecd-4d7b-9c2a-b153b4ca3db5', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2024-05-30 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, NULL, '2024-05-16 13:57:58.809551', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f6855e41-d069-4f74-aa1a-ec110e0d1055', '313694c5-3be0-4c44-ba90-d6282052c526', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'bade0dd8-ac42-45f9-a540-9f40e34ea0d8', NULL, '2023-11-24 14:32:11', '2023-11-24 12:55:06.319511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f686e34f-cb1e-4467-bf06-13ed8f283d1d', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-12-05 09:41:45', '2023-11-29 09:38:38.177036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f687989b-fa70-4012-bac5-b0ee1ea52fd4', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f56830ed-1bcc-4c49-bfc2-5d3ca62b5470', NULL, '2023-09-27 09:00:12', '2023-09-26 17:22:48.293563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6895f0a-5745-4fc8-b645-9d2586ddb8fc', 'dbc30d68-12c2-4097-9651-3e742530f140', '2024-05-30 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '29a09dae-cc28-4516-a976-dfbadb3c5380', NULL, '2024-05-03 09:32:55', '2024-05-03 09:29:44.877505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f68a0e10-98fb-4436-99a5-8c7dd0e24fbe', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '2024-03-18 18:10:16', '2024-03-15 11:19:06.854826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f68bca6d-a283-45e4-b98a-4e2f74f6a347', 'ab77e8b8-d652-4596-86f0-cc2b1f7b2a98', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ca7780f8-569a-435f-8759-e21b173ffc39', 'b6a1c4d8-b2bd-4dad-8ef3-0076172d3d71', '2022-10-11 13:18:58', '2022-09-27 11:01:50.300325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f68eb6cf-492e-4b1c-a24f-5cde515bc164', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a6ebcae4-6403-4efc-ba23-ed845da9305e', NULL, '2023-10-03 16:26:21', '2023-10-02 16:25:46.755396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f68f0a57-c131-4a04-9b93-d02923b1ff4f', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '947c5b63-57e5-4697-8e49-ab13326ccd2f', NULL, '2023-09-26 09:09:44', '2023-09-25 18:03:21.797252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f68f2561-e368-4285-9459-fbf510e136c3', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '2023-08-01 14:02:01', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', 'e765f365-0e98-43a6-890d-7aa8d6fe629c', '2023-08-02 10:20:22', '2023-08-01 14:04:16.551077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f694c99b-a96e-43d3-b99f-9dd27a42b0ec', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '8dd8c5bf-f489-4e39-bac6-605b5bbfb4a5', '2024-02-09 12:58:34', '2024-01-27 15:05:03.515984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6982cf9-8a40-4d2e-a446-a0d90c977c27', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '8badbbab-6798-4659-ae0c-a6daff5635a5', '8c27e7ae-c906-403d-84cf-2dfdc4c5da2a', '2024-03-29 10:26:46', '2024-03-21 14:51:31.265955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f699398c-cb30-4104-84ff-4508c57f9d71', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '733ed4c8-4115-41b1-87f5-c45fb7d855e4', NULL, '2023-01-20 15:04:03', '2022-11-03 15:08:31.60845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6996069-523c-490e-a5a3-ce40e8c4738c', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '9fc712c0-9c36-465d-a80b-741a48cc745a', '2022-11-10 12:31:59', '2022-11-01 12:15:13.982318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f69c3298-36e1-4a92-acdd-ee188f57da79', '15106932-0347-4566-8998-e4e690fc610d', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2023-09-28 15:54:54', '2023-09-28 15:44:47.867308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6a037d1-bed1-40d4-84c5-8f75c57afdd9', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a1848466-1818-4734-bf14-188ac03c9fb8', '51391f1c-0800-44ca-9193-706d76f29074', '2023-11-20 13:16:55', '2023-11-17 14:39:17.20989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6a1736b-28a1-4840-8ce8-5fd9e9e1cf95', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', 'fad70863-bc15-4e0c-922f-df51ffe40c07', '2022-08-08 10:24:13', '2022-08-04 11:21:51.339343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6a1925e-5865-498f-a6fb-9d49fa7ee7a5', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '8fc738b5-2dee-43cd-b5d8-91b06190d726', '2023-08-03 08:50:19', '2023-07-31 13:49:24.190558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6a32fcd-abbe-4438-ba4a-67f7bee048b4', '217fcf23-88e7-46de-a17a-37c969b2b419', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'dbb08592-fffb-40b9-81d0-cdd14f330c47', NULL, '2024-04-16 10:51:20', '2024-04-12 17:20:57.844448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6a7d789-336b-46d7-8e9d-3dfecdca0037', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2023-11-16 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e7fc687b-cf04-4158-956a-830caec43c4f', NULL, '2023-11-14 11:36:52', '2023-11-13 18:46:19.199804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6a853d8-9878-403a-8774-cce3aac1c89d', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2853202c-40aa-466d-9da5-5250dca6b91d', 'd29cf7ad-f8b4-41dc-988e-70fb94c6d172', '2023-11-30 12:27:58', '2023-11-17 16:17:33.838054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6aaffe1-fc92-4e7e-ad0e-3c93f4f55b19', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a561863c-055d-4755-b83f-0616a9e35c15', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-12-28 13:00:46', '2023-12-28 12:52:34.766996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6adfe62-949c-4ddc-8415-4607d1a51ccb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '8fab4349-e26c-456f-9e3e-94f1003b50f8', '2023-04-06 10:08:33', '2023-04-05 17:29:00.844186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6ae3861-373c-46a0-b7ae-2061e7840eae', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', '579aa772-0feb-489a-8962-1f55852c5e56', '2024-04-15 12:46:17', '2024-04-12 17:15:50.221635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6b22552-3b50-4ec2-ac49-86de5e41d636', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2024-01-10 09:17:00', '2023-12-25 18:11:16.918836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6b3ef22-bf1f-460c-9d0d-8beca3bfb738', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'eb87b4fc-06d5-4d35-858a-836b9a681867', NULL, '2024-04-17 18:45:43', '2024-04-16 13:29:08.188462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6b409ed-1bf9-4f40-810b-57df5dfab4ea', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-08-03 16:16:16', '2023-08-02 12:36:15.875271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6b6c913-f389-4694-8820-28694af7d8f3', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2023-11-20 15:19:17', '2023-11-20 14:49:10.73493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6b6d4a7-1de8-43ed-a728-b1ec5e7b46b8', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2024-04-12 15:01:49', '2024-04-12 14:40:23.464644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6bc9bb4-5bd6-4399-8c08-8ed04c798b2d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '40dfebcb-d776-4998-b363-9f4403e77181', 'a7588b6a-d361-482f-89e2-18b281a8ebcb', '2023-11-27 13:27:58', '2023-11-21 08:29:36.476765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6bd568a-d9fe-44f0-94e1-d7a2411b604e', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f600e731-123a-42ea-86c3-4d0894d3287b', NULL, '2024-04-01 11:11:43', '2024-04-01 10:26:57.332261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6be7de8-8d78-446a-bebd-a769db650fdb', '20d603db-29df-487e-a7a1-ca3123d431e7', '2022-09-22 00:00:00', '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', 'dec47ea9-daf2-477c-8155-21840704cb31', '2eac1d94-07cf-44ae-adcc-1f5354908c79', '2022-09-22 15:39:33', '2022-09-02 08:55:06.099668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6be90c5-69be-469a-b930-5038646d0592', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-10-06 09:47:23', '2023-10-02 12:49:10.120136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6bee98e-2ee5-4c2f-aba7-b529126e5313', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-13 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f5476a5c-b53a-436b-9433-8f877a612985', NULL, NULL, '2023-04-05 22:48:27.425889', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('f6c1ef40-8466-4935-be95-887dd7e63560', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2023-06-23 13:48:52', '2023-06-23 13:15:34.593605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6c447d6-1b99-4638-bd20-7d2a6e8bb3f7', 'd3972f5f-9295-497e-aa91-501b4bf14af6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '07d117b8-c341-4116-b490-a649a3988aab', NULL, '2022-11-11 16:00:20', '2022-11-11 10:55:17.849867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6c488e3-7adc-4488-8ea2-31d50581ae40', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd58cebe3-d2b5-4128-ad6e-814a56fa74f4', NULL, '2023-04-11 10:59:33', '2023-04-06 14:32:12.530328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6c675e7-376c-49d1-999c-f35d8ec2dcb8', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-08-11 15:57:24', '2023-08-04 09:12:23.024751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6c7b965-693a-4247-85d0-ce65d7818c85', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-11-24 23:59:59', 'b9ec7cc6-5308-4497-b997-06687402cc35', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-12-26 11:08:58', '2023-11-16 13:52:22.629872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6c92391-371f-468b-b4e1-ad931b3cb97a', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '27a0fbd3-79c0-4d75-ab24-57ba13d5553b', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2024-05-29 15:04:54', '2024-05-29 14:57:55.865443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6c996db-a89f-45b0-a634-456dc6a9df7a', 'cb048c34-1e7c-4a98-8d3f-4096b20be7ea', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '196d1a44-c560-476d-9a14-127adf850980', '3a2b7c49-be95-4d90-bdcb-f0af45466a28', '2024-05-17 11:45:10', '2024-05-15 14:26:57.732517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6cede22-3296-4a12-bb82-30cbaea4b72b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '89132034-1ff8-4933-ba1b-b44e71b641e3', '9070a3a0-8839-4fd2-884a-1e5ad360bbaa', '2023-07-14 13:25:59', '2023-07-12 10:09:17.543418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6cf2154-af93-4306-b951-fd89ee2f937c', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, NULL, '2024-05-17 10:12:34.390113', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f6d1ee45-54dc-4324-b31e-b04ce470936c', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '4ac5d103-3b71-4abc-8446-4e01be029bee', '2023-04-04 14:57:04', '2022-12-29 15:28:59.371024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6d3c998-b5dc-4d1b-9453-8c6708b87b9c', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '089e1302-4a85-400a-abaa-569fc43fed19', '730d3984-3d81-4265-8be6-c8dcb9a3b83f', '2024-03-18 17:18:22', '2024-03-17 09:15:22.135007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6d4d075-81e2-46dd-895b-aab28cd274fe', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '2024-02-13 15:11:58', '2023-12-25 14:43:12.860192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6d67ec0-717d-4659-8a8a-5dd58ae5c560', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024406a-a948-48f5-8a57-48e10b30084d', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-01-12 19:45:33', '2023-01-12 19:41:14.482173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6d87e00-dc52-46ca-bfd3-48ec04abf55e', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2024-04-12 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9f53ef90-3663-474a-bba5-772c30b81103', 'fcba6d74-067c-4253-9cfc-403578184277', '2024-04-03 15:53:57', '2024-03-21 23:57:51.522017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6d8aa6d-37a4-468e-baeb-25ce4ec04da9', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', '1c443be5-422d-40ee-9bd3-6f17548c447e', '9f5924ad-e4a2-4f4b-a8a7-b9c2b5895b7f', NULL, '2024-05-24 20:19:56.053196', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f6d9c341-d7aa-45c3-80f5-ffe2b6b0605a', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, 'e0032483-79a6-4b2e-9088-3fd929ee7b2f', '3dea64d3-95d4-4b2c-b241-715d72d95d57', NULL, NULL, '2023-09-20 17:47:05.695876', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f6da3ad3-34b7-45c7-82fc-ae5ab34ac0dd', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', NULL, '2024-03-27 12:00:38', '2024-03-27 11:04:59.42838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6dc8e54-2771-488e-8332-52290b3dfcd1', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '47246504-f6e3-4943-8de2-2c92b13289e2', NULL, '2022-12-21 12:34:49', '2022-12-06 16:54:42.494873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6de61c7-0ac0-4e1f-add5-8e5e9dd711fc', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2023-11-13 16:32:22', '2023-11-13 11:22:26.498379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6e0be60-e052-4295-8a68-f80a7d84c2b5', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, '2023-03-15 11:26:37', '2023-03-06 10:44:02.338227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6e12c38-4ae5-4df3-ac99-666b79bb856e', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3e6a93ae-493c-4af2-a3bf-5b96cdddf234', NULL, '2024-04-16 18:56:03', '2024-04-16 17:36:00.199054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6e482a4-cb15-434d-9f06-5396206a9491', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '71ce16db-ba7e-4238-80ae-c5ffcc963637', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2024-05-29 14:19:14', '2024-05-29 12:43:06.74731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6e4a659-e8d7-43f2-9ceb-52ebdc6322f0', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9402d82a-1507-4e99-9458-c6bd639a24c4', NULL, '2023-09-27 16:30:53', '2023-09-26 17:38:39.525477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6e73e00-23b5-4298-916a-51fc630cafa7', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-04-06 12:38:18', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '7b6d38a2-de20-4c0b-abda-26357ad16fb2', '2023-04-06 16:43:55', '2023-04-06 12:39:03.563611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6e82a00-430d-480b-8134-03358123111e', '48450125-ebb5-4ddb-92f9-768501b7666a', '2023-10-06 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a0413695-11df-4c98-9b46-d143e5e486de', NULL, '2023-09-27 18:25:30', '2023-09-25 17:49:36.594971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6ebc2a4-674f-4557-bd62-189bce6b91e4', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '160ea7ed-d68d-4564-87fc-530aa3417e9a', 'a704ec2b-3c70-48b7-b171-e47358271787', '2024-04-22 14:41:08', '2024-04-17 19:32:27.34245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6ee736e-b6d7-4ebe-8479-34d460fad398', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1c74dac6-8c4b-4031-a30f-dea4e5762696', 'e6170996-70d5-48f2-b46a-7cc034fbdceb', '2024-04-18 15:21:39', '2024-04-12 16:05:54.918574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6ef0447-0945-4fbb-915c-65cba8e52dd3', '50705cba-0369-48e9-a68d-caa49df79cfa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'edc65f95-29d7-4db0-ac1b-894ef7126989', NULL, '2023-11-03 09:33:32', '2023-10-09 15:12:23.13689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6f20917-eb8f-450b-bd28-be4bbb4a9e81', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '8cf0193f-9a88-4b6a-bda0-ab76e5252603', NULL, '2024-05-27 12:12:30.252446', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f6f22e67-0294-4e2d-ab06-6e5464dbb9a9', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e96398df-2124-4f09-910d-35c15341c95e', NULL, '2023-10-16 10:53:58', '2023-04-06 14:30:30.585113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6f4d248-6e87-403d-a620-ffea1dc9f00f', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', 'b12568f2-fda3-4946-afdb-9ae68c4717ee', NULL, '2024-06-05 05:58:09.291163', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f6f69207-7a5e-4227-bdb2-80c33de1ca4e', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6b08103c-6e80-48de-94c2-ad707a123a12', NULL, '2023-04-07 11:12:25', '2023-04-07 10:10:45.809828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6f7226e-83e0-44dd-b289-cf1dfcb71c08', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2024-02-29 10:27:52', '2024-02-28 18:44:54.787977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6f7abc7-2fcd-4abc-b782-5eceb7d8a2c1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b2788b27-2b5b-4547-9b53-3f20fd8ff1fb', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '17725457-fa9c-4192-9fab-ee0dbfce995f', '2023-06-05 11:03:20', '2023-05-30 21:01:34.794927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6f976a1-8198-4391-9466-2f9685144fe3', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '75c06ec6-0cee-4714-9ffb-d597b5a8ad78', '2024-04-26 17:57:21', '2024-04-12 15:48:17.557933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6f9d3d4-1040-4a37-a0bb-2608cf9ac329', '3792168b-4014-4b41-8ac9-d7103597356b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '5fc99f06-7fab-4283-9208-a7f7634a980c', '50829bc2-aa73-453a-9772-0ef639c0fea8', '2023-10-11 10:48:24', '2023-10-09 12:11:51.095587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6fc6641-c4d5-41f6-bf2b-2fcd69dbf26a', '173b4f64-d5a1-4ed6-8a4a-ab03977ffa8e', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '2dfcbd5a-6f52-491e-b430-1af66541c21b', '19e452dd-4ced-4d80-891a-63784ef62e72', '2023-10-23 12:14:55', '2023-10-23 09:47:21.371621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6fdac32-9bcd-4d99-887f-4db8080b103d', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-04-11 17:36:40', '2023-04-11 09:01:48.522761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6fdc346-d659-40b3-baad-f941d8f0c3c7', 'b134be02-5eef-41a0-93cc-f41792509cb9', NULL, '472a9546-27e8-458a-994b-198e39dca51d', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '2023-03-15 18:10:54', '2023-03-15 17:52:12.677363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f6feedd1-da00-467a-ae88-b17a7ddd6a5e', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '70d4d6a8-4972-4618-af06-151b493adc22', NULL, '2022-12-07 12:19:45.992757', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f7010b61-c634-490e-9f13-3ca3805a2060', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'abe4fef3-4f94-4deb-a9d3-69556d3e99c0', NULL, '2022-11-10 15:35:51', '2022-11-09 15:59:58.117689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7020101-959d-49e7-9e43-c2aae4d6067b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '43f40631-c3c9-47cc-b972-b9968ab98792', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3c673d91-19de-4c94-b2ef-a1e117bdf3e2', '2023-02-28 16:03:50', '2023-02-21 11:27:07.601931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7027dd4-7347-4757-b87a-268a4fd0114a', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-04-05 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-04-04 15:02:34', '2024-04-01 15:01:06.167771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7058a29-bc6f-44fd-b227-3a5bcbc61355', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2023-12-07 15:44:33', '2023-11-16 14:26:08.568742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f706a788-d31c-417d-8d1c-57a12b552d1a', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '50631e55-e6ec-443e-a5b8-a77e79a04d2b', '2023-12-06 17:11:47', '2023-11-16 14:32:05.139695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f706bc45-60a9-4fb4-961f-8329aca2a14e', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9ae03e1b-53f7-426d-8813-7200802d2c16', NULL, '2024-04-12 15:04:42', '2024-04-12 15:00:54.860096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7091559-426e-4f7f-8809-7bee5c0722f0', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-11-24 15:00:59', '2023-11-16 15:19:21.378659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f70a4e94-d847-496e-a156-1c023b322c84', 'd110789b-3411-44ef-92b2-6c11694c40e2', '2023-03-06 23:59:59', '91aaf6cd-5601-494e-9b65-259132a09113', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-03-10 15:41:29', '2023-03-06 14:37:26.454945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f70b0ac4-3ee3-4b2e-b95c-1ab29409a005', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '947d7807-33fd-4886-92ca-964255f16bc5', '42edb65d-306c-48b1-bb89-1c631df66bb2', '2023-05-03 14:44:01', '2023-04-07 11:45:12.717408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f70bb87a-f1af-4b16-bbc5-6eac9ba0ea81', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1a4cf416-efe1-4132-b7b6-639e93f94748', NULL, '2023-08-02 12:01:11', '2023-08-02 11:30:52.745059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f70fa6ca-c192-4aa4-88f3-179063c7d4b3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2023-11-13 14:28:48', '2023-11-13 14:09:51.641683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f70fb3c9-8676-4934-9493-9a85cb296a5d', '17832655-09d8-470e-888c-5f59e297345b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2023-08-23 15:18:33', '2023-08-03 09:47:48.498097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f710be28-c152-4ba2-9c0d-a00375b00401', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ac1dde91-cb0c-47fe-8fdc-5378672d9c05', NULL, '2024-04-02 16:39:02', '2024-03-27 15:19:36.023324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f711c55e-70fe-4026-b4a1-6bc15756ef98', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd3d1c4b8-03f4-4cf2-9457-f6f5efb528d1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '28aaf7c3-0a42-4267-8166-93e124b20654', '2023-04-05 12:37:23', '2023-04-03 21:36:00.657722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7146e2b-5736-4fbf-aa16-24030cd796a7', 'b0e95935-ca0a-42cb-a83a-73046305caea', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '3bb28cb0-71da-42db-ac21-7ce9e57d5c15', NULL, '2023-11-15 11:07:29', '2023-11-15 11:04:03.960212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f714b9e4-f5aa-49bb-b63c-0eaaf0e315d3', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6a023a6b-e0dc-4836-a162-77ce771e9cee', NULL, '2022-11-28 12:07:48', '2022-11-09 18:01:04.050158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f716734f-8c03-4bab-b8d0-f70ab4cb1947', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'e177ac2a-15fa-42ae-b61f-2ec5004837b7', '2023-08-16 16:11:27', '2023-07-11 09:31:27.52373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7172950-2855-4e5f-93ab-fed90a098500', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2022-12-22 16:17:55', '2022-12-12 21:07:18.783113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f71ade3a-8727-499d-beaf-3a57b4b41227', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2024-01-16 16:33:58', '2024-01-16 14:00:09.140821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f71c2c13-b070-4c3d-af73-11f00b83eb4d', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '35c3180f-5836-4cde-a8f6-c2e50981ea10', 'c631401b-f230-4bb0-8993-c36302c26138', '2024-05-13 10:16:37', '2024-03-15 08:08:19.241135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7203c6c-8fe9-402a-bb33-6f33f3341de0', '6b6e3aa7-e59c-413d-b391-fd19fb30d7a0', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e7efd54f-b59a-46af-aad4-840897c8908f', '64dce404-ab11-49d4-8b7a-bd84dcd71f6f', '2024-05-07 17:44:13', '2024-05-02 16:39:06.856868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f721a3fc-dbdb-49ee-b26e-1a496958faf0', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', NULL, '2024-04-13 21:41:09', '2024-04-12 14:36:00.560609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f72235a5-22f4-4b12-ad01-34a127605f95', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '5cca6b65-d454-48df-a810-90d5e7df9b27', '9a6a7252-6f0d-4e81-8390-ab245bb7fa05', NULL, '2023-10-10 16:59:39.573451', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f7233142-c353-4fdd-8995-e2e6880517a3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '123a2f35-55e2-458b-b2a2-e988f4f466cc', '2023-04-21 09:28:04', '2023-04-06 12:07:14.15427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7258d34-26f7-4901-9aaf-c129f01b6623', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2024-04-23 14:31:02', '2024-04-15 15:55:15.430564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7260fe3-a2b4-4b5d-97b8-6cf9736325cd', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'babe3287-ef10-4224-85b5-b400df6752a1', '2023-04-11 09:32:06', '2023-04-06 16:04:25.780661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f727f083-f34f-4f3d-8004-46575144d171', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3bcead82-7ef4-48b9-8f6b-9fbd357c4588', NULL, '2022-12-12 12:28:40', '2022-11-30 15:08:21.757997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f72bc832-a9af-4f18-88eb-5ba93c7b875d', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ea4c6431-e482-4b52-b9b3-110635836e2e', NULL, '2022-11-21 10:16:19', '2022-11-21 09:53:51.092232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f72c1368-54fe-4873-8e5d-f526156afe29', 'f0290495-ee06-4e03-8309-acd24933ac00', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0ab7d019-d5e0-44b6-a06c-7d5b8cc722e5', NULL, '2022-11-11 14:48:42', '2022-11-10 09:37:06.902116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f72d8f74-a0ea-4dd2-afee-4b360131e153', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '2d2155f4-88b2-42f3-8658-514c8b29b5a6', '2023-10-10 15:45:27', '2023-10-09 11:42:33.711763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f72db32f-9892-4b2a-bcf4-a39b61042125', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0312806d-969b-404f-bb1d-ee6107fcccd2', NULL, '2023-09-26 12:13:22', '2023-09-26 11:55:24.668655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f72df385-e7ad-4690-afc9-d62cfb5716e3', 'd23e6035-47e0-460a-a433-4be1012dce40', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'aeec5659-d0f1-4d21-85d7-4310872d4d3d', NULL, '2024-03-11 12:10:50.848161', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f72e59ef-299a-49c5-ba02-06a38c6379ab', '47d87ff5-4871-4568-a4a5-627ff1ade999', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b6d47da4-6317-400e-a6f6-f3d7240c8fe7', NULL, '2023-12-13 09:05:16', '2023-12-06 09:41:05.67698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f72ebadf-3dd0-40c6-9312-dabc8493cece', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4c5ec6d3-94ed-481f-b7ab-446f9f210eaa', NULL, '2022-11-02 10:08:05', '2022-11-01 18:09:17.38515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f72ffc15-8d92-4422-8691-6c4ac1eadaac', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2024-02-01 12:31:29', '2024-01-30 17:31:40.964811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f735b546-939f-45e4-9c0e-3fd16ee51999', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '2023-04-20 23:59:59', '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '473904b1-1536-42ec-85d9-b9b92affaff7', '2023-03-24 15:17:24', '2023-03-23 11:37:11.25856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f738cf1a-a838-45f0-8215-089d5d8ded6d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9b2354bc-4458-4a6a-87aa-b58607201617', NULL, '2022-11-14 18:01:02', '2022-11-10 11:15:42.970487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f73a3440-09e5-4b40-acf2-e13e89e9de2a', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '40dfebcb-d776-4998-b363-9f4403e77181', 'a664ac54-b86b-4472-9f2f-15b89e02ae14', NULL, '2024-04-12 13:51:20.26341', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f73a97d4-8e71-4a6b-ae4e-310eaaac03f6', 'a206151c-0807-4954-9e98-eba96eac9df5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6aa97971-5160-4076-b395-15aa7c283831', NULL, '2023-04-10 16:25:41', '2023-04-06 17:12:30.748287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f73ba454-cb48-4f99-bc9c-7d723678fae2', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7e8ddd3a-9b30-4dd5-93ef-cc4dbaa89034', '03b7c86b-1d39-40f9-bbfd-96bc82cea730', '2022-11-02 12:09:52', '2022-11-02 10:39:53.893518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f73cb034-6cde-4e48-b9b4-ced16c96c08a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '04ea6f99-1344-4e15-885a-20fc8d783f5d', '2023-04-17 18:58:10', '2023-04-05 17:30:58.795485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f73cd236-91e7-4a39-9be9-0afbdc88c6be', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '15106932-0347-4566-8998-e4e690fc610d', 'aebdaa95-bf03-4e91-8279-bdd40117f88f', '2024-02-13 13:46:03', '2024-01-29 21:23:02.174818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f73d794d-ea67-40ca-b346-acde4fa505af', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-04-07 12:35:18', '2023-04-05 17:32:32.829761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f73e23fb-23d3-4701-b30d-7151aa0cea04', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bb5e89b7-26ce-420e-bf7d-dae2e78c1621', NULL, '2023-10-12 13:03:45', '2023-10-09 10:37:43.706893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f73e7392-389e-4ffb-9553-b408f6a1d543', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a563ac97-07c3-4884-b988-22c23409da63', NULL, '2022-11-14 12:04:37', '2022-11-14 12:00:38.929092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f743756e-ae7e-4970-bd03-254f17f7cc48', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '64523f53-1adc-45ee-9a94-e75fe9631635', '2022-12-09 16:26:20', '2022-11-09 16:36:28.467963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f743da7b-4c96-4377-a636-29c45d7c8074', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, '2023-11-03 08:20:13', '2023-10-10 09:47:22.138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f744bd6d-216a-40af-a0d4-306fdfa12b35', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2f30a5f1-28d3-44e9-91d9-1f13c5cca047', '2023-05-05 15:40:40', '2023-04-05 17:32:24.710975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f745a073-aaf0-43ae-a092-69aa6bfa68dd', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2024-04-12 16:14:55', '2024-04-12 16:04:27.917236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f746ba2c-eeca-490a-bb28-3cab08ed5ba4', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd7e00683-2822-4783-af4a-71d0bf3cc672', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6f723e1a-b041-4c18-ac80-d32818309642', '2023-08-22 14:24:48', '2023-08-18 12:39:40.19354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f749eacd-791e-43f8-988c-0cbbbb3a641a', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2023-06-27 09:36:20', '2023-06-26 17:57:06.013306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f74ab888-3cf7-49df-85fc-b7ce9b7eb126', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f9c35580-f1df-4834-bf33-82c648e40131', '550a941e-e67e-48c7-a522-6cca82864dd0', '2024-03-05 13:48:43', '2024-01-27 15:05:06.474387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f74c69c4-dc51-484d-b4be-08d966451b47', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'ca177d1f-f44e-4835-a7b4-58e4e420f5ba', '2023-07-24 09:31:27', '2023-07-16 22:21:29.910225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f74c9f1d-628d-4d46-bf02-c4cef11d46cd', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '5933f743-dd57-4848-87a8-1afa4718e6d4', NULL, '2022-08-09 12:34:20', '2022-08-08 22:11:33.171669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f74d37da-7b03-4a38-8963-81d068c98a8f', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9c211f78-3940-4c17-8f08-53234cd03762', '9824423d-7680-4e82-8f76-4afd45057fb9', NULL, '2024-04-25 13:28:53.136796', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f74da863-e21d-4001-ac2b-2908a35fe721', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '2022-10-21 10:55:41', '2022-10-21 10:38:04.968687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f74df161-bcd5-4217-bda6-ec1964810cc0', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f01ab748-202a-43ba-969e-1b63f63ca754', '979a3afd-1d45-4bc7-b890-0b481afb2a29', '2024-03-12 13:53:06', '2024-03-07 11:41:44.565595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f74df7ed-b1fb-4b32-a0ea-7d4f691f2e9f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73587459-a982-4798-b4f3-653f2c8de7f7', '0d09be67-8251-4737-b84a-b1f79016ef6d', '2024-01-10 19:27:26', '2023-04-05 17:32:07.819281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7506fd8-2b65-4782-8d48-8bb9e2436bd6', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6d4b3c20-dcc9-406b-bff5-dc250bff7ba7', NULL, '2022-11-10 09:53:35', '2022-11-09 14:29:08.809171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7509c84-8b71-4c28-9180-7ebedd9f0883', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd3c6f465-824b-4754-8c42-cee80d3b385d', '0d6ec4e1-f8d5-46ad-8840-a49b1a6a3ace', '2022-11-15 17:21:00', '2022-11-09 15:58:42.452927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f754c74a-c7c8-425e-910b-5e26708044f9', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '2023-07-05 13:18:13', '2023-07-05 12:34:30.342015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f75531cf-1791-48a0-843b-9ff446b2754a', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'edb67cd1-23ef-46e3-b390-f7b58210571d', NULL, '2023-04-06 09:04:21', '2023-04-06 08:56:03.062223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f755a2f7-a7b1-4d35-be62-b825d0e5a0d3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'f6563092-cbfe-4335-a2db-e7f24b224289', '2024-04-11 15:53:28', '2024-02-12 14:51:41.895315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f755dd4b-00ce-4a73-a3f1-3cf394f63075', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '62539aa4-630c-4694-8841-0ad0ab6041ce', NULL, '2024-03-28 09:59:47', '2024-03-27 10:51:25.68436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f755e78b-39b8-4c39-9316-f489a15a3b6d', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '616cd0ef-a5a6-4d96-873c-583ad9529444', NULL, '2024-04-01 15:25:16', '2024-03-11 12:41:29.739778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f756b0b6-4fc5-4e75-a700-a7c978bcb242', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '60d81a6a-91eb-4777-96f7-5f37307159ed', NULL, '2024-04-05 10:05:50', '2024-03-15 09:31:40.682628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f75918f2-8920-4416-a5e5-39d123afdc6e', '8ec44bea-779b-412f-b29c-dd155ae9f265', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '35e06859-86ac-4c51-94a2-22748162d6b7', NULL, '2024-04-15 16:52:40', '2024-04-12 19:08:41.798128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7593cf6-47a2-4aa1-a0ab-f43f60db849b', '8cab9452-9885-4090-b7c1-98f0286bb7ce', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, '2023-05-18 11:46:57', '2023-04-07 09:02:08.174853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f75b89b5-9d4b-47a8-870c-b8f0ca47e7e1', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '3a39b25e-42d7-44b6-8573-4cb3d114bed4', NULL, '2024-05-14 16:34:35.141929', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f75cbb43-35ec-43fc-9205-ccf43d9443c1', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '70e5fd4b-7247-459d-914e-2dc76582ff51', NULL, '2022-11-10 08:11:52', '2022-11-09 16:43:39.161496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f75d1d1f-6e39-4fbf-8db7-4fe94b9b3b74', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '71e75f60-7fec-42a3-9b06-c51b276f0852', NULL, '2022-11-28 10:41:50', '2022-11-11 10:32:46.838838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f75de8c2-3bd7-45cc-be41-6189679934dd', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-06-05 21:30:23', '2024-06-05 18:05:41.170754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f75f5bde-4f67-4e24-8e91-f1a5359fba37', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '132bb528-fbc7-456d-a290-ef9b8d47f8bc', '2023-07-14 15:14:46', '2023-07-12 10:09:17.80897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f75f8029-48f9-47cd-b0cd-c02a4ed302cb', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '22ba7209-5704-4338-b312-11fd2401014c', NULL, '2024-03-27 11:10:33', '2024-03-27 10:50:50.411656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f75f8319-5d0b-4db7-9d4e-1248c907ec64', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2023-12-18 16:29:19', '2023-10-10 17:48:33.740769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f75fc178-2ca8-4086-9075-7af6375a3282', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-08-01 11:44:13', '2023-07-31 20:20:39.225984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7605b89-df7e-4c75-a7d5-5a40cf23c122', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '09f2865f-31c5-4c8c-8c52-fe0679ca9618', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-27 15:50:46', '2024-04-27 14:25:10.844391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f760bfe3-ad79-4722-b681-37ef255e1030', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2f6857c9-1374-402a-8617-1c069d661139', '2023-05-25 11:17:27', '2023-05-24 12:24:22.295332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7611fb4-7a5a-4357-b788-0ee55fc69679', '57b6d523-cfc5-418e-9634-551459a20b3a', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f7a67db4-4a53-446d-ada3-2e1b7cf11b4a', NULL, '2024-04-16 12:39:42', '2024-04-15 17:39:36.846436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7633b1c-5218-42ab-b666-3389051eb9d5', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-11-17 17:00:43', '2023-11-17 15:39:13.440335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7663201-1ee5-46da-b843-2527e57fd39f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-05-06 09:28:08', '2024-04-08 18:09:56.150822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7687004-f0fb-45f0-83f9-01f7a1240cfe', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a4a22875-b8b1-4930-a088-6a0ef00048e5', NULL, '2023-10-02 14:08:04', '2023-09-25 17:50:40.030572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7699770-38de-4e81-b478-c4c71acac23e', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd9d96476-5a59-40c1-a0d9-6f6a33208a0c', NULL, '2024-06-06 16:05:55', '2024-06-05 17:21:57.935598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f769b2f6-10d3-4372-ba1f-55c2109e8a6a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4f644029-0930-4adb-99d9-e4a8f0e03712', '5ea58122-5815-4569-b15c-a9363746e885', '2024-04-01 17:25:19', '2024-03-27 09:32:34.797411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f769e126-9cfb-4de7-9904-bad8b8bc7219', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ec5f9113-5a1e-40ab-a7bb-f01499d4b9c3', '2023-10-30 19:43:34', '2023-10-25 12:02:24.730326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f769e73f-cb5d-46b7-ad50-87200a9da901', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, '2023-09-27 18:45:26', '2023-09-27 15:32:56.735578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f76a732f-77e9-4b10-97b9-2f43ad3733ba', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'd9396a40-58bc-4b2e-b53d-81750668bd53', 'f799d659-c628-4aa5-956c-c67513d06759', NULL, '2023-03-24 15:42:34', '2023-03-23 18:30:29.668995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f76a8283-cb3b-4f2c-8947-6f4ff70276dd', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2024-05-07 12:59:59', '2024-05-07 12:30:16.772681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f76fd53d-ee33-418f-a279-d56d2fd6b399', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '3c179e02-eb65-4af7-94e3-95f006bde62b', '2023-10-30 15:17:54', '2023-10-19 09:56:36.071256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f772188d-10e8-4ccf-93d2-7ed2af03c4b6', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fc442630-0007-4503-a9b2-18d1c682f51c', NULL, '2023-11-23 09:17:25', '2023-11-16 12:24:42.579437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7728e1e-cc95-4541-b60e-218c596945bc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b595b538-90dd-47eb-ab4e-262d7b4fdf3b', '2023-12-26 09:40:43', '2023-11-24 11:41:13.104909', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f773b640-f7ce-4a26-b809-a4490c69f863', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', '3547cefd-953a-45ca-8a77-a921b099981d', '2023-10-21 18:56:05', '2023-09-25 15:57:37.380711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f773f7fd-ddc6-4b98-95c2-3e145145d85e', '28b01098-c2bc-450d-b775-b647718b0210', NULL, 'bcff480e-625e-4480-a1b8-c54095687b77', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '2023-04-05 11:02:23', '2023-04-05 10:24:20.875239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f775173d-5a94-4a95-9c34-4105c5c225e9', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', 'd7b566df-dc26-498a-87c0-684cfb5236d8', '2023-04-13 10:02:42', '2023-04-12 07:20:05.866738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7761573-51be-4e90-8efc-35f823ef7018', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'dbb08592-fffb-40b9-81d0-cdd14f330c47', NULL, '2023-08-04 10:12:30', '2023-08-03 17:33:41.138091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f778925a-9bbe-4254-8a1b-d7737189fe55', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'dfaee13f-5d5a-4ee8-8a73-6773dcdecdc8', '2023-11-28 15:34:25', '2023-11-22 09:34:55.848089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7799f8c-b48a-4c0f-b961-8cd6a29488f7', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '4f644029-0930-4adb-99d9-e4a8f0e03712', '7c06156a-bc3d-4e51-a361-162a94f76b5f', '2024-04-18 12:23:33', '2024-04-12 16:03:44.118097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f779bb19-7a6c-44c9-9970-374bb84a99df', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6c72c62f-b645-48b7-bc7a-a5a967d2f45a', NULL, '2023-09-11 09:16:15', '2023-08-02 11:02:39.825396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f77a336e-011b-4e46-8563-67765a09a843', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '609531bd-97c1-46f6-a238-35fdadf0f75d', '73c43e53-3dff-499a-8d37-dd0663686b3f', '2024-06-05 14:08:29', '2024-06-04 13:13:27.583441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f77a6bce-249c-4295-bbe1-a910eb7ca74b', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-01-09 11:54:46', '2024-01-09 10:59:10.747055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f77d40da-04e9-49ef-a292-fef0f16f3a5f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-11 23:59:59', '4da3eb20-9ddb-4889-8cc0-f68be63c957d', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-21 13:12:23', '2023-12-12 13:59:11.477223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f77db678-b301-42bc-8583-2df57020faba', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '3672863a-bcc9-4f0a-b017-001dee18d3a4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd73247fb-8a9d-4a6e-87a1-d7603ef86a99', '2022-10-26 10:06:34', '2022-10-25 14:08:57.188385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f77f1b53-68d8-4dbb-b0fe-60e5af3b1370', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '72ff049e-c986-46d9-afd2-5b1b237cee98', NULL, '2023-11-20 13:32:14', '2023-11-20 13:30:36.249924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f783909f-d358-41ed-b2a2-21ee83e9eae1', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ddb8134c-b9e1-4577-9085-35a2f515f0d2', '2024-04-23 13:09:09', '2023-04-14 16:58:05.049905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7848bd3-4a7f-4b58-8bf7-d083a3eb7758', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2022-12-21 17:53:59', '2022-12-07 13:16:48.679605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f784ad44-c681-405c-b9a6-18d4b0e4cc6d', 'a6eafd37-d810-4573-b80d-60d149487394', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '314ece54-6a4e-48bc-abd2-f0f8d735e625', NULL, '2024-04-17 13:03:06', '2024-04-17 08:49:45.917574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f78551be-d457-48bf-bdf8-6b6b7db6c71e', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a82b8a45-db4d-4437-af4a-5b7848c6f394', NULL, '2024-04-26 14:21:31', '2024-04-26 14:11:57.929004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f787dd95-4b10-4376-b0ca-91c6b594adf3', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2024-06-05 09:27:23', '2024-06-04 07:22:44.021824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f789bcdd-e9a4-429a-898b-e07005c779d6', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '96f1f329-95da-46f1-8b71-9c78f53a9f18', 'a0d84768-c3c7-472f-ae92-da6b29701fca', NULL, '2024-04-22 10:50:12', '2024-04-19 17:11:17.3619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f789d7e0-d8d9-43a5-8bc1-b255c3ee6eaa', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea50c38c-cb3d-4d3a-9faf-5b32dbd268d4', '582d4a22-a0c3-47e5-a8c4-10720105d60d', '2023-06-27 17:03:14', '2023-06-07 14:35:41.456156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f78b2527-a2b4-477c-903e-f93685253733', '226d20de-fbd8-43fe-89ca-543638502f49', '2024-03-11 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '984e764f-01fd-474e-9c71-14f60778cb7c', '2024-03-05 14:11:18', '2024-03-01 18:08:52.085614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f78bf416-4966-40e4-a896-811f2eb97ca4', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '73d6d8b5-c28f-43a9-a8c5-3b90e62ab860', NULL, '2022-11-10 12:44:31', '2022-11-09 14:41:17.772668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f78c1ddf-128c-471e-ad68-0dca915f1ea7', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, '777832fc-1aec-4f8b-a304-0b820d98988a', 'dec47ea9-daf2-477c-8155-21840704cb31', '96c12132-aa3c-4cfe-8cb3-a6b20a85aa87', '2023-11-02 15:46:47', '2023-10-12 00:54:32.403831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f78ec908-d91e-4d77-a930-cc45bec71f54', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '767cdcd0-e0de-4861-b46b-10029b5eca4a', '2022-11-09 09:41:47', '2022-11-01 12:50:50.611177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f78fa3e6-cebb-4a23-b3c0-705d20a35edf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '44287f6d-cba7-42c0-a166-879795b7db8f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'deececba-a99e-4883-94a8-d6b53ee354b8', '2023-01-19 16:34:35', '2022-12-23 15:30:09.852339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7915c0d-469b-49a8-ac10-dec882405cf4', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ed081528-cc1b-4810-b09a-00ab343a4932', '24a541f7-8a0e-4326-a3c6-c3905ee287e1', '2022-12-09 15:39:31', '2022-12-06 18:22:26.936489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7924c4d-9a28-4dde-b12d-c2d2d82a81d9', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '37d8d987-459d-452d-833e-2683dc94f4aa', '6ab78a82-9317-4d38-980f-1da17eb7f5d6', NULL, '2024-05-28 14:03:55.979592', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f796e6f8-d567-4340-9844-cf2d5bd793d0', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'e09d68af-dc0d-4c1d-a0d0-382a79ce1d56', NULL, '2024-06-04 20:58:21.974104', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f7980112-948e-4577-aeb2-a0332f4f6132', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '2023-10-24 16:49:07', '2023-10-24 16:44:54.089906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f79a1d4c-cc1a-4637-94a2-51f0fbdd5461', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '80752470-9bed-4fb8-bad6-9af5183cef02', '467b6fd9-c152-47cf-b14c-6698209b16cd', '2022-11-07 15:21:08', '2022-11-02 17:40:46.255657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f79c05c7-f4b2-4304-a735-138aa8f43078', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c610e1ac-a66b-4838-9de2-0824cc2c3340', NULL, '2023-09-28 16:14:24', '2023-04-12 16:24:21.136174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f79c14b1-a1f0-45a9-880c-38cf99f721e8', '67a92a5a-7fb2-456e-8adf-cf1f1d99f8e2', NULL, 'ec2384a9-ffea-4b57-b239-789d1f43d1ff', '67a92a5a-7fb2-456e-8adf-cf1f1d99f8e2', NULL, '2024-02-02 14:49:57', '2024-02-02 14:45:47.651613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f79f3755-fa77-432f-9f71-6bd84e32f0df', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-10 00:00:00', '373b054a-a57e-4275-b2c0-d46f2dfc69ba', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-23 10:24:31', '2023-03-09 14:36:08.10775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7a18400-a8e6-4ae1-9ce9-c841dd14311b', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'f98ba638-9051-4e16-b188-9082c7728d70', '2024-02-01 18:23:53', '2024-01-30 10:54:49.840503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7a295e6-44c3-4ae6-947e-142fed50a789', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '56a90278-5a0e-4a18-830a-53d91e1fa1c4', '589fc69c-c2ed-4ab0-88c1-b914ec990af5', '2022-08-05 11:49:43', '2022-08-04 14:00:52.388835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7a579bd-1562-483c-8c4e-773d93c37d6e', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '2023-04-07 16:35:35', '2023-04-07 16:02:59.387024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7a63591-eb28-478e-8b69-af0e4682e560', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'c5053295-dfd5-4ad9-8745-ad4cb15b9eb3', '2023-05-18 16:25:56', '2023-04-05 17:32:35.660184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7a83a9f-404a-4bb4-8b3f-35d7b067d5c7', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2024-01-09 12:11:36', '2023-12-29 12:36:00.485083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7a85afb-e5a1-4a07-a2f8-ec75f25bb529', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e839d91b-8b24-446b-abe1-c931c223aa95', '2023-04-14 12:36:52', '2023-04-05 21:41:08.010449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7aa29bf-f335-487e-bb04-365b5c9b948c', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '238acf0f-cc2d-4207-9935-e1f9aca69f0e', '2023-10-09 15:24:08', '2023-08-15 14:36:04.352055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7aa5b16-6138-44a1-bd70-803cf523199a', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '80434f9b-baff-415c-9e13-dd2d3bafa358', NULL, '2023-10-10 15:57:13', '2023-10-09 21:39:35.975924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7ae12d3-5e5b-4bdd-af32-6b410f0779fc', '7aa1d300-2da2-4768-8a26-d9796ef9ed4b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2022-11-14 09:36:25', '2022-11-11 17:22:03.092644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7af7305-dd70-4eb6-9227-ece717e8334a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '1f9e5ebd-0745-4474-ad43-a80e22dd03fd', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a4c0b1ae-1a19-4cd2-9327-2577d00aee54', '2023-08-17 17:55:53', '2023-08-08 13:19:42.447582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7b4ab1b-8611-4d48-9fe3-96029b0349fa', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '1ad344df-ba15-4443-a54b-7e0661364190', '2023-12-13 13:36:48', '2023-11-30 19:19:07.536577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7b577c3-2582-4245-a7e1-e828e1d1fd3a', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', NULL, '2023-08-21 14:28:17', '2023-08-02 17:30:15.874932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7bb3679-c7cb-4473-bde7-61920c6d1680', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2024-05-08 15:58:21', '2024-05-08 15:28:04.673014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7bb5b44-14b4-4063-8955-500eb191cbf2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '2024-02-09 23:59:59', '66d8998b-dade-454e-ae87-06300c245d2f', '6b75a108-29b0-43f0-886b-1c9a4f415e82', NULL, '2024-02-08 09:47:09', '2024-02-07 16:39:49.31755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7bc8072-fe6a-4932-a4be-94f541d9d3e3', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '307c25a5-fa6e-4bee-965a-f5199f5042d1', '2023-04-27 08:27:09', '2023-04-12 13:55:05.098144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7bfccd6-809e-4a6f-9438-585d86dbf29b', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2023-07-05 14:20:56', '2023-06-30 09:34:41.037288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7c02791-9cdc-4634-8a68-fa0e11429f45', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '64899d73-840f-4800-a801-69e3f75d17f1', '808a72d7-ad9d-4a3a-99ae-287b98090350', NULL, '2024-04-09 00:23:11.217733', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f7c224d7-1743-41ea-9e0a-182450a9d231', '9ac3a36b-416b-47e1-9e5b-424547e16cd1', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'dec47ea9-daf2-477c-8155-21840704cb31', '603919fe-9c70-4cb1-a1b4-41cde609e59b', '2023-04-20 17:17:43', '2023-04-18 09:16:48.407411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7c26b72-2f8d-408b-be0b-1b45a5a6d4d9', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-11-28 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'd04314d7-4194-4aef-8314-ab22bea62acd', '2023-11-30 12:09:35', '2023-11-21 00:38:23.870514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7c2815f-346e-4168-8627-00215e004494', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-11 23:59:59', 'f0193e8d-7f1b-40ec-81f3-12db156bfc31', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-12 13:32:22', '2023-10-11 14:53:06.450076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7c5350e-eb5a-4f79-8ed1-c6d74d4b4975', '80b44aaf-cab4-48d1-aa87-228f4f634ca3', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '467339b0-6d0e-4bd8-bf4a-f924eaa0cddf', NULL, '2023-08-31 16:44:56', '2023-04-07 12:33:55.34276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7c62211-2420-484a-9d1d-6f8c2d8d28b3', '78064418-2859-46e2-a68b-8726dee7a608', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'bbe3732c-cee2-4871-8959-cf8deb1a69ca', NULL, '2023-08-14 09:35:34', '2023-08-04 11:41:09.600059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7c6d655-b4d7-46b7-b500-5f31d0b742fc', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', '60307e18-6db9-4ec6-95e5-2c5c5dddb1fe', '2024-05-02 15:47:24', '2024-04-25 11:32:56.109143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7c85c4c-17c7-4e83-affd-600fa88c85ef', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a0079051-2278-4ca5-b35a-57d34492c3ab', NULL, '2024-03-27 13:28:16', '2024-03-27 12:22:29.073181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7c8fd32-1d60-4988-b792-bc62a4f24284', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2024-04-01 12:37:36', '2024-04-01 11:25:33.193377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7c9f8f3-2c72-4d30-b51f-be128994f440', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '61a96a4a-ffc1-4ba5-b8e1-3609939ec38d', NULL, '2022-11-11 09:43:45', '2022-11-10 16:42:19.918666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7cb021d-4899-441e-a490-fede4c1c09e2', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', '45f76544-cd20-4803-a1a0-1ea5387fa353', '2024-06-07 14:24:04', '2024-06-05 14:06:13.083586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7cb7677-d37a-4f06-8e13-3a98f8cab550', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '2024-04-02 11:24:27', '2024-04-01 18:48:13.457001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7ce069c-8d06-46fb-befb-e36aa7dd5e22', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2024-03-28 13:42:03', '2024-03-18 10:47:08.223696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7cf279c-f85d-4259-91e9-f6ae546800c9', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '94ef4357-0127-46dc-a97d-a9ed2663bd95', NULL, '2024-03-21 14:56:37', '2024-03-19 17:12:38.02354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7cfc9b6-5757-4922-a3c7-fd9e65e8b0e6', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', NULL, '2023-04-07 09:12:03', '2023-04-06 11:43:56.414235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7d16207-15b0-4130-a574-d0f7bdca33be', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b1ea9781-883f-4294-a120-b4708b5486b8', NULL, '2023-11-17 18:20:10', '2023-08-01 19:56:23.550142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7d250b0-eaaa-4035-84ce-28e68db2a70a', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2022-08-15 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', NULL, '2022-08-10 15:33:07', '2022-08-09 14:13:58.431164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7d2bd9c-b16f-47a2-823c-3689f307db7b', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '91f0af26-a417-4b85-9f71-5cb7c1651eab', NULL, '2022-11-10 16:41:54', '2022-11-10 08:53:02.887973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7d3abcb-9108-4b66-b401-ad7fa4f94711', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '280ac348-587b-4089-8cb4-8949655fb971', '31da70e1-9410-4dd9-ae67-17c706a6b50b', NULL, '2024-06-10 08:13:06.322902', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f7d5cbf8-2ec1-4758-bf74-29f7cab7f739', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-10-27 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '74757534-cd8a-4fc1-85f1-230b1b19a3bc', '2023-10-27 15:28:26', '2023-10-25 17:41:41.120495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7d69f87-7b4f-4820-8b4d-9daaaca167e6', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b26b132-397d-4664-b2b9-60573d8be212', NULL, '2023-04-07 09:24:37', '2023-04-06 08:30:09.781411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7d70a69-119c-4bea-8844-080177f71433', '7a34d70f-ef02-4c95-933f-5475278cd820', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '71d14ba1-a4e8-4697-9522-0795d3320984', NULL, '2023-11-29 17:46:15', '2023-11-16 13:11:46.921456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7d74881-1b43-4d2e-8982-5f88b374b0d4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-02 23:59:59', '93102113-86aa-4f5b-b970-f3968818c094', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-02-02 12:43:02', '2023-02-02 11:14:22.378925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7dd0cff-6f4c-45b2-8484-58baaa2d409d', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, '2024-06-04 18:36:54', '2024-06-04 17:53:47.739146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7dd33dc-6c81-4c25-9cf7-f79870cd592b', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2024-04-12 14:57:02', '2024-04-12 14:52:16.274004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7df4da8-75b9-4af0-8544-d304f5d4ef8c', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9e399d00-e62f-4614-a63a-4425d4357d07', NULL, '2024-03-20 09:35:54', '2024-03-19 17:12:46.188228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7dff776-30ce-42e0-a685-daa054be785a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a1fa520a-7880-4564-b5d7-857ec74b99bf', NULL, '2023-07-04 17:57:27.014693', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f7e0468b-cd5a-4275-94f7-27634b67cc12', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '8d229182-c83c-4c82-82b9-03c3e1297eb5', NULL, '2024-06-04 13:20:24.720671', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f7e622d2-82cc-471c-95bf-615d46747600', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '8837277d-dcab-4810-9d5f-b5b1bdcade75', NULL, '2023-07-03 16:33:31', '2023-07-03 13:01:47.389529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7e73b37-7d49-4ea9-9601-de39611f14a8', 'db3d8f16-d183-4f7b-a773-48fda30afafb', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e65ddf20-7609-453b-b69f-aa96fae582f7', NULL, '2024-03-21 08:43:05', '2024-03-19 09:41:01.686781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7e7a5b1-57bd-4df5-9d7d-d0df744dd90c', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0bc403a5-6507-406a-b19e-bb079ba9a084', '588e462c-c0ca-44f5-88d7-ca2de404fd79', '2023-11-03 14:20:53', '2023-07-31 13:48:41.190213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7e7e5c0-025e-44d6-b349-d1d5a535992d', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2023-05-19 14:38:58', '2023-05-05 17:38:38.034629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7e91a4c-9550-4eb8-a679-a8e690fb9cc3', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2023-10-09 12:23:34', '2023-10-09 12:12:14.073235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7ecbe28-c24d-4cc4-92ec-1a6b2197f00f', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'a6b3ecc8-3896-49f5-bc27-5bf89b92ee29', '2024-01-24 08:13:52', '2024-01-22 14:08:26.730893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7ed1e55-78ad-4c8d-b948-9b384ee832c7', 'ec35250f-0db4-47e9-8585-08398bd30361', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ec35250f-0db4-47e9-8585-08398bd30361', NULL, '2023-10-19 15:46:50', '2023-10-10 15:45:41.484516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7ef9c15-b85f-4ac7-9880-7d01c6b30832', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '17069502-1a3f-4693-83bf-bfcf40f97af5', NULL, '2023-09-28 13:59:23', '2023-09-28 13:51:01.865192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7f11353-4c01-40b4-bf8c-a0074189dae5', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '6dfdd9d4-7486-48c1-892a-58657968baf7', '9897442e-26ec-4157-8348-3558b2f021e7', '2024-04-11 15:30:20', '2023-12-29 12:36:00.369873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7f1a10e-08ca-4705-9a69-aa43e2469e61', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd1b02708-6449-4e83-8c7f-a34f4c653210', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5f34559c-8c53-4b20-9391-055dce2d5df9', '2023-05-10 12:00:15', '2023-04-13 21:45:18.199746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7f3cf3e-054b-47e0-a4b7-59e9f9cec7fd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '55e0a012-edf9-4072-99a1-5e8ef33c2ec1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-02-09 21:06:36', '2023-02-09 11:39:16.9315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7f3d53f-1a05-4b1e-8a0d-730d526415d5', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '487a700b-b96c-4739-a379-1c42c09702ac', '8d725e11-aeef-4980-a394-629d2f756024', '2023-04-10 10:06:49', '2023-04-07 11:35:44.225319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7f4304d-a40a-4a1c-88b6-14d967d012c8', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4091d704-aae3-4523-8862-27a27d7ed2a7', 'a2333ba5-8872-48db-8166-bc246c28a14a', '2024-02-09 12:58:34', '2024-01-30 17:24:37.421498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7f450de-f5e2-42ec-a9ef-e0098b235fac', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-11-29 17:33:03', '2022-11-29 16:51:18.05427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7f57732-5fe6-4b0f-abbb-f1e4015cdc25', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', 'c3a697fa-b119-4bc6-b12e-212c1d743b8d', '2023-09-26 15:48:04', '2023-09-26 11:48:33.000456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7f9974d-1885-4e9e-9283-b55ff503a260', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-01-29 16:25:16', '2024-01-29 15:28:18.003068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7fd22ef-121e-4936-ac65-de0e86601aa8', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '40751a9b-3b7a-4997-a0c3-7f65b914edf9', NULL, '2024-04-15 12:08:40', '2024-04-12 13:57:18.541718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7fdd0a3-fe37-4064-b856-db8f268e6239', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c429edb4-447f-43eb-88dd-b016cc8a9f20', NULL, NULL, '2024-05-21 09:54:57.859928', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f7fec4f9-4d78-49f7-bf11-5ef00332ccf2', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '096e719c-005c-4eb0-9ca9-3b1326683925', NULL, '2024-01-17 16:58:45', '2023-09-26 09:21:47.213282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f7ff2e0a-a6e5-49af-88d3-aa649b1a3d33', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '8dc86992-7634-4e2f-8625-daf5ff7816f3', '2023-05-03 14:22:44', '2023-04-05 17:29:23.007826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f802431c-9cac-4c9d-a923-6ee5f2092341', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '15495632-23fd-4792-8c41-b7676e01136b', '2023-12-18 11:46:31', '2023-11-28 10:17:01.946856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f802e035-1c4b-4676-8a56-60da596dbbf0', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd6782207-1d51-4398-b006-882b225a0b39', NULL, '2023-08-04 09:01:30', '2023-08-03 16:07:32.309812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8035791-62d1-483e-996b-c683d2e6f567', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '2023-12-25 11:26:58', '2023-12-11 10:30:36.619815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f805be1f-a553-4286-80a2-2274bc855299', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9e7cdff2-a70b-4ea1-a310-7b79939074bc', NULL, '2023-10-11 07:54:38', '2023-10-10 17:35:45.813624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f80845c6-d01a-41f1-85ef-8bf79b278c71', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8b0fefe1-5c2f-4bd8-80c0-c9d54f4319d7', NULL, '2022-11-10 09:46:54', '2022-11-09 19:07:43.20911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f809a1b0-d2a0-40e9-bcc3-b8b6e7f73348', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ed081528-cc1b-4810-b09a-00ab343a4932', '767a17d9-2bcf-4e9e-b806-4238c0545a26', '2023-11-14 13:47:28', '2023-10-09 09:45:37.87531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f80ad046-58c7-47fa-a95e-cbb0175b6b6c', 'd6839b6f-51ce-4711-adc1-2022e6294a67', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c3b4da8b-ad6e-4715-8473-fbb800dea015', '18661be1-4dde-4c94-b780-fd7e0b641ead', '2023-05-03 09:05:16', '2023-04-06 17:08:39.999639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f80d406c-5a20-43fa-a152-b29db81a819e', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-10-05 15:17:45', '2023-08-01 08:33:56.20658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f80e6072-b051-4c02-8f78-96dce0ade9c8', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2024-04-01 08:33:05', '2024-03-27 11:06:48.929941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f810763c-c2e9-4a6d-8b7f-82866163f848', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2d4363e4-798d-4d05-9f81-25156d860e54', NULL, '2023-12-21 16:14:36', '2023-10-02 09:53:52.948481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f81143af-6d2c-47fc-8e98-04ab839b7957', '58423ef7-bae7-4ccc-8040-1492f1383ca8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '13331971-c0bd-445a-86ab-b719a8865704', NULL, '2022-11-10 09:34:27', '2022-11-09 17:43:35.199552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8118edf-3222-4032-b02d-93b7aa2983f4', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c216a172-265c-425e-906b-95b62d7bbfda', NULL, '2024-04-18 08:25:41', '2024-04-17 12:47:00.20982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f811a68f-a365-4069-83a8-156e0aa45612', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2023-10-24 10:21:23', '2023-10-24 10:09:59.738234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f812c500-7bbb-4fa8-b753-fd19b3230f27', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-03-11 12:25:29', '2024-03-07 12:47:21.514401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8132202-ef1e-46f6-a140-5fb1cbab3d7d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e4043afa-f608-4dab-bf05-ec0b58f984ab', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ec773551-0af3-4c26-a752-d0ac098b0588', '2024-06-05 21:20:27', '2024-05-30 11:12:49.100611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f81358d0-e991-442b-9a43-f513b4104df4', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '34691f27-49f0-4dad-9dc5-6e058556a273', 'f7c14ac3-6288-4c9b-abb5-fd46bf5891bc', '2023-04-07 16:41:43', '2023-04-07 11:44:46.429357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f813c15f-bdaa-4905-9d9a-ebca37394428', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '60d745ca-7db4-438e-b563-afd8c6ebb2a8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-12-22 14:31:38', '2023-12-22 14:07:07.582057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8150a6e-4e43-4a1f-b71f-26315d25e6e6', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-04-13 23:59:59', '2d37477d-3ec3-4127-bb27-0fb7d64aff21', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'e5e732f3-fd6e-457d-a19f-a55c1be04031', '2023-03-28 16:34:55', '2023-03-24 09:11:44.552098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8156812-7209-4827-a053-f0d013426f1b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c1746d7e-4603-45e8-9d56-19bb82a14a4a', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, NULL, '2023-08-02 14:13:16.286436', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f818a3f1-9675-49ea-95d1-4e8402f618c0', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3e6a93ae-493c-4af2-a3bf-5b96cdddf234', NULL, '2022-11-10 09:35:01', '2022-11-10 09:27:22.077642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f819f8c2-140b-4076-8004-ef88c39c86c0', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'c316059e-1107-415c-ad42-3967ffb6477f', 'cca6867f-6147-44e2-a126-28270aa3a8ad', '2023-08-25 16:53:39', '2023-08-23 09:47:02.232122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f81b37c4-1232-4d60-bade-7ce249468edc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '51a93f0c-b966-4fee-8bec-4ac2f1a07779', NULL, '2024-05-30 14:27:00.231945', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f81b4eab-b1fd-4f6d-ae02-c75514bfc94f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', 'd82a6fc5-ae73-41fb-a9da-08c47c668fba', '2023-04-06 11:55:58', '2023-04-05 17:32:25.02404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f81bfc67-3f35-4016-8448-d6c0d918dcae', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-04-07 12:36:05', '2023-04-05 17:28:54.590761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f81ce80d-1004-4ecb-9718-88f3efa0b6fe', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '2023-08-08 19:15:30', '2023-08-03 15:01:38.217206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f81e077d-56e4-4d0f-83a7-4ba13d68ce65', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, 'deec0b33-0d0c-444b-8da7-c7855ee44278', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2024-05-14 10:44:23', '2024-05-14 10:34:19.105202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f81e82d5-2b8e-447b-9f88-938a8c6c0966', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-04-12 14:58:22', '2024-03-16 19:38:23.686271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f81f8737-96cd-4daa-b394-09b8af91c0f8', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '577d3518-a122-4028-8229-39e554324a55', '2024-03-28 17:59:01', '2024-03-28 16:34:47.299519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8214c98-9f8f-4043-808e-404a7a5077b0', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9bd6ca6f-2ae7-400f-bae1-0799e6bc6fea', 'fe9244e5-0a3a-4c7d-bb54-f91e5487b537', '2024-05-31 08:45:18', '2024-03-11 12:58:05.570939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f82dc093-b544-452c-a214-1a4f90e77bcb', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2022-11-10 12:23:00', '2022-11-10 09:24:41.220465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f82df88c-21bd-4162-8aa0-bca67b0fc039', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '60f7d092-ea78-48fb-b6a5-5405fcc15706', NULL, '2023-09-27 09:43:06', '2023-09-25 17:08:53.59417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f82e24ba-e2c8-47bc-a9b6-964543b3be6b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'cc89ae49-ecdd-43e9-85d8-74e2764495d1', '2023-04-17 12:53:31', '2023-04-13 11:11:24.843532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8314091-6286-4345-9727-ad163da8ff56', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '241c02a0-568c-43f5-87d4-a8c4599883f4', '32728316-9312-4db5-a0ca-913629979089', '2023-10-09 16:54:23', '2023-10-09 15:47:35.787584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8325347-02e1-42c9-a687-56be979d5c26', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, '2023-06-24 14:43:40', '2023-06-21 23:44:38.783361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f83275fc-5cf2-4e6c-8fe7-1a73d7c866d4', '1fb9b650-3c7d-446b-b431-bc35b14aca75', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '586a5549-35eb-4fae-913c-05df1c8a328b', NULL, '2023-10-06 17:46:21', '2023-04-07 15:54:11.982334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f834988e-a338-43a8-b47f-0d7f46940842', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cc44fbe3-c823-4d8b-8357-27616205de9a', NULL, '2024-06-10 10:00:23', '2024-06-04 17:47:47.736457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f83617c4-def7-46c6-aaa0-b57d14c199d7', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '293a696a-e657-4b7f-a077-ff2a43bc7dd7', NULL, '2024-04-25 14:29:24', '2024-03-28 15:02:13.206193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f837808b-733e-4efc-9469-53fa11634d3d', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-10-02 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c803c644-f479-46c9-8a1d-9195f6502d5f', '833efbde-3bb7-4739-976e-45be1833d509', '2023-10-03 16:01:28', '2023-08-01 11:50:16.090984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f83785c4-57fc-4f07-8373-afc24d4227b4', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '2022-09-22 00:00:00', '6e65cd31-7bec-4ebb-a7a0-792342ec24bb', 'ea069acb-64ff-4ba6-a598-001964710a0a', NULL, '2022-09-22 15:39:33', '2022-09-02 13:53:24.023733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f837de01-0c29-4d5d-87dc-070fe57091a6', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2022-12-21 16:09:04', '2022-12-07 15:09:23.353538', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f83a88b5-051c-4e9b-8508-21c4cd116ea1', '2f0159f8-660f-49e7-9e63-101efe191e42', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', NULL, '2023-01-23 16:49:26', '2022-12-22 15:14:52.29578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f83e13ef-e3db-4bda-8644-b4b33691ecb8', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2ac78b20-9f36-4480-8c55-066e4b87836a', NULL, '2023-11-02 08:32:19', '2023-10-10 09:46:16.018956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8413be5-b5b5-4d55-b702-200b79128d7a', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-10-06 09:47:23', '2023-10-02 14:32:04.814507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8425438-7d25-4c0e-9f1c-b4c7f1243776', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1d025c4f-bc46-4703-89ef-36bfff238afe', NULL, '2024-05-17 16:29:45', '2024-04-12 14:21:18.327998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f844c572-3209-4b5f-8ac3-0ed7129a9707', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '1053d714-13e1-4585-9de4-c383c6b0da64', '2023-10-26 15:41:05', '2023-09-28 19:48:55.8013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8480aba-14c1-4fe8-84b7-f41aadbdf18f', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '2023-03-21 10:36:16', '2023-03-14 13:16:16.782471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f848a9a7-96a0-43b2-a5c5-298e1fb57bf5', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-05-31 23:59:59', 'dc466213-c505-4977-a9f9-3aac56292d01', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '9d0b24d8-3f5e-42ec-8ca9-d4954699ab17', '2024-05-20 09:48:40', '2024-05-14 09:31:55.558104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f848de2e-bd8b-4efb-a10f-dc7617cc81b5', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '4da9cd53-0957-48ba-91ab-f6e570c9b369', '2023-10-05 14:15:03', '2023-09-28 14:33:32.639103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f84989e9-db4b-4412-b3c8-88805277f9dc', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '90dcd6cb-98cc-45e9-9200-1e7d63126560', '2023-09-28 13:40:15', '2023-09-19 17:16:08.919036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f84bdddc-b83d-41f8-ad21-80cf9eb2dd4e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-03-05 15:00:20', '2024-03-05 09:41:41.338728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f84c8619-0d49-4eb0-a302-61ffe6afe96f', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '6794535f-ac83-42bc-979d-726961dbca45', '7867d2f4-9b86-4165-a188-b4b31b0afb59', '2022-08-04 17:12:43', '2022-08-04 12:04:47.362316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f84e06fc-ed9a-4034-8d14-a249a15d346b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-21 00:00:00', 'ce2d286c-a07b-4a52-928b-98473820dd52', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-02-15 06:58:39.373223', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f84f685e-9fdc-474a-aab8-a9fc93473a00', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '165bce85-bb32-4d3c-a6ed-0e1d66a142aa', '294ae074-88d8-480e-9816-9b8487d43d17', 'a74c950b-08d9-43ef-9074-c660db08ec41', '2024-05-16 09:29:00', '2024-05-15 11:39:00.538671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f851a70b-7a33-4c2f-8a1b-c5176aa92638', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '9d1bbc44-9d81-4b32-b296-3a2826000d40', NULL, '2024-05-03 08:10:37', '2024-05-02 22:29:02.917841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f851de77-8ce0-4441-909e-c4d4563893fa', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c869752b-9188-4982-995f-d13451c5df00', '57865432-54c6-410c-9b72-747b35622404', '2024-03-28 11:35:47', '2024-03-19 17:12:39.555941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f853cb92-50c3-4093-9766-8a798dcb18a2', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, NULL, '2023-07-18 10:26:03.345546', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f8540a37-3da6-4f67-ab8a-960e52f1357c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '01a4762a-78d9-4852-ab02-80b50694996a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bcc11357-8a59-4247-add4-ee020c5afae0', '2023-11-17 10:08:47', '2023-11-03 14:57:32.481731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8566a01-fa26-45f3-8b27-e9f25743188f', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '99916f2d-0524-43b1-b834-b69478ba6bb2', NULL, '2024-06-05 13:34:06.220962', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f857d825-91f5-4e76-99a5-b69b4967913a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'da43b739-85ca-4050-9210-cb6b11c4ee48', '2024-04-11 15:49:48', '2024-01-29 15:29:32.190198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f858aee8-bf27-437c-93f4-302582d58c54', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '424fb5ec-8b39-48a0-aee6-8282daaabe4d', NULL, '2022-11-10 09:24:55', '2022-11-10 08:47:59.956414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f859eefc-5b86-48c7-8ddb-8a2238841d26', '9e3467e7-c50f-40ea-a820-901148aa8c32', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '4ac905a4-2065-46bf-8c05-778152bb5f53', NULL, '2024-05-06 12:55:17', '2024-05-06 12:06:24.915852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f85b01ec-0345-4e7e-89cf-c9ae25c24aec', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-03-10 12:51:08', '2023-03-09 10:16:43.764935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f85bfbd9-bda9-4a32-a0ed-3ad379e9b3be', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'd798542f-c338-40c3-99d1-18f791bf79f9', '2022-11-10 16:00:28', '2022-11-01 12:12:17.241681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f85cd705-d849-479c-b8ba-33d901d2b181', '962d5631-a1aa-4865-b708-48a28805ad14', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '2177b25d-e126-42db-bd7f-0771d3e364cc', '8831a0cb-a97b-4c6d-9e1c-de50073cb61f', '2024-05-08 15:57:59', '2024-05-02 19:32:11.486117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f85d1964-4ba9-4bcf-bfa2-7551dd514b25', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-24 00:00:00', 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-24 13:27:29', '2023-11-23 16:21:31.627461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f85e17ff-9c1e-4e78-8d14-7abcf8b4a30c', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2022-11-02 15:23:57', '2022-11-02 14:56:42.214015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8608f55-f080-45cb-8bdd-3fd4b847a290', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '1330b55e-72f1-404b-ae26-0c8379ae2175', NULL, '2022-11-30 14:16:21', '2022-11-30 13:05:38.563952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8617a92-84ec-4c93-b49f-7995d68c9c21', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '2023-08-07 15:10:02', '2023-08-01 12:38:03.165488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f862cc92-139f-4a28-b0f1-4ca0a69b9646', '17832655-09d8-470e-888c-5f59e297345b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8ab7bfcf-50e0-4237-b0e2-2c972d0b5719', NULL, '2024-04-12 15:01:00', '2024-04-12 14:31:41.849644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f862d527-edec-457d-bf1e-b0fada6d71cf', 'b5737243-2f2c-4560-a6fa-f6c7896d9236', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fca6934d-40be-490d-a30b-392d80214d7c', NULL, '2022-11-10 10:18:13', '2022-11-09 18:08:16.207034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86338fd-7c41-49e1-93d0-823528a1b67f', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'a2105e11-530c-47fd-9fb7-a6d78e6812ba', '2023-12-05 15:21:48', '2023-11-30 15:42:14.928821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f864dcf2-7bef-4d70-8c89-63a9f19536d2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-08 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-21 10:24:28', '2023-06-03 06:32:46.378084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86607a2-574b-40de-a458-8dadf9997659', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-14 08:26:04', '2022-11-11 13:48:43.622234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f866b1bb-ad52-4771-8555-db3eddf557fc', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-20 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '047dca13-fece-4ff2-9b1d-9e510066ee10', '708154b0-7c74-4b31-9dd3-60cee6c9b45f', '2023-04-04 14:57:04', '2023-01-09 10:05:31.491704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86a662f-5b9e-4bd1-ad49-11c1b493b9c5', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '98c5f933-2f0e-428e-8dc9-30e4ad2686ef', NULL, '2024-05-03 13:37:30', '2024-05-02 22:29:02.688395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86b38f1-7fcf-46fa-b844-217e56b9661d', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '54de4b19-7d9c-4f90-91d6-109f9f57e920', '2023-04-14 11:07:43', '2023-04-10 15:26:38.04557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86c10ca-e8b6-425c-8a87-1e27ee14677c', '97370200-fa94-47b8-99d3-9a8f95ce4178', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9b9d6ba8-5917-4e90-8782-9dcf78722461', NULL, '2023-08-07 09:24:33', '2023-07-31 15:26:24.440327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86c3753-7116-4a09-a55a-27e29f7cf02b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '29a5f53f-6d2a-4d29-b89c-5205a3099800', NULL, '2024-02-29 10:03:59', '2024-02-13 14:58:31.297932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86cfc6f-f990-4e0a-858e-3421075d22d0', '2780d71b-0e6a-4ca3-a370-83537d056739', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, '2024-05-30 19:57:47', '2024-05-29 12:20:46.433006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86dc73b-6f61-4c5a-8693-d9b1e60851f1', 'e91372ed-75ea-4f30-9763-0ccc46465773', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37f34313-345f-48aa-8a8b-5cd3a9798dcc', NULL, '2023-10-16 07:56:36', '2023-04-07 08:45:10.464692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86ddf3d-3ec1-400f-85e6-fc4e989ab26a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '40a37300-365f-4729-be33-36ba833a63aa', '2024-04-08 12:49:55', '2024-03-28 18:01:12.448818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86f257d-3cc5-493b-93a5-8ccf829ee731', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '85216d99-22a2-4881-a054-846f3163eec9', '2024-06-04 16:43:43', '2024-04-25 10:39:28.456512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86f90d7-d8f0-478d-8736-17a22a56ad8b', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2024-06-03 15:49:56', '2024-04-25 10:39:26.820387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f86fa7e1-ab4d-499e-82d8-ff0421de0a29', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '35cbe7c3-a584-4944-95a0-289983ad781f', '2a09ed3e-232f-493a-a48f-31a4eb92051b', '2023-07-11 11:42:28', '2023-07-07 16:37:08.11842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f87033de-4a5d-4b5e-85e9-a01166ba1f12', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b55085fc-8a42-4509-b662-bb864419eca3', NULL, '2023-10-09 15:36:26', '2023-10-09 15:08:05.866085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f878f22d-2bc3-4cdc-8662-828b8f351ad3', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-05-29 13:37:31', '2023-04-05 19:27:05.581128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f879450d-8114-45fe-936f-f0e90124ca93', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '11978d19-9270-4b66-8a22-f70423d5c898', NULL, '2022-11-10 08:43:18', '2022-11-09 17:55:09.992691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f879bb8f-2d90-4ece-a886-a055017e17e6', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', 'fb86b693-3021-474b-8245-1ed383158ba8', '2023-04-18 09:09:00', '2023-04-06 10:33:50.099331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f87a5a2c-0b77-4e21-b0b6-12576667603b', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2e2a4f8f-5be8-413e-bacc-64e9e3d4ce70', '2023-07-19 15:51:22', '2023-07-18 11:45:02.328679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f87bc083-d11c-4f31-ac18-857a266e453c', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '45288bcc-e647-4289-8d2f-d604bbdc0102', '2022-12-08 12:12:22', '2022-09-23 15:18:57.122735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f87f3751-eb81-4ba0-a99e-b26bc4fbb362', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '29ec6a57-aacd-4950-ae54-291edd19c951', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '27920af2-5f02-4cfa-a3ac-21af1235e890', '2024-05-17 07:19:15', '2024-05-15 15:57:38.049002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f87fd606-073b-4b02-b3bf-13d2a0c954b4', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'a2d88263-e777-4e40-add7-1a879b719168', 'add2c9c2-12e0-4e1d-b956-89f0898b802a', '2023-11-30 14:03:59', '2023-11-16 10:37:34.691743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8823b66-2009-4f14-96fc-0792bbb7c9f4', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'ed081528-cc1b-4810-b09a-00ab343a4932', '41fcb208-849c-45a1-b646-3ae86fcb617b', '2024-05-06 14:44:05', '2024-05-03 11:21:48.772145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f88367b5-e465-4070-ae93-3f6f73288bb6', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '35e3a066-bc97-4dc2-b23d-261d95063168', NULL, NULL, '2024-02-09 10:15:25.19179', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f884554e-6cd9-4096-960a-4bdfc05aa996', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '2024-05-04 16:02:14', '2024-05-03 13:15:30.518861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f884c1e3-e2a7-4c79-a331-57708077a162', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-10-26 10:22:32', '2023-10-25 17:42:56.147732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f885423f-8325-46a2-beb4-d677cf880506', 'c903042d-4557-4139-8ba9-4e3af09c1c97', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c903042d-4557-4139-8ba9-4e3af09c1c97', '9e007eda-17e1-4b0f-b9e8-ca16f62155dd', '2024-06-04 07:56:53', '2024-01-16 18:08:31.013287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8865dc9-0685-4557-a69f-087949ab4af5', 'a8372033-3b25-4d19-9372-8f0622841249', '2023-11-01 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '24815223-9da9-41fe-8163-add2ad235085', NULL, '2023-10-20 16:03:43', '2023-10-09 15:09:14.394832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f886d3a5-a477-4094-ac2a-be86abacf870', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'fc81d3fc-fa67-4e90-87c9-38addd28cc80', NULL, '2024-03-27 14:57:14', '2024-03-27 13:10:19.118411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f88b7dc4-600e-442f-b12c-2df4b64d0042', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-03-05 14:01:49', '2024-03-05 13:09:51.851141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f88cbec9-2d7f-4775-9592-6e7c5b6ef3c2', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', 'b5363ef3-85b4-4817-bce9-d65681fc7a07', '2022-08-15 09:33:33', '2022-08-04 14:00:52.106416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f88e48f5-4e0a-4157-a10b-34ca911b9b96', '4b889cda-c7a5-4514-8250-897b97e863c9', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f8c0aebd-b224-4ea0-9332-6f9e6f09a418', NULL, NULL, '2024-06-07 11:51:59.477891', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f88fe31b-7b7d-4c16-83e0-61c6078d869c', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-02-13 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0b9b51a9-b858-409a-861c-49de6bcdacb5', NULL, '2024-02-14 13:34:41', '2024-02-08 10:22:27.179879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f89145cd-6fbc-4ab7-8d1a-7900c90ee559', '6df66abb-4e7e-4757-a39b-6027ab68d702', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '69f53f29-26a6-4390-8613-f49a02051d9f', '3cfacc2e-8570-4b3f-85a4-ccab8dead0f7', '2024-06-10 08:53:00', '2024-06-03 12:14:33.363932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8919b1d-92f9-4e60-9158-7345855d04b4', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '35cbe7c3-a584-4944-95a0-289983ad781f', '8f734c93-cd58-4107-9dbc-8b953e74a110', '2024-03-06 11:44:00', '2024-02-29 18:10:57.127322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8924f58-8501-4520-a853-0ce9c2d55109', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '70b7dcb1-5c4d-4729-a632-b15135e6c9f4', NULL, '2022-11-10 12:37:41', '2022-11-10 12:07:09.051204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8935da2-d6aa-4e21-90e4-c3d7352d0891', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '80752470-9bed-4fb8-bad6-9af5183cef02', '725d2bcd-1edc-49f8-acc8-5a6064781acb', '2023-11-15 08:30:53', '2023-11-13 18:08:25.481501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8940905-706e-4101-941a-e956e499c258', '491bc523-939f-4044-9320-df90f7e21633', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', '1c443be5-422d-40ee-9bd3-6f17548c447e', '0c2b1303-5454-4cf7-b24e-9d7f4e8f512e', NULL, '2024-05-30 17:44:45.134687', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f8950dca-3acf-4bae-91c4-89a062b1eff8', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8f6901de-a015-45dd-9a83-4526b96c382b', NULL, '2023-09-27 09:12:59', '2023-09-27 08:54:35.266734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f89703c3-88e2-4f2d-a07d-67187cb9a9f8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6f722bfe-b01a-4497-b30e-e8640ab42cf2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cb44a7bd-0a7c-4a2a-9527-bc46ce0c1f02', '2023-03-28 11:32:37', '2023-03-27 10:56:18.050904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8975e10-1641-44e1-8d89-7a4bff6d87df', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '5b5f8d93-3cfe-48b1-b410-0680d00d7544', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-06 16:00:47', '2022-12-06 10:18:23.062423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f898fe15-1982-44bf-89d9-e9f18a043f4d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f515df34-88f6-4fc5-a74c-284cff21910d', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-12-27 11:47:57', '2022-12-26 09:38:52.798544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f89a418c-8463-46ee-8d51-7c64e78cd62d', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', '40000cec-89ed-4e92-a72b-f0f6e8d10309', '2023-10-19 16:06:17', '2023-10-18 13:01:41.829134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f89a6e71-5190-4ad5-a05a-13058173ceca', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2e2d0c9d-9e6b-4139-87fd-6b57853907e1', '2023-10-12 10:25:00', '2023-10-09 09:45:37.663674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f89dc4f8-fb6c-4c71-963a-945d4db0e734', 'bbfba392-5f59-497b-86e8-22ee423095e2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '842874d1-84a2-429c-88ac-58f6031b0f3e', NULL, '2022-11-02 12:05:56', '2022-11-01 14:16:52.677573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f89f2518-7aba-4d36-b19b-08c416e2245e', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'cc44fbe3-c823-4d8b-8357-27616205de9a', NULL, '2022-11-03 11:21:54', '2022-11-02 17:34:33.455083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8a12151-16c8-40ff-a48f-5d94c27ec58d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-08-14 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '1a2f9467-a523-489b-bd85-aee199524360', 'f62a28f2-c7e7-4b28-86aa-13939efa3858', '2023-07-24 15:27:19', '2023-04-19 13:36:05.967565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8a46caf-bba4-48d2-9c2a-a49e498640e1', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '1a512149-221a-497e-8344-0b555e0d840e', NULL, '2023-03-28 15:17:39', '2023-03-13 10:20:02.908887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8a758ea-35e0-41fe-a9fb-74f86032d6a0', '4f6ba11a-98e0-48e6-aead-3cd30903ca70', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', NULL, '2024-03-29 09:16:37', '2024-03-29 12:05:21.411541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8acb5e8-62a6-4437-9ddc-c4a44dad4099', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '93ccd0ed-d709-4160-8060-85187a55461a', '2022-11-03 11:35:21', '2022-11-01 16:46:05.093796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8acf456-a591-4592-9784-7f6491e7191c', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'f5c21c89-c0a7-49e6-ab81-0e5efa6cb725', NULL, '2024-04-12 16:09:51', '2024-04-12 15:37:09.769411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8ad0a41-04c5-405a-b2ca-d790167d7900', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'b9634269-dca6-4171-898b-c015237dd6b6', NULL, '2023-07-18 16:25:25', '2023-07-04 17:54:57.045387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8ad6fbb-9470-45be-9752-5098237a2af9', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '83322cf6-772d-4984-b57a-224edf26907d', NULL, '2024-04-16 13:19:04', '2024-04-15 14:51:30.952341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8aecd62-1816-41e3-b7aa-5e072cafc231', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '6154aed8-389c-4c36-84be-99787857eed6', '8e5751b4-f8bf-4e12-a763-e3ac74cf164c', '2023-12-27 16:36:31', '2023-12-12 18:41:25.899388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8b21504-ac55-4d91-885b-2d6b0857a9f6', '69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37d8d2b1-cb16-4a4a-ba37-eadcf6149200', NULL, '2023-07-05 16:03:29', '2023-06-07 13:59:09.821881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8b2779b-7df5-4c6d-bac3-45cd5f865573', '39884f5a-0580-44b2-9774-3ea262317805', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '3f52f03b-793d-4e71-b169-ae321227bda7', NULL, '2023-06-30 10:34:42', '2023-06-30 08:41:54.503368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8b298d4-6a03-4ebf-8b12-1fcf15fd424a', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2024-04-15 14:59:28', '2024-04-12 14:20:42.506287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8b367f7-7ba1-41c7-9eb8-44e7f1559522', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'ef025bcc-991c-4c80-8eb9-5363064bb35f', '2023-12-26 10:25:07', '2023-12-14 10:03:14.937987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8b871db-698c-4909-ac1d-2f8801bb846f', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '513227e0-3e59-430f-a598-4cd26734a593', '2f0c1a5f-bdcc-422e-ac66-192a471a024e', '2024-03-18 10:42:02', '2024-03-14 22:40:14.068673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8b93c61-f41f-449e-98db-8071dece653c', '112f5f2e-3ca8-4177-a99f-75ad5b3c84ce', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', 'd3ed5efc-3c18-4a56-acf5-026c9554007a', NULL, '2023-11-23 17:39:11', '2023-11-23 17:13:21.569672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8bb3f3f-aa7d-42ab-825e-8e4d07cbc8d6', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '43c90c64-d48d-456f-a82f-4d2535f580ba', NULL, '2022-11-16 08:53:31', '2022-11-09 15:39:10.46141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8bbd9d1-4baf-4da5-9aca-fa3b5761cda6', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '7c3ea26c-3932-4f3e-8be1-3b0791d005d0', '2023-04-07 11:41:58', '2023-04-05 18:18:01.95866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8bbeeca-7977-4663-b4d6-4645441dc450', '22ba7209-5704-4338-b312-11fd2401014c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', 'cf41e00b-9cc7-44cb-af7f-10f54f91923d', '2023-06-30 12:17:06', '2023-04-07 10:21:40.713034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8c01c22-2765-457c-9495-118357ba6d88', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'f8185c0a-1eba-4fab-83b6-aa47e98deeff', '2024-05-17 10:41:44', '2024-05-14 11:48:36.872011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8c0a755-2653-42fe-80c3-4e3eb3247911', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', '46ce31d8-69f4-4742-8353-1f65df967f94', '2023-03-31 12:08:58', '2023-03-09 18:42:05.606165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8c1246e-e9df-4b30-a898-d7e44ef23b02', 'da3c51c7-fe18-4178-929e-841de0948e65', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b4f5a7f1-b507-4981-9310-e8ebe936ddd4', NULL, '2023-11-20 16:55:10', '2023-11-20 16:33:48.310009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8c16fe1-2704-4d33-9198-f5c5e4c2033d', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '97b0f8af-e41e-4f57-9d91-f996320fcd7c', NULL, NULL, '2022-12-29 15:55:00.575372', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f8c531e9-22c9-4d87-9355-32327c2967b4', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '226d20de-fbd8-43fe-89ca-543638502f49', '5e52a7d8-c8c8-4c51-968c-b6bfe4784758', '2024-03-05 14:11:18', '2024-03-01 14:53:52.26387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8c59f22-2950-4dac-9d15-b26033ab77d9', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '373b054a-a57e-4275-b2c0-d46f2dfc69ba', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '2023-03-02 16:01:13', '2023-03-02 15:49:20.713004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8c64211-0d5c-4842-8b8a-34689df433c5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-02-08 21:03:26', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-03-07 08:24:32', '2023-02-08 21:03:10.802699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8c6779b-2182-4610-ae15-3ecfc5af29a8', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '309ecdfd-a596-4249-a876-31208c90926f', 'e394ef4e-ba47-4763-afbb-2736dfb9a90c', '2023-04-06 11:35:52', '2023-04-05 18:28:35.15528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8c92c9f-50aa-4cc9-9d26-30f71da7016c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-07-05 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'cbc4d65f-d2d9-40be-aeb8-bf674c227132', NULL, '2024-03-27 14:36:24.6092', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f8c95669-41e5-4ff4-b277-652d2d7ad4b2', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-04-17 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '620b9ddd-5fec-48bc-bd56-927627cc41ad', '2023-04-26 18:47:55', '2023-04-10 07:58:43.621262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8c95b3a-5e09-4bdc-8857-fa551ed4e843', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', NULL, '2022-11-03 09:12:33', '2022-11-02 18:00:24.746698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8cacf91-7278-42e4-992c-4c6f417d7810', '0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '223718f5-e6a6-4402-9c6e-452d44b40caa', NULL, '2022-11-03 10:18:12', '2022-11-02 14:13:07.325871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8cc599f-6d24-42f4-a714-579356cd885e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-07-06 23:59:59', 'ba2fc626-461d-49f9-82f6-37d7cca87bdf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-06-28 12:48:54', '2022-06-28 10:47:52.723289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8cd3e02-3f73-43c3-a23d-8f7561c544b1', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a6805359-8d91-46f1-b201-7fe9d44e6441', NULL, '2022-11-02 16:31:31', '2022-11-02 09:46:54.677736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8ce2111-61b0-4f40-8dad-74df85e0f84e', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '73587459-a982-4798-b4f3-653f2c8de7f7', '51020594-11d5-4dd1-bf12-e1f699144e98', '2023-02-28 12:16:33', '2022-12-06 18:22:31.704217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8ce69b7-6270-42f6-b458-eb43c62d4676', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '2024-06-07 16:26:17', '2024-06-04 16:22:21.533019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8d08bac-0849-4f32-8710-e27269a9825b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '66a136d0-8174-461d-86b1-7627ce0dfd07', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-05-14 09:40:52', '2024-05-13 17:47:25.792976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8d12afd-4360-446b-952f-78b811e54072', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-06-10 08:24:43', '2024-06-04 14:49:10.257285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8d8f33e-db88-40f0-b7e9-bfce9f4ec012', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'a8372033-3b25-4d19-9372-8f0622841249', NULL, '2024-04-12 17:25:18', '2024-04-12 16:47:37.711966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8dadcbd-3570-435e-85a0-92f03557d17f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7457ca4b-0131-4864-a6d9-b3be25e43aef', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '978680ea-87d2-4e30-a8ee-a78133ca1991', '2024-03-28 09:57:57', '2023-11-13 11:12:54.882309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8dae00d-08f2-42c5-8dae-e0c587e6e7e0', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '6da6208a-825d-4d10-bb0a-2ab3b64bc9bb', '2023-04-10 12:17:28', '2023-04-06 14:55:55.80106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8db11b0-fee8-43b0-8390-018ec4590e53', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2023-09-27 17:21:07', '2023-09-25 19:49:23.808588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8dbff5d-2449-42ba-82be-be76953cbc20', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '12628095-f0cb-42f4-8c0a-11439ca0e394', '9dcd1cfc-c96d-4878-a3e9-04920bad4d37', '2024-05-30 17:58:40', '2024-05-28 13:20:13.145973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8df442f-eb9f-4cab-a9c6-981f6f43a746', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f185823c-efc7-4fc2-9de5-7c55922aacfd', NULL, '2024-06-06 12:59:44', '2024-06-05 14:35:41.211577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e2513b-6ad6-441f-996f-1ce2072a18fa', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '78420060-20e3-47b4-9cff-2f700db33eb1', NULL, '2022-12-27 10:25:33', '2022-12-04 17:40:08.337494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e261b2-0f95-4760-b436-7a3e55de8bf5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '5285be8a-52a4-4876-af3e-f2a5b76f9a7b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '9145a49a-46a8-4cca-b38f-a0a9be8b02da', '2023-04-12 09:05:35', '2023-02-20 17:27:45.542476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e3029d-d3af-4fb6-bd21-a5badf61949a', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '8f719ca4-524d-427f-80a1-c5d253ea89a4', NULL, '2024-04-16 12:48:34', '2024-04-12 17:23:54.934201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e542d3-8ac2-42d2-9596-5910549c2434', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2024-06-06 19:58:51', '2024-06-05 18:38:57.082115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e59ea0-27ec-4ad5-b029-1d5b60714239', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '889089f3-a397-457c-9957-32551faad9bb', '2024-02-01 12:31:29', '2024-01-30 10:51:32.161621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e5d29e-db9b-464c-92cd-b505f811a1a7', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '823947db-ac55-45f0-b712-b5f4877a612c', NULL, '2024-05-13 15:39:36', '2024-03-11 18:11:36.447958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e716be-391d-4854-9cd6-3471a1252547', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '6809bb66-5d7a-472c-82e1-47bde49aa248', '2023-11-30 12:09:35', '2023-11-21 12:05:54.38023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e7264b-2803-439f-aa60-af4b165183f8', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '2023-08-01 10:59:09', '2023-08-01 09:55:38.405405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e7be92-7d2a-4edf-97ba-e19542fbbfa6', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '17fb7c64-accf-4555-9979-38292c195733', '743ee473-533e-41b9-af16-d251e5f9482a', '2024-03-15 06:43:58', '2024-03-14 13:27:59.320069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8e981c1-e7c9-4d44-a8d8-494b636dfa1e', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f4daddb4-abfb-4db4-80a0-7c11b9b08860', 'a0e4655c-9149-4225-8fe8-66a54118607a', '2024-05-30 14:23:24', '2024-05-29 18:26:09.762303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8eb4040-4665-4664-a0b1-6239e5d16630', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '2023-08-04 14:29:12', '2023-08-04 13:57:41.420256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8eba62d-a561-4607-acdd-fc408f21fd34', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'e88e59bc-036c-48b3-bfad-b419e2010396', '2023-08-09 15:51:50', '2023-07-31 17:47:34.898207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8ec0847-077c-48ce-9db1-6a7415072048', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2023-09-15 10:27:11', '2023-09-14 10:06:22.318796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8ec2886-1e37-4c3d-9ab4-08ed173a2429', '49561cc0-3915-497d-a653-12a6872e7f2b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2784ab69-8cb7-482d-ac28-13abf179752f', NULL, '2023-10-10 13:47:08', '2023-10-10 08:30:19.514255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8ed1ddc-1791-4400-8ace-a0bd1433c15e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ab789ac9-ada4-4b70-bcf8-5fec54d57148', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:10:05', '2023-09-06 15:14:25.643038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8f2d765-e9cc-421d-90ba-ac5b6656b250', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-05-12 10:37:04', '2023-04-07 00:15:26.067911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8f3a883-974d-49c8-93d1-1d65ece3eb79', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-13 23:59:59', 'cc5df898-67c2-425e-9a33-26d9fd526126', '9f53ef90-3663-474a-bba5-772c30b81103', 'ca99972b-f9fc-4de6-82a7-bfba658895ac', '2023-05-24 19:36:48', '2023-04-11 12:20:35.033394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8f4bdb6-5605-44fa-818e-afcb86ab4a1c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '75e59b35-0b40-4848-9ecd-23082e6de6fe', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '4d09e530-0a98-40bb-a8a5-5897525ed25f', '2024-06-05 15:32:00', '2024-06-05 12:47:00.220383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8f6d211-f943-4616-aa1e-60c4d85708c1', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', '9dc92ae1-1e7c-49a1-97c6-e6417b60edf8', '2024-02-21 13:36:25', '2023-07-31 13:24:02.901589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8f9b3c6-b064-4900-afa2-a74cab0dbe1d', '3cb883e0-eab9-4b22-b026-8183065b9aae', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '841ddd7e-58ca-4763-9934-445b9fc9abd7', NULL, '2024-06-07 08:20:21', '2024-06-06 15:15:24.811964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8fb2385-dd4c-4b1c-8e73-d345c2586fe6', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3b125e37-51dc-4490-b8d8-f1aba7a1c340', NULL, '2022-11-16 12:00:36', '2022-11-10 12:37:08.379017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8fdda0f-3949-4796-91ab-ffc363437a26', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-27 00:00:00', 'd9396a40-58bc-4b2e-b53d-81750668bd53', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-24 15:42:34', '2023-03-23 15:29:35.965175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8fe3d59-6804-45a7-a29e-412b3a9b67e2', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '5c9527eb-3c4b-4ec3-8102-6e918cd4af27', '2023-12-13 09:05:16', '2023-11-28 14:20:42.999164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f8feb08b-6999-4cad-9138-fcb0f11e98c5', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'fc4b0ae0-af77-426e-9829-c5d21fdf58a9', '294ae074-88d8-480e-9816-9b8487d43d17', '04c6de3c-2bf4-4e41-9b67-a21216103cdd', '2024-01-17 16:17:21', '2024-01-16 09:09:52.790006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f901b688-cc2d-4691-b517-6b9f0f9d33f0', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1154fb1c-7d72-4879-978c-ed8edd3a0eb5', NULL, '2022-11-14 17:23:32', '2022-11-14 09:43:07.904599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f906908e-a5c1-412a-8e8c-4523a4f36c4b', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', NULL, '2024-03-28 11:48:45', '2024-03-28 09:46:37.349964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f906d874-3236-4662-adf5-088732e371fb', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '160ea7ed-d68d-4564-87fc-530aa3417e9a', NULL, '2024-04-15 14:29:54', '2024-04-12 17:29:49.493017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f909f957-1fdf-4076-b8ef-d3e375464ffe', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2022-12-06 16:04:51', '2022-12-06 16:42:59.868059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f90aa4ad-dfc8-4d59-9ad6-4135688844e8', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '2023-04-07 10:04:09', '2023-04-06 23:45:26.079534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f90bbfc0-725f-4d63-b035-22fcf0d3bbd8', '160ea7ed-d68d-4564-87fc-530aa3417e9a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '10f75854-5bf1-4dfc-87bc-567ad0f92d0d', NULL, '2022-11-14 16:53:52', '2022-11-14 16:23:18.619159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f90ccc16-205d-4502-8132-0e77e047fc9a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-04-03 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2f840cd4-60be-4d71-ad72-e54c3b99b05b', '2024-04-04 10:50:32', '2024-03-27 19:02:05.431408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f90e422a-6958-41fe-ab74-9e23ff7e1eba', 'f0290495-ee06-4e03-8309-acd24933ac00', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a645a1e-7615-4d48-8270-ac5501f44258', NULL, '2022-11-10 10:54:02', '2022-11-10 09:37:07.234925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f90ee307-5c30-4223-bb55-25fc7ddbcfb5', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '56dfddf1-7696-404c-b6cd-1604ac333aa9', NULL, '2023-03-14 12:25:20', '2023-03-13 17:31:04.73705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f90f6211-e173-4765-bb23-547a345e43c7', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-08-11 09:57:40', '2023-07-31 17:35:39.299275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f910d15e-9e84-4bf3-bc67-ab82add8ad34', '321f5420-34e1-4204-bcb6-ac80e767db3c', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, '2024-04-04 11:58:36', '2024-04-01 15:03:16.405265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f911db49-211e-48af-8fe3-15c838ee0109', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-10-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '487a700b-b96c-4739-a379-1c42c09702ac', '8da895e3-cfa9-43f4-828b-67578fa0d920', '2023-11-01 08:41:14', '2023-10-31 10:54:28.280435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f91237e7-174f-495b-877b-8e4aa27f910f', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '12628095-f0cb-42f4-8c0a-11439ca0e394', '8f3f76ae-607c-4edd-9c8b-6b70578181c2', '2024-02-21 15:42:01', '2023-12-27 12:55:27.457952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f912dc84-8eb4-4066-9ea1-6fa367252204', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'f95646fa-216f-40a6-ad49-ef01bc8ba60e', NULL, '2023-07-31 12:41:29.299122', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f9145bcd-196a-4150-92ec-a81fa22ff098', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'fae61fa6-6af3-453a-bf25-828febe7c69f', 'b4fef2b3-e15a-465d-b2f9-68836f5b1d8b', '2022-11-03 16:43:12', '2022-11-02 15:45:48.399222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9148791-655c-4e06-b780-4188cbd33b22', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '306968a6-e314-4d45-8996-70caee9aec36', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-02-19 10:34:23', '2024-02-19 10:03:53.407231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f914e375-7b05-4212-a79c-0688e1e2060d', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '4160d1da-243c-4c94-89b0-08c5512a13a5', '2024-03-19 12:33:58', '2024-03-14 17:49:29.07956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f915a5b8-83c9-4bbb-81dd-a8af505bcf43', '50ecc159-5245-487e-9ee1-223d3621be66', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6bbc7a4b-a434-4ce1-bf3c-a3ad6a173cbc', NULL, '2023-10-16 18:26:07', '2023-10-10 18:26:49.319588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9165ded-04e1-4ca3-884f-69cf0bf2069b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6b03fa64-ebf3-4bff-8736-c54b3a9a5db2', NULL, '2023-08-14 10:02:55', '2023-08-02 14:45:52.241728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9187303-3100-4e70-a325-e0e665a436fd', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '41672e3a-3cc0-4843-9715-9fe3bf02d282', NULL, '2024-04-12 15:41:58', '2024-04-12 14:08:05.016004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9190a63-f4b8-481c-837c-9fad5ea61f8c', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '2024-03-01 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'd42bf593-6e2a-4130-b854-4cccb3a5bf77', '2024-02-09 12:36:31', '2024-02-01 09:01:23.631858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f91aff49-9c88-4a2b-8348-9fc4994c9f8e', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '2f023768-c53a-48b5-9196-482659917c45', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-05-02 18:07:16', '2024-04-26 08:47:58.913331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f91b30d6-d24b-4fe0-ab59-f18268544a65', '26232808-e90f-4901-b1d3-1e649ff42925', '2024-04-05 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '949313e6-592a-434d-b667-1398074a5592', NULL, '2024-04-11 12:48:52', '2024-04-03 10:22:14.24603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f91e8af8-672e-45c4-8d62-9cba90fae01c', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '2023-03-15 09:23:05', '2023-03-14 09:53:25.703296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f91f74f6-a6dc-4147-981f-1af8c58ce115', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '2ee147ae-4c79-44ff-933d-4766a93b5639', '98ae69d8-2e10-4f87-be96-eac6e650d7f7', '2024-03-19 08:14:01', '2024-03-07 14:19:54.044398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f91ff1a6-bba0-4ebc-8d1e-7cab1e62e037', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', 'd3212cfd-bd1f-40a0-9b96-70d570344c82', '2023-09-04 14:39:21', '2023-04-06 16:37:55.247548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f920dfb5-0fae-4a05-bcc1-3396e068c0e3', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cb5eabe2-60ad-4bc3-9cf2-4e570f88672b', 'fc17b87a-7964-4dd0-a32e-9cb9e2a6a0c6', NULL, '2024-03-19 18:07:18.388243', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f921825d-c4ae-43df-8bb0-6f32999c826a', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2022-11-11 16:24:40', '2022-11-10 08:37:33.644648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9218bf1-f216-4f6f-9702-ead32c24c460', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2022-12-23 16:01:02', '2022-12-22 18:07:24.039647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9226842-3745-4e0e-b07a-57d39ebed5d8', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2023-07-13 15:25:52', '2023-07-13 13:12:58.858863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9237488-ec9f-41f1-abe9-494ca1bfaea4', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '2023-04-06 13:04:11', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2023-04-07 16:22:30', '2023-04-06 13:04:49.145034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f924b11f-dc50-4172-b425-661410bbe37a', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-04-03 09:31:53', '2024-04-02 17:12:45.542549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f925c02b-aab0-4758-8688-22c085ef7ff6', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-03-27 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '83f82450-39ff-494b-8853-f6add1bddd8a', NULL, '2024-03-27 17:06:46', '2024-03-21 17:35:39.413117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9260be5-2b8b-4a70-8518-099a50e80c8c', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '45a17417-c9f5-49cb-a184-6f37fdbb1e77', '2024-02-05 08:58:03', '2024-01-29 13:51:52.366801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9273286-a8e9-4f1f-8b79-cc4ad0ce7e54', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'c3516780-fb5a-4fce-b301-ac83246c9758', NULL, '2023-07-31 13:03:47', '2023-07-20 16:54:34.569637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f929316f-a77b-4504-9888-c60ab60f4e42', 'dec47ea9-daf2-477c-8155-21840704cb31', '2022-12-28 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '3fb8da03-ffa2-44cf-a1f7-77f102a7aee8', '2022-12-16 15:49:27', '2022-12-07 16:44:08.550383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f92a614f-5787-4e5d-9648-15b09fa80747', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '2023-10-10 08:49:44', '2023-10-09 12:00:24.128498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f92fdb11-27ce-420a-9923-5a537728391b', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '1480739d-8f04-4ec6-8462-e307f1af28a0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e1c5bf20-0435-4948-ac5a-71a12e9b3699', '2022-10-31 11:04:30', '2022-10-26 19:49:46.951049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f930131b-6e5a-4cd0-95eb-e4d49c27abbd', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'aa592415-4259-4c44-88e8-8a6c861a671d', '2023-06-13 14:01:59', '2023-05-24 10:13:18.240275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9305102-7000-4f78-8ad7-2e146853700b', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'c5bd524f-412d-41db-a730-d313c205de30', 'ef6a2aa5-0721-44c6-aa40-83f371ecd1e2', '2024-04-25 13:16:28', '2024-04-15 20:56:47.480837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9314b92-ea6b-447a-ba11-f720f46978a6', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '25707600-20eb-4b6f-a358-2874d86579b7', NULL, '2024-04-02 09:08:54', '2024-03-31 19:56:26.426859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f932e7ff-0ada-4a05-aa6f-1c83889bf2f9', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-11-24 09:30:08', '2023-11-17 17:24:35.204146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f933c9f8-b2a3-4c7b-bed3-689c1be1c3d3', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-11-20 23:59:59', '7f54d7aa-e04f-40b6-818c-c39278da9dcd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '94dee2ce-44ba-4ed8-a81b-727ffd43812a', '2023-11-15 12:02:44', '2023-11-13 14:20:13.823856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f933cd0c-2098-4796-8295-dd2ef5b8a40f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', NULL, '2022-12-01 15:33:40', '2022-11-30 15:32:09.168418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f93528dd-0bee-419b-a406-f3113cc2b865', 'e9bd3de5-05d3-41a0-9522-de269c2d790c', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2023-08-10 10:02:09', '2023-07-31 16:20:35.839797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9352b00-992c-4880-a10c-4ef5195cde3e', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', 'e04b9149-4f98-4286-a187-ee8f270d7cb4', '2023-11-10 10:16:53', '2023-09-26 13:28:29.639601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f939cd5a-409c-4f5e-82d0-bab9954f46ed', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'fb5a12f1-951b-4f82-bba4-8c3ec87c3513', '2023-07-05 11:40:11', '2023-06-30 17:28:11.019103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f93a1c32-af90-4c3d-991d-0b30487b922b', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c608b9ce-88e5-4183-990a-da1015de5ca9', 'a3514f8d-c831-4b5b-a2d9-d6ae254b081b', '2023-04-06 16:31:06', '2023-04-06 09:17:03.813429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f93c327f-3e0b-4e81-b789-2ce25ed9f384', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6c72c62f-b645-48b7-bc7a-a5a967d2f45a', NULL, '2023-08-03 16:05:50', '2023-08-03 14:38:54.170666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f93f2a85-bb7a-48b3-b2fb-b3019e735e53', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', '294ae074-88d8-480e-9816-9b8487d43d17', '1a37edbf-797c-4127-824d-50b63704de3d', '2023-11-23 19:39:23', '2023-10-16 10:15:05.480392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f94047ef-2bb6-4a80-b9f7-35d35c75aee6', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2024-03-18 08:38:02', '2024-03-17 13:43:41.493508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f940790d-93ac-4616-9e9b-c99f8e5e6cc0', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-06-27 21:09:07', '2023-06-23 16:39:01.170829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9418913-054e-4c02-b338-a4e02f16ea0f', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, '2023-11-24 09:37:12', '2023-11-17 09:55:22.14174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f941a159-2faf-414e-b44c-af859bcbf284', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '834a2077-35b5-4585-a03f-8e1ec1ba2f78', 'b36fe780-6ec6-4eaf-a7bb-eb666c46c446', NULL, '2023-04-14 12:18:31', '2023-04-05 15:59:38.198492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f941deea-5805-4b94-bb80-4bc70af29d2e', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '615e5ee0-f144-49fb-99a5-f0b10d2e5d6b', NULL, '2024-06-06 10:22:56', '2024-06-05 17:54:03.876868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f943d0e4-f699-44c7-b113-14b129f58d0a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '635a377e-5115-4ff9-b9ea-0beed3cc51e8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-30 16:50:40', '2023-08-30 16:44:38.676752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f944b848-8703-45c8-9aac-bb5651b96196', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '77496196-647d-4ebf-a39b-18e755b78a8e', '2022-11-03 15:01:45', '2022-11-01 12:12:19.025691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9451cf5-8d2d-47f0-afd6-d5e54640755a', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-04-24 17:07:09', '2023-04-06 14:16:48.713335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f945545f-ad6d-4239-821b-03049ce029cc', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '309ecdfd-a596-4249-a876-31208c90926f', 'f47580ba-0e5a-4557-bce9-45384d3f214b', '2023-03-06 10:27:19', '2023-03-06 09:16:16.040241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f94818e7-25a2-42d8-8430-884796d675a8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-06 00:00:00', '05082e4d-4c18-4bb4-a22c-df3d0408991c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, NULL, '2024-05-04 12:18:08.801802', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f948d545-c077-49f2-8d6a-95f73b9295c0', '2085356a-f4e8-4a4e-abe7-01789ba34d0d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6d882638-a500-4981-bf23-26f36aea6200', NULL, '2022-11-11 09:32:48', '2022-11-10 10:10:03.052659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f94b17ab-ee21-4af1-9c97-ec74dfba9b61', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '19017316-4772-417f-a9b4-ff04e40551e0', '34adcdb0-fea2-4bec-a322-4e6c2e72d3ec', NULL, '2024-06-04 15:58:16.916262', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f94fa199-98de-4577-8731-a9ec5f256a91', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-20 00:00:00', 'f9ea6382-0d7c-4b2b-9a33-dbf37cc24cf0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'aa7adeb4-ea9c-4e34-ac68-e0757b2691db', '2023-04-20 15:31:23', '2023-04-19 20:58:21.875483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f94ff9c7-ae81-442b-991c-63a552a1c033', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '143afb1b-3cd3-4c7b-b81f-401bea24c952', NULL, '2023-07-12 10:50:23', '2023-07-12 10:09:26.622262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9504efa-7809-4dd0-ad10-6b356d28dd8c', '7468d17b-b086-4416-83d0-dc7d887084bd', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '35c3180f-5836-4cde-a8f6-c2e50981ea10', '65f217f1-0176-409f-8cc9-dc5a5aa93454', '2022-12-27 16:11:28', '2022-12-22 19:12:10.047455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f952b6d2-4594-403a-8676-d31278a4b868', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2023-08-04 16:57:42', '2023-08-04 15:16:40.752692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9582940-19eb-413c-8824-7fae16f98865', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '9864aa05-95d7-44d6-bd84-53df30a6429a', NULL, '2023-07-31 13:16:16.606081', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f95bafb7-932d-4b6a-863d-eb25260fcca3', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2024-05-06 16:45:59', '2024-04-25 16:36:56.350053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f95c5440-b68d-4cd0-831d-6144e198b5d3', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '60f5ddc1-3089-416a-846e-08b888731c5a', NULL, '2022-09-26 15:01:06', '2022-09-26 14:15:11.334456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f960d38e-58c0-40dc-b86c-344817b752ec', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '680671b3-8912-4502-9940-77a4123af398', '2024-01-10 10:46:36', '2023-12-25 13:45:39.383351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f963a640-4416-4eae-baec-d8c973bf97b8', '1d18815a-785a-414b-8eff-64b7d706dced', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b5ae6c0b-5939-4b31-a39a-c69e8a8a7776', NULL, '2024-01-29 08:42:56', '2024-01-19 08:28:18.033093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f96427ca-e1e8-4cba-934e-254dc0ee97bd', '83f82450-39ff-494b-8853-f6add1bddd8a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '156bcfa8-41fe-4dd7-b913-e6c5fb70d0e3', NULL, '2023-11-22 11:09:09', '2023-11-21 18:29:09.748993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f96550b4-2482-47b0-93bc-87b1f4dfac10', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-08-12 23:38:33', '2023-08-02 11:30:12.423304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f96b29fb-9b5b-4578-8fab-ba9af4981a6a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '58a0182c-ab79-4a1b-a3be-7c6bda242ab8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-07-06 12:36:34', '2023-06-08 15:37:01.253966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f96f64a9-df73-4f69-9247-05ad729c0cc0', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'b7c74108-5990-49b9-86a6-834ba494a284', '2022-11-15 17:21:00', '2022-11-09 15:16:19.257659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9700ac7-36c7-4954-8638-09abfaefc01c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-18 00:00:00', 'bfec2cf5-4ad7-4d43-adcb-517cca60baa3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-21 10:36:10', '2022-12-16 18:55:43.189647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9704017-67c3-4cb9-b28d-f6ae61b1ff6a', '21f798af-dca7-488d-9f02-69a3fb6aa38b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', NULL, '2024-03-27 15:07:15', '2024-03-15 11:06:11.188216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f973691b-c22a-4026-822b-261e60d08caf', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4882f86f-355c-4cd0-b1f9-39a4b8636903', 'd1cdd725-c098-4ba3-bf8d-5f439cdb0a4f', '2023-08-07 15:03:20', '2023-08-02 11:31:56.292192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9740182-34a1-4cd9-aa3c-e05d5707b105', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', '20d603db-29df-487e-a7a1-ca3123d431e7', '7783948d-9041-4a55-ac58-aa52d9c1e121', '2023-05-18 16:22:34', '2023-04-18 17:51:48.835842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f97445a2-c4b2-46f7-b486-9a4f9f647b53', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, NULL, '2023-08-02 13:45:19.265758', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f9749683-dc8e-408f-81a5-b99f1c534933', 'e1ca8a8b-9fa9-4e2a-ab11-abbc32b429d8', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '581a3dc0-55b8-4861-9498-6e1ff8134fcc', NULL, '2022-09-26 12:11:15', '2022-09-26 11:52:45.977948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f975277a-c1b5-4e7b-905e-18a1019be232', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c5ebb2a3-949e-4b82-9319-b18f0a21e5eb', NULL, '2022-11-03 09:04:04', '2022-11-01 14:34:00.7006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f977a3bc-a862-477a-ab7e-e3efdd9790d0', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, NULL, '2024-06-04 23:50:18.107452', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('f9781cf7-9709-4453-8828-259ebee83314', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '786e3d5e-82f9-4c50-928f-85078a41c75f', '2024-02-26 14:00:27', '2024-01-29 13:51:51.746839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f978c0f7-294c-46a0-8c62-078e8eba6f42', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '04b7f272-9dd5-4365-8536-7f93f5897a50', '0b796b5d-af1d-4eda-8a19-88226d77aec5', '2022-11-14 14:36:44', '2022-11-10 09:16:06.649685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f97f437f-859e-41d9-b51c-4aa6588e618f', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '411ee004-44b2-4499-9920-a9909a033dab', 'd5967fa5-d7a4-43c9-9a03-dc6131277ec8', '2023-11-30 12:09:35', '2023-11-22 11:34:04.66155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f981292b-ae9c-49ed-bd6c-0497608dbf86', 'e1c72581-ab1a-4487-9478-5684811d6bd0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ef5edd22-fe8c-42b1-9e8d-db77cad4589b', NULL, '2022-11-10 10:29:57', '2022-11-09 14:13:43.426919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f982a9bb-5871-44e1-a7f9-5fe8ee7b8ad3', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2024-03-13 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2024-03-14 15:24:28', '2024-02-27 12:02:04.418503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9859a13-0257-4c30-a1de-c29d56e31102', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2023-08-04 09:12:38', '2023-08-03 21:36:40.515459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f986d998-887b-4009-88d8-21b4abfd2a43', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'e6299efa-a3f2-4661-a424-18598d80d875', '2023-12-13 09:05:16', '2023-11-27 16:26:25.320383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9892a83-9a2f-441a-ad38-5a7eef1fbe35', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7598a91a-00f4-406a-a5d1-f8c70129ae73', NULL, '2024-01-20 15:22:33', '2023-09-26 16:50:59.810341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f98c0c84-63b9-497f-b37e-4811ffa0a499', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'e5d15169-13e4-4d40-9519-ea3ce81c2dad', '2024-06-06 08:13:11', '2024-05-30 10:59:56.887656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f99016fa-90d0-4c1e-a04b-f531054ee632', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '45932995-0fe1-49f0-8c6a-64ce286a1242', '1a4367e6-5c7a-4d7e-949a-859e52821638', '2023-10-31 14:14:16', '2023-10-09 17:32:57.708556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f991d7ee-223a-4a5a-b95c-d617052010b8', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8317c535-0cf9-4141-880f-375a3c42e619', '233845cc-34f9-4d32-8fe1-0971d1ca43f4', '2023-10-12 08:53:30', '2023-10-11 16:15:30.343722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9928cc3-f682-4d65-bfc7-9049c950a184', '10d3f69a-5083-431a-ae66-6f5599b7469d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', '956db45d-6b98-46bd-a440-b2ab24822e3d', '2023-09-07 09:20:11', '2023-08-03 08:58:58.743387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f994725b-2373-4433-a4b3-da211605b702', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'fc6e72df-c80e-4db4-9e97-fd57a6b9bd05', '2023-07-03 14:03:05', '2023-06-29 18:29:26.024945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f99709d9-d2cb-4359-8101-abf3cafb8274', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'dc102f36-b1ef-4347-aa7a-1a8d10516950', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-19 08:23:05', '2023-04-18 22:54:59.833908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9973567-1472-42be-9708-bea8bdaac6f1', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'e2a15f33-152e-4473-8fcb-bd9e3c5f3a5c', '2024-06-04 16:19:44', '2024-05-28 13:20:13.012261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f99a4788-b884-4ad1-b09c-88cc88e40d56', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '54c05e75-bae1-40f1-9759-720502da13e0', 'a961e5d1-c6da-4d33-b902-d833a79e2cae', NULL, '2023-07-31 12:47:26.006166', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f99e3184-21cd-45d3-bc80-8daccc82a3cd', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2024-05-06 13:50:27', '2024-03-07 11:02:24.971099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9a1eb18-810e-4e7b-8cb5-4d783a5adf02', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '87f91998-218f-4b99-9b34-3e21e63bba5b', NULL, '2024-04-11 18:07:48', '2024-03-15 14:50:51.196657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9a6555b-1949-4da9-8b8b-5155e25e46f8', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '2023-10-13 15:46:09', '2023-10-12 18:10:29.972716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9a706c0-6854-4428-89dd-9b42a68caa6e', '7d369163-d350-4ede-9933-60e5994f9593', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a78763a6-a8b8-4913-ab64-058fa56416dc', NULL, '2024-05-03 14:45:49', '2024-05-03 12:52:19.792149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9a8ab1b-09eb-40c5-a169-d120227af9e6', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b32340a8-8302-4774-8f62-dfc22b73bed9', NULL, '2024-04-12 16:28:23', '2024-04-12 14:24:09.936402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9a95779-14ea-4329-959c-42b1b604219c', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-08-17 09:28:14', '2023-08-16 17:31:03.232073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9a98117-16a8-4446-8f9a-2eddcb78701b', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'be956f0c-987e-4aae-9107-bf1d4842ee04', '2023-04-06 17:30:35', '2023-04-05 22:45:16.416658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9aa8bbb-4a9f-4706-8af3-2b7cd546e341', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2767970e-4c85-45ee-9775-3790c298f84a', '76379357-68ce-4cbb-b49d-c22e6e64639f', '2023-04-18 11:01:51', '2023-04-07 09:02:19.466469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9ab0104-f1a5-4d1a-b5b5-d322b64ee01a', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6794535f-ac83-42bc-979d-726961dbca45', '4e706b11-677b-444a-88cd-0288a034710a', '2023-11-20 17:37:29', '2023-07-31 17:10:41.394218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9ad8637-4771-402c-a65b-455ce932aa9a', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '6c597461-8b3b-4b51-9d5b-3961249e2eac', '2023-12-12 12:40:33', '2023-11-29 12:34:53.317448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9ad8d64-233f-42f2-b7a9-f453fcc9685e', 'ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b09d53e2-ecbb-4e2f-aec0-acb21e0a333c', NULL, '2023-09-29 09:31:26', '2023-09-26 09:41:03.273228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9ad94e4-2bd0-410d-8470-a99c623f8d5f', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'bdfc34b6-0569-4291-861b-e0ea24669bba', '2022-12-07 10:19:38', '2022-12-05 13:41:33.363288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9adb221-16d6-4a48-be4a-479dee691440', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-06-26 17:05:07', '2023-06-26 14:47:56.839728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9afb0b8-3ade-4cf9-92ca-6822bac83fac', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c8df16ec-0ad8-4480-99e0-c1029391ee1e', NULL, NULL, '2024-03-11 17:21:26.119732', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f9afef2f-74e2-45ab-b498-0528d0a1f26d', '35cbe7c3-a584-4944-95a0-289983ad781f', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'f065acde-20d5-4ff9-8290-0b37d8cb90a8', '2023-08-30 09:34:26', '2023-07-31 14:18:49.645539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9b00911-d91c-4538-b5ef-f9f17d2378a4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '20d603db-29df-487e-a7a1-ca3123d431e7', '4ec577b8-24c7-463f-8d7a-eef4bcc8c908', NULL, '2023-07-31 12:41:27.126671', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f9b0a78c-55af-4f21-ada9-ec2fdef159b9', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '970f7b59-77fd-465a-8dda-ddcb27c55d53', NULL, '2024-03-27 18:09:13', '2024-03-27 17:33:38.368601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9b3149f-60ed-4e39-ade1-1969a56947ab', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2023-04-07 11:59:47', '2023-04-06 16:41:25.467464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9b3dfb7-04d0-48a0-9915-c1f3c1236cec', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dc84fd82-7a85-4f62-9390-163b32fd2840', NULL, '2024-03-27 10:26:44', '2024-03-22 17:43:01.484466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9b4447e-6574-4824-bd76-1f3e29c84b25', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '1e1ae32a-9d7d-4736-85e0-59e7c954bac1', NULL, '2024-04-01 10:09:14', '2024-03-27 15:19:43.104024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9b5d0ef-748c-4adf-bb12-483bcfbe9697', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-11-28 00:00:00', '54688658-660e-4c05-bfa3-d42bd044dd03', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-11-30 16:26:22', '2023-11-16 15:39:02.391345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9b63d1f-f86d-45f1-b980-05761c30db99', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ac792680-e515-4cff-8b01-089a5e0ec856', NULL, '2024-04-26 09:02:23', '2024-04-25 18:04:44.791218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9bc2023-e1ac-4183-84f1-710c119e1615', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6eedd47f-c97e-4359-9b59-8a63f2213d73', '375747e3-8891-4bde-917a-100300369a1b', NULL, '2022-11-01 14:34:08.913476', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('f9be26d2-b408-40eb-ad29-807eeb9fb813', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bff935fe-87f0-4b79-bda5-e9e5bb83b4bd', NULL, '2023-11-23 09:17:20', '2023-11-22 18:11:47.583041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9bf7836-de6c-4527-ae3d-4b354ac83242', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-06-10 14:34:48', '2024-06-10 14:28:06.667012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c0593f-d6dd-4d6d-a4f8-4510730bebc6', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'e15b21f4-e3b0-43a1-9e46-668d1874df18', '2023-10-06 15:33:06', '2023-07-31 13:49:54.616143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c0bb23-82bf-4458-b3d5-cf903bf4c133', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd4ac3f87-eca0-41de-91b9-fb46e3b1db87', NULL, '2024-05-30 08:43:48.414035', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f9c0bed7-0866-4b74-80c1-16a2dcdf7937', '41492577-7429-4929-aa77-9d3a76651b4d', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bb516a68-6343-43d4-a3f9-12cb44fbd34d', NULL, '2024-06-06 13:19:42', '2024-06-04 15:21:44.996944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c13892-e76f-4fbe-8a82-4a00090b63ff', '2e3d807a-16d1-4f57-abcf-fe070735be6c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '519109ee-5d39-49fc-8ccb-e2713b814026', NULL, '2024-04-22 08:52:03', '2024-03-19 08:54:54.952493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c1856c-3096-45de-ab4a-53333ca7937c', 'b1048c49-cc2b-4d34-818c-fdeaed71babf', NULL, '60550567-7ed7-4d1d-b563-e6dc1cf00465', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2023-02-20 13:48:28', '2023-02-20 11:08:15.83195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c1e67b-e434-4226-a85e-4aa34756e831', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '2024-05-29 10:36:38', '2024-05-28 14:48:42.975405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c31a07-02c1-412c-ae3e-785d613da9c3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c38a2973-a1da-47f5-a0ec-2c105b243b0b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd7fa75f3-b669-4ea7-af24-632b486f0fbe', '2023-03-21 17:27:49', '2023-03-21 15:30:53.482216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c3adb9-a57e-4229-a511-4fdfaae772ce', 'edb81324-41d9-417f-986a-6e3f602cc457', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1504095f-528d-414d-8ed0-5bb98627fae7', NULL, '2023-10-23 14:21:23', '2023-10-20 11:58:41.130149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c61a38-76b5-4f95-ad62-272427658a9e', '3c26c0d1-7867-41ee-8613-5e5f1f3140eb', NULL, 'c493fe21-c231-4543-811e-cef9980890ac', '95e21b06-397b-450e-ac68-4de2e7d7b490', NULL, '2023-09-04 11:28:04', '2023-09-04 11:19:37.936243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c77cb8-e787-408d-b032-09fe95089c55', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'dc00e833-e9ac-42f9-a20a-28ee0b367828', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-07-13 17:40:14', '2023-07-13 10:25:01.513035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c8366f-a574-4f1d-8a7b-45da9c24d542', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '69e91556-8d08-49d6-a0a9-febc1f61ab17', '2023-08-17 09:28:14', '2023-08-14 13:49:09.635368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9c89227-028c-4d55-89fc-78213b7f9163', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '4f302a66-d15b-4b8b-8afd-d9878b617f4a', '2023-01-19 10:17:09', '2022-08-04 11:21:51.414084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9cadc04-bf01-47af-ab98-a76a7610ff9f', '89b02141-4611-48f6-b83c-29ba70e5c2b9', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '94f5434b-b22b-4a00-b10b-5ed0ff96faa2', NULL, '2024-05-06 08:01:53', '2024-05-03 09:46:09.115112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9cb01c4-cf19-48f8-824b-9b4d3c282c03', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40dfebcb-d776-4998-b363-9f4403e77181', '83ca1a44-8d6f-4a70-90e2-6b37ce523dce', '2023-05-30 13:22:50', '2023-04-05 17:29:49.163805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9cc08f4-9a64-4a1b-a508-c297ae332e73', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-04-17 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '1b8e31fb-901a-4123-95db-4391dd70b4c4', '2023-04-17 17:32:03', '2022-12-28 18:50:12.331145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9cc3fdd-89b9-4c0b-a0b1-70cf56b6ad95', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'ca179224-5c54-44ca-bcba-14e9551154f8', '7ed901f0-2775-4f24-88bc-42fc3425d1b2', '2023-08-08 08:57:13', '2023-08-03 13:04:51.961328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9cf8f7d-c0d4-4af1-9c68-240f6406d495', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '014764e0-baa0-4ad4-878d-7775af9c9798', NULL, '2022-11-30 23:41:08.304708', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f9d00ffd-0f52-40c4-9dac-5122a69269c5', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '044fe165-faea-48c4-957c-09cd23271ad3', 'de873ee1-c2b1-40cf-b48a-cbb551e36eb8', '2022-11-10 13:02:00', '2022-11-01 14:22:14.63695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9d3cbe9-3d0e-4aa4-a51e-54e5ab466616', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '2023-06-27 09:46:07', '2023-06-26 15:42:52.837241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9d540d4-348d-481e-9395-a01c337d8a8c', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '06a53149-fff0-470b-b83b-d7ee1b46212e', '36a03dd9-7af2-4881-a032-038e1576cb74', '2023-08-01 17:39:30', '2023-07-10 12:16:44.91061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9d7eea0-4c3f-4a11-9883-7107f4c5eee7', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'c70529aa-3da9-4004-8d95-b6a717cb6118', '2023-01-25 14:58:25', '2022-12-06 18:32:10.621528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9d8a21c-1d8a-40ee-b1f1-0a4bdd4d6991', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e4c75753-526a-4d9f-b35d-521841b59093', NULL, '2022-11-14 14:36:44', '2022-11-10 10:56:08.109771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9d9e2ec-e845-4d1e-968b-6c787b82bf60', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1d8c9bbf-4d3f-4a81-9adb-62d33d1a3dd0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-02-28 14:13:19', '2024-02-27 11:44:30.782708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9db7a85-cf34-4843-8e2c-2523f71fb8c8', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b76766cc-da60-4d9e-b8a6-8447bb0eafe8', NULL, '2024-03-27 11:02:48', '2024-03-27 10:44:36.103136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9dc165e-dbe7-4eba-b71c-85c88d1763c5', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a9e4195b-ab94-4f56-a31f-7f629bd419bf', NULL, '2023-09-27 16:32:41', '2023-09-25 18:16:05.194151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9dcc038-ebbe-46c9-8805-09ba28b47073', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-07-12 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15478bea-f182-49b6-8de2-f699fd971e8c', 'e9e8de34-16c5-48a1-9afd-32219065c1db', '2023-07-19 15:35:23', '2023-07-12 10:37:48.38548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9de3303-4f31-4b2e-9485-2867037bb137', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2024-06-05 14:24:12', '2024-06-05 14:20:35.789042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9df3e93-8c7a-491b-9e8a-fa104f34a902', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '67575bbc-3d08-4dbc-a481-d772ab409f8e', '2023-05-29 14:49:12', '2023-04-05 17:31:36.439861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9e23c6b-6cd0-40d4-8133-8d9628c33096', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0832c702-e97a-4cd8-a165-27b9b286a6e8', '99797d54-ccb1-4c07-9ade-cf4e408fac69', '2024-03-20 16:21:29', '2024-03-11 09:19:22.069328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9e386f8-5e12-4788-a81a-2ba55afe88f1', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2bceaf3c-0375-41cf-bb1a-e58675592cb7', NULL, '2024-04-12 13:51:18.806841', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f9e5b371-eb69-4cbe-af44-7e2786e3453c', 'b2cff095-f06b-4f96-ab20-8a679956fb49', '2024-05-29 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'a81baf01-8300-428b-8ab3-b42f7a3ad426', NULL, '2024-06-02 20:44:44', '2024-05-07 10:23:39.806065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9e5ef2f-ecd2-4b4a-a0e4-e0d21f633ce9', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '80752470-9bed-4fb8-bad6-9af5183cef02', 'ffb23b98-7705-4e5a-adbd-61b2e1872d49', '2024-02-06 18:07:22', '2023-11-16 17:14:46.352462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9e63f96-c391-4e9d-989d-2db9c24aa072', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5c371563-a1d5-44bc-8fee-4773157d4f45', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:12.18315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9e88fed-8372-4559-b72a-17f7c07fdb38', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-02-17 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2023-02-27 09:47:52', '2023-02-15 14:04:01.986491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9e895bf-1a66-49ba-bed8-73f53300c347', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'ca179224-5c54-44ca-bcba-14e9551154f8', '09313b4d-4380-46c8-a738-09c59103d72f', '2024-05-04 16:02:14', '2024-04-25 17:55:15.651298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9ec0a29-642f-4a57-ab36-278a071c2a8c', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-02-15 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '07f9e970-6b9f-4492-8158-c1943879d130', '2023-02-15 15:56:53', '2023-02-09 09:26:44.845625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9ec699e-072b-43e2-997b-fc33370b36fc', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '6c3955f6-7174-4359-b697-8224aa626c2c', '2023-11-08 12:33:11', '2023-10-29 09:45:18.420745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9eea8b0-816e-4c12-8651-a141df449161', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-22 00:00:00', 'cf15ea69-47a7-4140-98ea-385635f8b474', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2e07f4b0-482b-47f4-9b1a-d63a441a59eb', '2024-02-06 13:58:40', '2023-12-13 10:34:23.332391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9f00dad-d140-4af4-9f47-78ac1c0a4b78', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '31ffaf81-8ed8-44ef-abfd-01d6b1632392', '2023-11-20 12:14:47', '2023-11-17 14:03:36.752937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9f15017-fac2-48e9-963f-a21e5018a923', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '1cc85065-a62d-4ab0-bd73-009697256be6', 'ca3307bd-41ef-4913-8613-096de1ab6179', '2023-05-29 11:21:42', '2023-05-25 13:57:00.048958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9f1557f-abdc-475e-8928-ba62a0560847', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'f55d5dc6-59e0-47f5-a8b0-363c4af5aeec', NULL, '2023-09-26 01:50:01.64015', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('f9f35d9f-7b19-4a88-96a3-21bf5fc79c55', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-08-01 09:57:11', '2023-07-31 20:58:58.100258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9f4df56-e1b9-4e04-9f4c-641c14570e36', '411ee004-44b2-4499-9920-a9909a033dab', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2023-04-14 11:38:14', '2023-02-10 08:37:40.606916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9f67dfa-3226-40b2-a571-e768d28000a5', '00e1f4fd-6579-45f2-8ca4-19756250c144', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b97724af-f12b-489d-84db-2bff4334b7a4', NULL, '2024-06-05 08:44:17', '2024-06-04 16:33:38.828935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9f68ba3-ebcd-4bc4-940a-b392f5c8e235', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4da3eb20-9ddb-4889-8cc0-f68be63c957d', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a8d366f6-95ae-4fe4-a1e7-aa1b45ecae21', '2023-12-21 13:12:23', '2023-12-07 09:04:58.061934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9f87554-f9f4-4ec5-842a-fa18a4d0de32', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b60ecae4-d8c5-4b4c-8676-90f880b7d784', NULL, '2024-03-07 12:48:27', '2024-03-07 12:27:29.756928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9f8af77-b841-4367-9958-e74b5d358712', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'ee8938f8-5623-44e2-b8cf-a906dd2bffff', '2023-07-10 14:39:13', '2023-07-07 16:37:07.445148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9fa0baf-2a67-4880-96a4-91942bb84cb7', '78064418-2859-46e2-a68b-8726dee7a608', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2022-12-05 12:02:18', '2022-12-02 11:13:17.093495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9fbc53b-2a2f-4e00-ac77-ca4227be885c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'cf2f32c7-6cb8-4522-b4a3-e681b84503d8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '0ff5a2a7-c107-4f3e-9dc8-7a9403d8e004', '2024-05-16 14:49:37', '2024-05-02 14:41:35.062986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9fc0220-ec01-4557-9407-df323826a55e', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'fe9fd616-3bed-4ad7-8116-b1db187a97d6', '2024-02-12 15:40:53', '2024-01-19 15:23:42.453807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9fd7f83-15d7-4bf5-b138-c25170f72a1e', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', '8cae2182-29a2-41b2-9117-22ae57597dad', '2023-08-10 08:48:42', '2023-08-02 18:30:16.080854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9fea0f7-8506-4332-a580-e09c9ca3c998', '6f33587d-b6a9-4389-8b82-36a94dcac667', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'adb075e5-fb3d-4d18-b2ce-6f16eddcae2e', NULL, '2022-11-21 17:24:13', '2022-11-21 17:15:58.848101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('f9feddd1-97fe-4454-a710-0251d02ac57c', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2024-05-21 11:43:49', '2024-05-14 15:38:52.024639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa017ca6-bcd5-4352-853c-0e2187d05767', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', '4fe244d1-5781-4f14-9a30-396687f18198', '2024-06-07 08:54:06', '2024-06-04 17:29:23.854372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa036c32-f277-4d31-98d7-b57df37667fe', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2024-04-05 13:05:51', '2024-04-05 12:12:10.055393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa042838-912e-41bf-8e64-256ae755744c', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-04-06 13:30:16', '2023-04-06 12:22:14.773231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa0865dc-caf0-4a1a-b0b1-40d66d03473a', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', '949313e6-592a-434d-b667-1398074a5592', NULL, '2024-04-11 16:33:02', '2024-04-08 10:09:37.079671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa098348-f63f-4f7b-83b2-8787d243a422', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '46d540a0-810f-47aa-b524-df658971a935', NULL, NULL, '2024-04-12 14:26:23.339521', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fa0a8d19-14ae-4d6c-ac02-6077a7239fe1', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '578c943f-854f-4465-87ec-16063f31de8d', '2024-02-16 09:51:58', '2024-02-07 16:58:02.878888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa0c4cae-1c24-47b7-8013-4bea30047ac7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '78d163cf-f01f-4d26-9c64-473f40aa5f2c', '2024-04-08 11:30:32', '2024-04-01 16:49:37.318713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa0da92f-9a78-4177-99d5-727f5f24b924', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5b2f5d60-faae-4548-8b5f-41f8faecd08c', NULL, '2024-03-29 20:08:51', '2024-03-27 16:02:04.928004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa0dec89-82db-4e12-8170-2caf3c0711fc', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', '6a38ab78-35d3-44c8-adff-445dfcd6efe3', '2022-11-15 17:21:00', '2022-11-09 15:16:19.732091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa0f9d14-34bb-4841-a0f1-32dafe0fa838', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '1a2f9467-a523-489b-bd85-aee199524360', 'cccc5fa6-54ec-4529-a858-f9847da217d4', '2023-08-15 08:10:35', '2023-08-04 14:30:01.660939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa0ff286-4320-483f-8218-f1b8827d4cec', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9d369c92-7b17-423c-a89f-6d03a52bb9d7', NULL, '2024-03-28 09:45:21', '2024-03-21 18:21:01.779209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa182643-2354-45b0-9ffe-503de739c8cd', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a2299b39-b70e-458b-ada9-5a43f6aaca60', NULL, '2024-03-11 08:22:19', '2024-03-07 15:08:07.960741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa192f77-8477-4d39-979f-dbcb9a8f9ead', '85415d4e-2042-4d3a-9b0a-9bf85699ec8c', NULL, '1d9162c6-349c-4d8d-88e5-91d8a930a12e', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, '2023-01-18 15:28:01', '2023-01-18 15:26:23.653988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa19dcb3-b788-4362-9357-b1ca5995d7f9', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '6371d3e3-f936-4756-88da-c99412487caa', '2023-12-13 13:42:34', '2023-11-28 20:50:34.38421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa1ae65e-a24a-47ea-a212-992662bba248', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-08 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'a8c73cfa-2eb4-4fe8-b323-54bd6dca5fcf', '2023-08-04 13:40:32', '2023-08-04 08:27:05.447957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa1ce4b1-746c-4337-8572-8c5bb242f79e', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b170e6e6-d523-44a5-be72-c5325b642bf8', '5984af7d-0b6a-49b3-9b7c-e897441a500f', '2023-08-01 10:45:50', '2023-07-31 15:11:03.309986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa21d2b2-db1c-42ca-acb4-806099cd7f62', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '09f84d5e-ea4d-4d49-81d2-2df2beaad178', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-11-21 12:54:56', '2023-11-03 22:07:14.234143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa22df4c-e851-4076-8512-ca787d2b5e39', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'c08fa8ab-a6c7-481f-9d93-17a050e06b7b', '2023-04-24 11:11:52', '2023-04-05 17:52:05.451177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa22e505-344d-4cbc-9050-fd4a0ef6b484', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '39537269-16fe-44c7-adf6-39c8c438a50e', NULL, '2024-05-29 09:56:53.439082', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fa276138-44dc-4725-99e6-b291280589f3', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1296b67b-0925-419a-bfa0-b4bad5c90433', NULL, '2023-10-11 08:02:56', '2023-10-10 17:35:46.305512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa2a0053-2268-4bd6-9f56-51ec7011b67d', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2022-11-02 13:24:07', '2022-10-19 17:55:27.77107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa2e0825-cd55-4eb7-8036-54883b68e23a', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2022-09-26 10:18:30', '2022-09-23 16:40:50.602019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa312f23-e588-43e6-b228-bab01000e0fb', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '60280d02-4648-43ff-9375-b7ea2a98c266', '8b57acc7-3ace-4478-9b68-6c4caefd0a05', '2023-06-19 13:34:35', '2023-04-07 08:59:31.942195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa31b636-4ab9-439a-b041-8b2ca2d0f2c3', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'dec47ea9-daf2-477c-8155-21840704cb31', '48f637a0-f614-4e00-ad3f-d89124ba7bfd', '2023-11-30 12:09:35', '2023-11-21 19:56:23.603512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa335ee7-2f45-40cd-b6ff-dd2e1a2a281c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '00c52c91-4b18-43e3-8cc6-56e08f9c1ba0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-09 09:17:55', '2023-06-08 16:29:15.191047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa38a9e7-51cc-485e-a81f-4664b7d817da', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2023-12-08 17:58:54', '2023-12-01 08:47:35.143971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa3a5e13-d6f7-44cb-82f8-f7d3f09bd602', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '88db98ee-4e76-4fcf-b91b-334aa14b9044', '2022-12-13 08:29:19', '2022-12-06 18:32:20.181445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa3da523-1724-46ef-881f-800793759013', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '2023-08-03 13:43:07', '2023-07-31 14:23:01.924932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa3e1fe4-2e63-4679-921c-be1aeff41e2a', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-08-17 09:28:14', '2023-08-15 09:53:51.556529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa3fdf39-0675-455c-ab82-51e156730309', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cfce30f3-806c-4245-89ea-2b3a555208aa', NULL, '2022-11-10 14:29:48', '2022-11-10 13:47:45.816665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa3fe38c-711d-44a9-b2cd-208d78d1d803', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '09039de4-0a8e-4efb-8e85-8c891d3b5265', NULL, '2022-12-08 09:22:12', '2022-11-10 18:02:00.6475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa413a84-ee1e-475f-bcb3-64811870f349', '851e846f-f4b3-46ee-ac42-eea830ad7e54', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f680da55-9ed4-445a-86d8-c973fd08a041', '330c55d6-70b8-459e-b09d-87570f024d94', NULL, '2024-01-16 19:25:50.669467', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fa415060-72fc-4596-9116-a81cde00afe9', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-04-12 16:04:31', '2024-04-12 14:25:16.218705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa424ff9-5331-4b84-bccb-8d8401042675', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '16ea06f1-c8ae-40a8-815e-e1331a933f02', '7abd815a-cd3a-48d4-a4aa-84f097bbcf5e', '2023-12-04 10:55:48', '2023-11-27 17:47:58.562661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa4439df-947e-4db3-b6ef-f659ab4e505c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '2421c0d6-53f9-419c-94eb-483056a2baea', '2024-02-15 17:24:19', '2024-02-12 11:29:55.475313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa4473d0-b708-46cf-b53c-79cf9f3d365d', 'aa0514b8-00bc-4a90-97f5-d64cb312829f', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, '2024-05-08 14:41:08', '2024-05-08 13:59:40.364714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa4699f3-aebc-4531-9e2a-396514e0acec', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ce31fc84-19ce-4cda-a542-e7c80c496ca6', '2023-10-12 15:16:16', '2023-07-31 17:12:29.742856', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa47f008-bce7-49eb-a802-cf3687f4cae6', 'e054a590-89ac-4399-940f-df72d2a3dc39', '2023-09-29 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '414a2624-abf6-43d2-ba1d-4436061cb470', NULL, '2023-09-29 10:40:53', '2023-09-29 10:38:52.242698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa4804e3-0b0e-4ec9-995e-28aeb7139ab3', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2024-03-01 14:50:18', '2024-02-29 18:31:40.939973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa49cb73-34a3-4959-9136-c3582ad042b8', 'e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', NULL, 'c1746d7e-4603-45e8-9d56-19bb82a14a4a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '2023-07-18 11:13:28', '2023-07-18 09:13:41.322028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa4a2b6b-57a4-46e4-a482-1391eb40e565', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6ca97180-8279-40be-99de-d9971ceb31a5', NULL, '2023-11-21 12:01:39', '2023-11-20 09:01:02.469305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa4b9f41-64bd-4172-9877-8f596d137e11', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '79520057-763d-490b-8675-3fcf97467e24', NULL, NULL, '2024-06-04 17:38:42.595444', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fa535248-1467-44dd-97c7-18eb07507f81', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd3d1c4b8-03f4-4cf2-9457-f6f5efb528d1', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-04-14 11:31:17', '2023-04-04 09:43:45.035755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa58e1ff-a117-4c3a-a310-72c8fd842113', '6e432777-677e-48d2-86d2-583b44979030', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2024-05-22 09:41:38', '2024-05-20 12:00:54.495789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa5aa952-214f-461d-87ec-b3e29ead55a8', '2853202c-40aa-466d-9da5-5250dca6b91d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-01-29 17:27:12', '2024-01-29 14:17:41.041005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa5ad570-0156-4cb1-af65-43f349fc884c', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', 'b0afb4aa-0f06-48c3-a74c-799b6970b5fc', '2023-03-16 12:18:29', '2023-03-15 14:30:47.058969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa5cae40-a533-4d17-af7e-e4cc2898b47e', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '9df4aea6-d17c-4ebc-b16b-7ad5ac3463fa', '2022-12-30 10:06:16', '2022-12-29 18:21:39.001654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa5dade0-fade-4042-bc03-318f29839b5c', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '195cc453-245e-4760-bf65-69fe7f5dce5c', NULL, '2022-11-11 09:52:37', '2022-11-10 20:48:01.440752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa606fdb-9211-45a4-8ac5-b23b67fd98d0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a7f146e3-29da-4c91-8e4b-ea8c26e92a0a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-10-13 10:53:28', '2023-10-05 19:00:12.27474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa60dd12-5965-4040-a2fd-a91dc90e8b65', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e01e368c-093b-4115-829e-25e2cfceca05', 'a3b8e5ab-dcd8-47fe-b6bc-3cd7f49a8816', '2023-06-09 10:05:17', '2023-04-05 17:30:36.183775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa63104a-5da6-4dd3-83cc-8b7c9d1efd7d', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '669ccf59-84a8-4a30-b7bd-95435469b7b2', '2024-05-23 18:09:55', '2024-04-25 10:39:26.064436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa68726e-7f34-458c-86a2-f851836c561d', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-11 10:28:34', '2023-04-10 10:23:56.408605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa69da4b-388e-45ae-892e-edbacc66ff51', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-03-07 12:37:19', '2024-03-07 11:45:21.680147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa6b50aa-dd37-429f-b0ec-09c4e7eafca0', 'e3a183e4-6736-4c0d-b816-76b2e5e125f8', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '95e7a418-1225-4464-aeed-7aa3c977ffbe', NULL, '2024-05-02 15:28:58', '2024-05-02 15:00:02.504135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa6cf0f5-459b-4bea-a471-9ce271f493a8', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', '6f711d6f-3d62-42d0-91ae-2254c3911b45', '2023-09-26 14:21:08', '2023-09-26 00:18:42.835167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa6f7e5e-6946-41d4-bf5f-12be8488b752', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5772a068-e2f8-434b-87ed-72b937a6b2c2', '601a7b18-9830-484f-99f0-34e05efdbb18', '2024-03-21 13:59:38', '2024-03-11 07:15:16.498418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa716460-277d-4c6c-a1e6-908df7bc8244', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c71e6330-2f92-42d0-996d-4a306188f99f', 'd74a00b2-0431-45a0-bcf7-fc0e68bde10b', '2023-05-12 19:19:14', '2023-04-18 08:24:57.422866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa72bdfc-d360-4b10-9298-ff22dd8ff714', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '43e5c921-37ce-4e91-b345-34b9465edd4d', '520ab29f-abc7-4c6d-a16a-9bda4cc3adee', '2023-12-06 15:19:08', '2023-11-24 12:33:11.377083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa72cf28-c608-4dbe-9f9a-fc94bee8fc31', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '26792c62-3d03-495f-8eb3-f342a36bbb10', NULL, NULL, '2024-03-19 09:17:41.890686', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fa732194-110b-4088-a044-a9a8a6fef6e1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', 'b24e3555-4bba-408d-9b2e-33495bc950e1', '2023-09-08 17:27:04', '2023-04-05 17:32:05.09303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa740f07-5a13-42b8-8017-39e53656c61c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-31 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', 'dacd218d-3799-4d21-8c12-b73ed0044267', '2024-01-12 11:19:08', '2023-10-10 16:59:39.774099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa740f25-1cfd-4e6b-b1c4-b6044b3072b4', '9f53ef90-3663-474a-bba5-772c30b81103', '2024-06-07 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'c48920a1-6b93-4c92-865d-763ea73c652f', '2024-06-04 09:16:07', '2024-06-02 18:47:44.452223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa755f17-d1c8-46c7-8fa4-c90540320991', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f81c2e11-9f89-4964-9c8b-6277e716f826', 'e218ca2b-1ffe-475d-8805-6e1916f2b124', '2023-10-05 18:45:44', '2023-09-26 19:43:08.170108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa76171d-7267-42ff-a2d0-33ab2313f16f', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-04-27 13:59:41', '2023-04-24 13:25:09.336962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa76f788-f4d3-42e5-8037-8587c1b9313e', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '0339b4cf-b278-481f-a941-9c2a154e6be8', '9ddc9728-043a-44bf-87ba-2b6aa8392c57', '2024-05-20 09:53:26', '2024-03-14 22:40:20.107164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa7808b5-c20d-4273-9a61-547db40da4bf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-03 11:11:57', '2023-07-31 09:38:22.647526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa788cd2-8040-4e26-bec6-005a2fb45220', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2023-08-07 16:32:17', '2023-08-01 20:14:20.211774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa80e9df-8b2c-41cf-887e-5ed557823d26', '411ee004-44b2-4499-9920-a9909a033dab', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2022-11-14 14:49:53', '2022-11-09 16:12:02.723779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa826f4c-d98d-4de8-b9d5-342e54994cf8', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '2022-11-08 10:23:31', '2022-11-01 13:37:27.592247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa84674e-3f7a-4f54-bd8c-06ce0e3a42a8', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2023-04-10 14:30:30', '2023-04-06 14:39:21.154713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa85c850-9e9a-45fb-9986-f2479c38caa2', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a0496441-d7dd-4efb-84da-35235288c7e2', 'e009d365-cdee-4e65-8bcd-d35eae64304d', '2023-11-27 10:08:58', '2023-11-16 10:59:44.728861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa870863-e608-4591-9a1a-11215d15bd57', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2024-01-11 17:55:34', '2023-08-02 13:45:19.120303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa8aa761-0269-4c93-a437-4df409783940', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f862fb21-9abd-446c-81f1-552d2a070747', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '39edb0ee-dade-4d5a-95ed-782ddac7e896', '2024-04-23 10:22:58', '2024-03-26 19:31:02.725897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa8b0010-2b1a-471a-868e-8c49e3e2d635', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ce8f0404-db68-4f36-b3d9-46d22755d25c', NULL, '2022-11-09 17:00:04', '2022-11-09 15:56:18.819481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa8b39d4-1121-4443-9301-77855f6fd7ae', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '1edc4ef9-7331-4cfa-bba5-d6b04cfb2706', 'f6edb877-8817-43dd-b041-527d450ee9a7', '2023-11-13 10:27:58', '2023-11-13 10:20:11.417351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa8b4306-352a-4da5-9bc7-e06322a410a0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-09-27 18:10:39', '2023-09-27 11:35:29.07235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa90c1d9-e170-4f99-b2bc-be2b870dff50', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'a091220c-e5ad-4ffb-98b4-08a10bcf3916', 'd0e4b750-858a-489e-b8de-4624eed5d68d', '2024-03-27 14:24:01', '2024-03-27 13:07:50.430175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa95e6f0-9617-4d50-8aa4-11891bb6b875', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c3516780-fb5a-4fce-b301-ac83246c9758', NULL, '2024-04-16 09:10:58', '2024-04-12 14:13:45.823368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa97c9d6-66a4-451e-87f3-cd64c3d5b101', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '2023-11-16 11:52:40', '2023-11-16 10:55:07.42326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa98a83d-b074-4ee6-af20-d90cfaf0a9ee', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-05-26 11:58:58', '2023-05-24 16:31:41.465665', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa9bb775-4e1c-412c-b6fb-c8cb394a259a', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'feac274f-dc4d-4e9c-a40c-2103722b5455', 'd3a8a25b-3e2b-4bcd-baa7-fdcf31f2a2c1', '2023-04-11 14:15:31', '2023-04-06 16:15:25.277843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa9c14f7-f896-48bf-9432-c2ca53a9102d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '2023-10-10 10:02:57', '2023-10-09 10:20:07.068207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa9dbe8d-5c3e-40ce-8e1f-2f331e4f8712', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b5c501bd-211f-4ae9-974d-6e5a18c8362e', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:31.864554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fa9e4761-4622-4fd6-a733-b12eaca607c7', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'cd99f35f-d52a-4fc8-89ea-f1ad72fad28d', '2024-02-29 10:23:49', '2024-02-16 18:14:11.158924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faa2a3ac-b883-406a-9601-f3bad4aebf93', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'accb4733-a348-4dc5-84db-a3c2fbdd3197', NULL, '2023-09-27 14:40:14', '2023-09-27 08:49:18.714997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faa44024-0462-4e73-a1be-6cda2aba7b8a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a561863c-055d-4755-b83f-0616a9e35c15', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-12-29 10:26:55', '2023-12-28 15:07:43.381242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faab84ae-e432-432f-99b8-b68e29139d81', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd116b89d-29b6-4e9c-a92c-1084fcda5875', NULL, '2024-05-17 11:14:52', '2024-05-15 16:45:45.813088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faabdeaa-3170-4c01-aaec-03b9d2a1f3b6', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '35cbe7c3-a584-4944-95a0-289983ad781f', 'd52ce5aa-9cec-4500-8cc7-d09dfe7f32f1', NULL, '2024-06-04 13:20:23.304654', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('faad0b8b-07bc-40cc-96b6-fd5ab411dd8f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '69467cd5-b7f9-4896-b064-011eba6fb9e8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-02-21 14:43:53', '2024-02-21 13:25:09.572716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faafcdf7-13c2-47d9-9eef-76b0a3fa919b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, NULL, '2024-03-18 15:51:29.156231', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fab1478c-ea65-4100-be8d-5ff8f41539c1', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, '2023-10-17 18:24:24', '2023-08-02 10:55:07.536332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fab3a9de-1fc7-4ca6-a919-0200219ff84f', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6c50a3f0-4450-44c8-b1bc-ff541904eef3', NULL, '2024-05-20 14:18:23', '2024-03-11 09:08:59.496606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fab49175-075f-46b9-a101-55cb881ad4e6', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2024-05-06 10:23:01', '2024-05-06 09:14:29.816546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fab848a2-739b-4a12-9cbe-729d3528f03d', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '49267e88-3b0d-4d27-8ea8-d9b230237d98', NULL, '2024-04-17 11:34:33', '2024-04-16 23:06:30.120345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fabacb23-310c-44c7-9ccb-cf2e1c400c03', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '2024-04-03 09:43:32', '2024-04-01 17:27:48.411269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fabcc8da-5711-4d89-bdc0-616140d74a40', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-06-08 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '99693273-a3b2-418d-a57d-27a478d91c13', '2023-06-05 11:35:32', '2023-06-01 09:35:32.749796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fabd4aef-988a-4978-8dc6-3720e565d7bb', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'ca8eff0d-319c-41a8-a806-d3223bcc1058', '2022-12-12 12:28:40', '2022-11-30 11:26:05.532201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fac0892f-8c19-49ad-a4a5-b0ae3f82b00c', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', 'a72f6b2e-165c-4517-b0a7-3d87a829dc36', NULL, '2022-11-01 14:34:08.501077', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('fac159b6-af18-4f50-80f4-d1c319da626a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'a6d28e04-cef1-499e-b679-633b791b5e0d', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-07 08:57:57', '2023-04-06 22:21:32.728891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fac30ab2-f544-4823-aa9d-200b3cb808e3', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, '2023-08-01 10:36:10', '2023-07-31 09:06:46.383291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fac3e4e9-e6cc-4798-9367-479d78ecd001', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '976937ea-9995-4caf-91a6-e2f95207804d', NULL, '2023-10-16 18:26:07', '2023-10-10 12:19:27.291688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fac43c1c-0e9e-4288-b536-d412a5990faf', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '97370200-fa94-47b8-99d3-9a8f95ce4178', 'ea77f487-e786-4d2d-840d-f7a54702fb68', '2024-04-16 13:11:10', '2024-04-12 15:56:02.951555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fac4d03d-6c20-4cb3-881c-475c9abc0ea8', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '19093b64-e839-42fa-8648-d1cd03dc5a41', '2023-10-17 13:59:06', '2023-09-26 12:21:04.002455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fac56bbe-e4fc-4550-8445-1e36945a587e', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '72666475-c5da-4909-a8cf-d5b69231b5e5', 'c7d38ad6-5200-4041-abae-1ab2e8ab1cf6', '2023-11-16 16:09:29', '2023-11-13 14:26:45.538236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fac7f661-2727-44df-b9c6-c3dfbc8a1aa2', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, '2022-12-16 17:04:36', '2022-12-08 09:30:07.582332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fac90d6e-c341-455c-bfcd-e7ffc15f2554', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '873ded5c-809d-45a7-bd58-1dcdc83f87fb', NULL, '2022-12-30 10:42:28', '2022-11-10 10:55:06.207413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fac93619-1b21-424b-bb3c-5136bed23e42', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '6b3d8449-b361-4b43-8ebf-5019647f6488', NULL, '2022-08-15 11:35:19', '2022-08-15 10:26:39.126188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('facad863-ef4d-4dd8-8eec-a04d631b2344', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', '178bf9dd-c50b-4669-afad-d3b2ca7cdf81', '2022-11-23 12:01:08', '2022-11-09 17:39:31.373675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('facd0c9a-eaaa-4a3c-9f0f-064d234934d5', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '487a700b-b96c-4739-a379-1c42c09702ac', '3b457c18-0bfa-41cd-abf0-b2cf51b37e19', NULL, '2024-03-18 11:48:16.192968', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('facd4b74-398f-4bb0-ba98-ab6ea8340576', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-04-06 14:51:20', '2023-04-05 19:11:26.01183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fad0d901-db07-429c-b282-8f63fc3a1325', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '04c02bbd-99b2-46ed-9cee-23e2240ac1aa', NULL, '2024-06-05 11:28:53', '2024-06-05 10:02:22.367336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fad15de0-3124-4413-a3dc-4c7a8a129824', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2023-04-19 08:09:38', '2023-04-13 16:40:37.78702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fad1abc1-0955-4344-a776-0dda8879ec51', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e1ca8a8b-9fa9-4e2a-ab11-abbc32b429d8', NULL, '2023-11-24 12:39:22', '2023-11-16 12:24:42.316043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fad36cbe-1478-466c-8c43-7ae8876eb8e0', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ac22cebf-c913-4197-b846-75d261d4d0ae', NULL, '2024-03-27 11:36:49', '2024-03-27 11:28:11.299251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fad5607d-959f-4db1-9b33-6264207c52a7', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2024-06-07 18:01:49', '2024-06-06 10:49:14.35299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fad79d33-dbc9-4405-b474-e7b07ee110c7', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '070ca0c8-ccd8-4e26-9bfb-24143887121b', 'c902beab-433b-4312-807d-d460723bcfa4', '2022-11-02 16:40:16', '2022-11-02 08:40:18.950755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fad7c1b9-54d0-4b79-804e-93d16709f0a9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '411aa515-2a88-4fff-a5e2-f6708c0106f9', '2024-02-28 20:41:24', '2024-02-26 10:16:40.329079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fad7dad3-b9d5-4a13-9ea9-bc924431412a', '2fa52263-d257-468b-901b-afa96fa43487', NULL, '9a1607ff-c324-48a4-808d-ed260bac9c0f', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2023-02-10 14:27:47', '2023-02-10 14:24:27.850739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fad81719-92ef-49ad-ad02-4e990da3cd1b', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-06-23 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', NULL, '2023-06-23 14:47:02', '2023-06-22 15:36:26.653162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fadbdcee-686a-4a20-9349-29a6af368522', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2023-05-25 09:22:41', '2023-05-24 15:54:39.221914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fae3d351-8f36-4291-8a68-d57f23171138', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '3c94fb28-1b0a-4712-ac2c-945875de2e75', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '90c95f14-bd7d-4e55-8499-e85f07ad3e79', '2022-07-01 14:22:22', '2022-06-16 07:06:59.628337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fae5c57f-967b-4a40-abfe-17912fe9a057', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '492fbefe-2e07-4404-88b5-e41d3d83e68d', 'ad714515-39d8-4d8c-a843-c1e69322bb80', '2023-10-11 14:35:47', '2023-10-09 13:51:52.57156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fae8dce0-15ee-4490-9272-ec5f915cbb6e', 'f9c35580-f1df-4834-bf33-82c648e40131', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'cd002daa-d5c5-48ff-9c53-6245649751c5', '2024-01-29 18:20:22', '2024-01-29 10:56:13.15412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faec9cad-be9a-4150-8b1d-a1f01babd90c', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-06-02 14:24:05', '2023-06-01 10:24:24.921871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faec9e8d-8ab9-4354-b647-5983b7a5ece7', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '185ddc37-c762-47e9-a14d-cb3aa0578607', 'e1a5129d-0ed0-41ec-8d3b-081eead8b654', '2022-11-08 12:06:23', '2022-11-02 09:56:13.637193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faeccbd5-faca-49ad-b875-384a60ffd137', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '2853202c-40aa-466d-9da5-5250dca6b91d', 'bc02f451-096e-46f8-9c46-ba2e522b1dc3', '2023-02-03 15:30:27', '2023-01-31 10:04:14.740848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faee64e3-c2e3-4f90-8c70-246b672d81a3', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', NULL, '2024-05-30 19:57:47', '2024-05-29 13:28:28.572876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faefe29d-e346-440d-863e-acfe968b075c', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '66b9c089-2a29-4131-9b1b-b06b397d45cd', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-28 08:17:29', '2023-03-27 23:00:29.506415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faf10b50-6a3a-49fa-b7ad-4ab015734dd1', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'c0e2d68a-eeb2-4a4e-8c0f-126e7fb62e59', '2023-12-07 10:47:34', '2023-11-30 16:01:21.561001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faf2f206-70ca-4add-bccb-a47a0d58212d', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '5177e5eb-124f-410c-9ee6-acaa47d4e4d1', '2023-10-03 17:49:32', '2023-08-01 09:03:03.115099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('faf4be62-9ba1-4248-bef8-7c490f53e236', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2023-02-21 17:09:42', '2022-11-01 14:57:17.767461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fafa373b-139f-46fe-8824-de6ebb239264', '851e8582-fdc1-454a-b07d-861a6689b5c3', NULL, 'f5ff8da9-eb10-49f8-bf57-12927b898d4f', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '2024-04-09 16:48:53', '2024-04-09 15:41:37.476253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fafbeb92-f7d7-48db-bae8-0942782e0a38', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '65090262-99ac-4290-ba11-2ef4b0ae5e63', NULL, '2024-04-17 13:52:43', '2024-04-17 13:12:23.116223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fafdd77d-107d-49f5-bb2f-483d95824c01', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '44ccad57-b72c-48a9-9283-dc0084f464b5', NULL, '2023-05-25 09:22:41', '2023-05-24 15:54:39.402332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fafe7d1c-4ba8-417d-997b-eda355073770', 'b4cd2975-bd26-431f-973e-71fc4f7f96c7', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'da26d0a5-8618-489b-a30c-367ab505d624', NULL, '2024-06-10 08:51:38', '2024-06-07 04:39:02.731583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb021419-7512-481d-ae71-23f549b2f4a5', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2024-04-23 12:51:24', '2024-03-21 17:49:26.955552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb028a45-5d30-4acc-88e2-5744622e7925', '2e8162d1-acb5-4f16-a290-3ce21ee817d5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ffa16d2f-cee7-4ed4-bfb7-111fb42bde95', NULL, '2022-11-30 15:50:06', '2022-11-09 17:00:15.258466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb038310-7e27-4955-9940-72ba87103200', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '7413f973-18c7-4841-9bb7-d7e31866794a', '2022-11-16 09:12:44', '2022-11-09 16:17:54.499785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb058bd3-6b16-4bf5-a52f-555b097e438f', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '80752470-9bed-4fb8-bad6-9af5183cef02', 'c728c232-4238-4885-9dff-d61110a2443e', '2023-12-05 12:10:13', '2023-11-30 17:52:31.294233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb087f6e-5802-4f7a-a09f-cc541eb3ca30', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '2023-08-03 12:36:52', '2023-08-02 22:19:14.025181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb0b5d70-61fc-49ce-90b7-ea63789bb592', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c78b2c6e-6d57-4a30-b24a-ed32747eb266', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-11 21:55:41', '2024-03-11 17:55:59.615493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb0e3c09-534d-4ed8-8a98-54897185d0a2', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '03e912d0-98df-464c-8446-070d0c38d33b', NULL, '2023-10-02 08:01:08', '2023-09-25 19:39:57.38503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb0e48d3-640c-4507-a369-b2c923353a25', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', '3e496ab3-f42c-4520-8fbf-183ad35539a1', '2024-03-11 08:53:19', '2024-03-07 11:50:54.211831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb0efd90-db08-4889-9b8b-62594e6fd1fd', 'd1b08182-c4f8-4889-9c46-89cbb88c7e26', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '492216bf-4527-4b12-bd5b-1ce9a4d97c39', NULL, '2022-11-16 10:34:59', '2022-11-09 15:14:08.532948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb106cbc-fef8-4ead-914e-69d760b81762', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2022-12-28 17:50:50', '2022-11-08 09:41:02.780555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb12710d-c88f-4042-8a27-e6efe8e58282', '217fcf23-88e7-46de-a17a-37c969b2b419', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2f28c75c-0612-452e-a405-990d24412014', NULL, '2024-04-15 10:41:20', '2024-04-12 17:20:58.331596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb14d11b-c1f8-4d14-a103-118b87fad71e', '73d7b262-0e3e-44f4-bc5a-4bf6ce2a18d8', NULL, '275d6c63-b67a-4f89-82d9-d107ef07bb71', '1c443be5-422d-40ee-9bd3-6f17548c447e', '1995fb5f-3aa4-418d-ac97-0672165f219b', NULL, '2023-10-05 15:13:51.772519', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fb189867-6fae-4630-aab3-d98d4a8d000d', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a8fa68e6-8a39-4a00-a005-8ce41a0cceb6', NULL, '2022-11-24 14:31:25', '2022-11-24 13:56:59.451751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb19d65d-d9fa-4d0c-8e4e-212537c34b54', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2023-07-04 17:13:57.669364', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fb1ed607-216b-477c-b9ba-78fad716a242', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3d67aeb2-a03c-4733-8c94-32470754bbe2', NULL, '2024-03-19 14:06:25', '2024-03-15 15:16:14.39466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb1ffa45-4225-43c7-8ad6-1a65c8738066', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '851e846f-f4b3-46ee-ac42-eea830ad7e54', '57050889-f162-4f23-b74d-1949a22dcdab', NULL, '2024-01-16 14:00:10.631535', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fb21483e-8848-4cb2-bb96-36d00e5fd277', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '7c001214-7350-4878-9f4d-21b699b2f84d', '2024-01-29 09:42:09', '2023-07-05 10:47:21.101745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb2206f5-93e9-4cff-80b9-f2bd420b3d13', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '0a6b89f8-148a-44bc-8bbf-8921826c7b3f', '2023-02-02 07:31:36', '2022-12-22 18:19:24.286969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb242479-2bd9-43b8-81d9-05a381811701', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '776c52af-3e90-4e22-8dbe-a06f9019992c', '2023-09-19 10:01:27', '2023-09-15 17:00:57.581964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb27cb00-d80e-4602-9b44-89cea3ea644f', '33cf81b4-c259-43c1-98fa-5d3937480363', NULL, 'f2bcccfa-8155-4b85-bb01-88f2e865841b', '1c443be5-422d-40ee-9bd3-6f17548c447e', '8f39b1fc-634e-4d17-b46b-d32c4725d943', '2022-09-20 14:09:56', '2022-08-24 14:08:08.850078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb292a6d-c707-43a2-bf1d-84e8aa595f32', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2024-02-20 10:15:05', '2024-02-13 09:06:18.27138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb2c4c30-2167-4093-aa47-4a357574ef62', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2023-08-02 10:28:50', '2023-08-02 09:59:18.95858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb2e0bd5-f9fb-49cf-bb3f-612f4d286672', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '35cbe7c3-a584-4944-95a0-289983ad781f', '259c75ec-3b1b-4b32-827c-000ffd2c0d7c', '2024-04-27 09:20:07', '2024-04-25 17:55:15.809581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb36a83a-e0b2-4e48-babf-00691510dc67', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-02-08 11:24:22', '2023-02-08 08:52:03.553983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb36b7f2-72d0-4da4-a813-49dcda7c7188', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-13 13:46:49', '2023-04-06 19:10:23.039741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb39e14c-3935-468f-beeb-947ca34a8831', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-12 00:00:00', '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-14 10:36:20', '2023-12-12 16:12:09.871734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb3a9515-9270-4f02-ba0c-27b54426e09a', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f6b120c1-b883-46c7-bb7e-950075649e29', NULL, '2022-11-07 12:14:04', '2022-11-03 10:54:17.042736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb3ba180-b7e0-4fe7-9959-5d0efda56b96', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '680083c5-24e8-4178-b65e-5ec89cc9caad', '9e5ef855-1635-457b-aaa5-28e36e91bafb', '2023-04-10 11:42:59', '2023-04-06 12:42:50.007552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb3cfce8-e1f5-419c-8ace-31fc1e1bf281', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1355dd97-1a04-403a-8ddf-12206487fc21', NULL, '2022-11-10 11:42:59', '2022-11-10 11:15:43.13631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb3ee169-192f-433b-a80c-dfe628c217a7', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-10-30 15:17:54', '2023-10-19 11:04:08.836693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb3f9fb1-b4fe-44b9-8c88-c6369360fbb2', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2024-02-08 11:11:46', '2024-01-31 11:21:53.089861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb41b9a1-799b-484b-b636-18b70d54177a', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'e1ca8a8b-9fa9-4e2a-ab11-abbc32b429d8', NULL, '2022-09-27 09:10:13', '2022-09-26 14:02:44.566631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb41e6fe-a13a-42cd-9f78-1d651a678bb0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'bdbecd6b-09a5-4aa6-9f4b-6190b4e7d0e4', '2023-09-28 14:39:07', '2023-09-26 19:43:00.539958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb42ec2d-e0c7-461a-9a1d-8b46fa44af98', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'ceeac40f-284b-4ba7-bed5-7cce993926ec', '2023-04-18 16:22:37', '2023-01-07 15:00:34.354053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb44416a-7ba0-4e85-8378-37bb1995aea7', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'd2a76672-6c41-4935-9ca4-bbaff27c658c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a7a586e2-0adc-47ce-8c07-dd873d9c2c95', '2024-03-19 09:34:31', '2024-03-07 14:07:45.699704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb4509d5-5106-4484-9fca-402a75be8577', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '86874a22-a704-4641-bae5-6a8eeabd2de8', NULL, '2023-11-08 13:49:12', '2023-10-11 16:15:29.394726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb451321-8025-4f25-9c6b-a3889221adb0', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '00e1f4fd-6579-45f2-8ca4-19756250c144', 'a67c49d3-f635-4486-86d4-e4ac4715c529', NULL, '2024-03-27 14:44:27.31508', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fb4657d3-5448-437e-b5b3-7d8a62f4054c', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '68a21818-ed47-4409-8ec7-2b6b2b26c656', NULL, '2024-05-02 14:48:50', '2024-05-02 13:41:01.187054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb46ec3d-5928-441d-89f5-4dd498826645', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, 'd8a64fcf-6237-45f5-a237-d043ffbe7264', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, '2023-07-17 09:55:22', '2023-07-17 09:28:03.58724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb48a31d-364d-4725-8daa-2aa810a41f92', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '4fae6972-ef43-4075-966c-4803f791c89e', '2023-10-23 12:03:24', '2023-10-23 09:19:09.629759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb48cc58-f016-4f61-8238-a05b0599ae4b', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5381a4aa-10a1-4850-b647-266f71d2d563', NULL, NULL, '2023-04-07 08:56:15.603855', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('fb4959aa-bae5-4e5c-96d7-1ce4d8ba99a5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-29 14:32:53', '2023-05-05 14:21:09.026758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb4acfbd-9ab9-4f7d-84bb-e63c33cac986', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, 'b7003341-6192-4d69-aeb9-442bcfbad333', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-07-28 15:14:29', '2023-07-28 09:07:38.801438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb506ded-c7fa-4666-acbf-a703a2699ab4', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2023-04-13 06:58:33', '2023-04-07 11:45:31.5318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb50a4a2-dad2-48fa-93c0-06216fadaabe', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2022-11-07 09:54:31', '2022-11-03 10:24:39.989344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb52cc39-245e-4d30-ae28-0e1558a85734', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-03-06 15:52:56', '2024-03-04 08:49:52.011353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb5653a3-2776-4a19-928d-bccf0e6232da', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'af4047ac-3c17-48d1-a333-330c2c98e016', NULL, '2024-06-10 10:08:11', '2024-06-07 13:56:24.418905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb603f2b-8e90-4a58-a03e-2a151aa1beb2', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bc12d1c7-d693-4d77-a2de-135005224b76', NULL, '2023-01-18 12:59:52', '2022-12-04 11:38:08.165797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb61cac5-b6f5-4564-9e7a-89377d9fc281', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', 'd0f78071-2bd3-41f5-b4a7-9ce5c31a0284', '2023-08-17 09:28:14', '2023-08-14 14:26:14.614562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb621b71-016b-4838-ac4e-91ba4228e105', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'd4efaf8a-6abc-4433-ba08-3a0b243a8a01', NULL, '2024-03-22 11:25:58', '2024-03-21 19:28:47.044759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb632c0f-ae33-4c05-aef8-0a1c0140260a', '8ba9a043-7405-4bcf-852a-eb087c274b5c', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '51bf054c-ac2b-4823-b0f4-48ac1580abd2', NULL, '2023-11-28 11:32:21', '2023-11-27 15:54:44.395324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb6516ae-2b31-4840-9d8d-ca603fe767e5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-01-22 15:48:43', '2023-07-31 13:33:59.194112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb654160-1f73-4aaf-a6b5-cdd8aa3f36a9', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '5c0ad483-367e-435b-b39e-d4f13359512f', 'b8bfab85-717b-466b-bd37-1df7140f3bd8', '2024-06-05 11:42:40', '2024-06-04 13:31:08.226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb654cb8-0ab7-46d5-be60-fcc5bcf418d3', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '6f56c998-e8c4-4905-b90c-6814dd5f2bc6', '2024-04-10 14:32:12', '2024-04-08 16:27:23.223075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb6886de-0229-4fdd-ab9a-fbdca562177d', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5f99622b-db46-4901-a432-d921fbaee5a7', '10c035ac-df3d-41ab-b4c0-b12ec8852784', '2024-06-07 16:23:25', '2024-06-03 16:31:52.132478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb6a23ab-0308-4b6d-8b60-b0d78773ef69', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f147f4f0-dbd8-48fd-840b-474b338747fd', NULL, '2022-11-02 12:42:34', '2022-11-02 12:23:14.990591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb6a4982-792a-48a3-b528-ad4791f3c241', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'f9a7a2b6-b757-45f6-acc6-7a82ebbc4b3f', '2024-03-29 15:09:12', '2024-03-21 14:44:25.499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb6c6bfc-2866-4729-8851-e1059e1d5f38', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '65bb37a2-9275-45e9-98d9-3cf76d41eaf8', NULL, '2022-11-28 11:08:39', '2022-11-02 11:07:54.937912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb6c8bd0-0d75-44c7-85af-82ce78660d1c', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2022-11-09 09:18:04', '2022-11-01 14:10:25.381593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb70bf54-c50a-4730-9921-3562878a92ee', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-10 08:59:55', '2023-04-06 19:02:23.553213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb73419d-c3cc-44c9-a4e4-283934d9c415', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'ed6c77d5-8d65-432a-b57d-5373456bd1ac', NULL, '2023-05-25 09:30:39', '2023-05-24 14:49:56.208907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb746ce0-8b82-4d5a-b1be-97ea0062a486', 'ad4a6571-66af-431c-be47-15278633384e', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2023-04-10 13:54:07', '2023-04-06 17:31:15.438436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb77f767-2837-4c80-9722-fb8cb8140b43', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2023-07-27 10:37:35', '2023-07-19 11:22:37.236766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb7a2bac-0e16-4bf7-9df3-53a60a010e13', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '09f2865f-31c5-4c8c-8c52-fe0679ca9618', 'ad9338ca-d320-4d85-9001-20244abd3112', '7a8ad48b-c71a-40a3-a61a-38a6c6b6abe2', '2024-05-03 19:16:06', '2024-05-02 16:39:39.801636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb7cfc57-e492-4c7a-9379-8295f226edae', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, 'ead0affa-5f34-4bc3-8851-d486a2d870d4', 'c3299b20-fca5-49ba-b46e-e56336cfc6cf', NULL, '2023-12-04 12:04:29', '2023-11-29 12:00:44.962298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb7ec022-f0d0-4779-b435-57f6af1d588b', '8ba9a043-7405-4bcf-852a-eb087c274b5c', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '51bf054c-ac2b-4823-b0f4-48ac1580abd2', NULL, '2023-11-14 12:49:04', '2023-11-14 11:54:23.082319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb8167c0-d8ae-4be2-945d-3be5a21197c2', 'bdf691df-2d0a-48f3-9136-c9a49fae339f', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f428cb16-e0ab-4769-83e4-357b5c66d707', NULL, '2024-03-18 15:07:09', '2024-03-18 14:03:12.62833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb8420fe-4c0f-4747-b836-75f5c87019ca', '737d2428-4128-45a3-b79b-c3144129e9b5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', NULL, '2022-11-16 12:04:02', '2022-11-16 11:52:27.076721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb88b234-895f-4aaf-b777-61af4c3a982c', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '2024-03-19 09:08:30', '2024-03-14 22:12:58.34093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb8c014d-a618-443b-8ab8-10204b5fb4ce', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '12628095-f0cb-42f4-8c0a-11439ca0e394', '8727b576-a8b4-453f-aa0c-bd687b13cac9', '2024-03-12 12:50:39', '2024-03-07 12:26:43.764751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb8dce08-6e2b-4072-aa77-503765778a64', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87e56c8a-8019-4983-9682-c40235f1f3e4', NULL, '2022-11-09 15:11:57', '2022-11-09 14:55:44.156647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb8f3c90-5b0f-4eb7-b71e-b74fb662af0a', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '40eb80a6-338c-469b-8146-cf8bca8f1582', '2024-03-26 17:24:28', '2024-03-14 08:51:41.542937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb8f4dd2-f9e8-4375-a916-77caf12c55cd', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a31d9228-9e4b-451b-9d53-90da51851a65', '14b4bd43-8e32-4cdf-a945-0360553a6734', '2023-10-09 16:07:38', '2023-10-09 15:47:36.166949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb8fa380-8b3c-400a-b951-80de00a90f87', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '21e10a86-aa53-4663-a220-8b1787432121', '5cf34e2b-b3df-4f6b-a496-8201fa708035', '2023-03-15 09:14:45', '2023-01-01 20:32:55.978609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb906ad5-8d3c-4e9e-8922-e7b7ba2d7f89', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '4cf8319c-f3a8-4318-a60e-3fb91b357feb', NULL, '2022-08-15 09:33:33', '2022-08-04 15:36:59.175795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb911ede-5cc8-47b0-8763-8ae8cd0b3f70', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-05-30 13:22:50', '2023-04-07 10:27:51.903205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb91945b-81f4-4dcf-9765-a41537f5815e', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '2023-10-09 14:24:03', '2023-10-09 12:12:14.448824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb921554-af7e-4331-95a9-37d0dcf82c96', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '07500602-c5f5-4c64-8861-e23b3cca00d3', '2023-07-31 17:28:07', '2023-07-28 13:35:19.877272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb954187-9358-4bfe-949f-265f7d42d857', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '85de78af-3767-41d1-9b32-f2055056d9ec', NULL, '2022-11-01 14:47:06', '2022-11-01 14:33:59.741054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb9970e3-568e-479c-a8c2-6bb828925a3c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '0ccc9cd9-362c-44a8-be5c-a3a79266ad39', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2193244d-adb3-4789-b841-244f44ff5bb2', '2023-07-28 09:54:45', '2023-07-27 09:17:09.287327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb9b9ef7-0d33-412a-a8ea-ca613382e41e', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '581284c9-5e0c-46ba-b56b-02dcae285809', '2023-10-26 13:05:31', '2023-10-24 10:24:53.666649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb9ba897-35f7-4ca7-84d7-031ac661a50f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2024-03-28 11:08:30', '2024-03-19 19:08:21.668962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb9cfd00-029c-4f82-8160-1e1b68e135e4', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, 'fc344413-27d6-4c06-a638-810c5f42b626', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, NULL, '2023-07-06 14:34:34.093148', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fb9f9eef-00a3-4e1c-b475-7216d3fdf0b8', '324e8e01-a038-4d8f-95bc-d92cddd0486d', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9e7a4f67-cd70-49d6-b564-63ddc09d371e', NULL, '2024-05-23 17:48:10', '2024-03-18 16:48:58.833637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fb9fbe2a-e6aa-4e38-b2d2-73e19b387226', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2024-04-19 14:37:08', '2024-04-05 14:24:55.896435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fba1749b-ccc4-44f1-bd88-9144c181c478', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '97e6be53-58d0-48fb-a018-640867cdb143', 'dec47ea9-daf2-477c-8155-21840704cb31', '45196c3b-83d0-46f7-860e-f6d54a7e4cfe', '2023-12-14 10:38:45', '2023-12-06 10:58:53.248659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fba17d6a-215b-411f-ada0-4b391bd63e9f', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '33ef558d-9f3f-47ff-aaff-42914b4c22f9', '2022-12-15 09:57:02', '2022-12-06 18:22:26.440109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fba27444-f100-4f8c-8a9f-c1ceaec031f3', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2024-04-19 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd1608acb-b549-44ed-8ad3-42ef0c1fa2b3', NULL, '2024-03-27 08:44:30', '2024-03-27 03:02:11.210385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fba44c18-19b2-4eac-824f-c50221b47926', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '5a1a6289-1ba4-4c0b-92e5-8f899fa30824', '2024-05-22 17:19:34', '2024-04-05 16:10:58.074921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fba4ccce-bfda-45be-84dc-0796cebd0089', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '37965f7f-e760-4275-b520-92097b2dd5cc', NULL, '2022-09-26 10:31:14', '2022-09-23 14:56:10.718728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fba60e00-22e5-4215-8c0c-b8ccc1145824', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '2024-04-01 16:01:29', '2024-03-26 16:13:04.422657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbaba367-6a48-409f-a4e9-f4ab57ae3c91', '7d336358-66a6-4769-add0-885a2abb32c9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0c56bdb9-fec1-486f-9261-f2c358d8ccf1', NULL, '2022-11-09 17:17:11', '2022-11-09 16:18:55.178055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbabf6c1-0b8e-4096-9266-eb301e0a181d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e8d19efb-5a8b-436e-98d5-77d91a444bf8', 'a4bee390-4e4d-4f14-b199-29e1e830d5ac', '2024-03-18 08:31:33', '2024-03-14 08:51:50.028724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbadab74-9022-44a9-8f7d-11e5af291ccc', 'a8372033-3b25-4d19-9372-8f0622841249', '2024-04-27 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '498de2a7-29a0-4829-9447-a2a89f6e8fbb', NULL, NULL, '2024-04-27 09:33:35.525023', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fbae014b-1529-4316-9aa6-3d5558380df6', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '71a85094-5311-43a4-a330-a68832721123', '2023-07-28 14:32:58', '2023-07-28 13:56:35.532313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbaecc62-ab8f-4a28-8b0e-5aeb8b3d4597', '1c74dac6-8c4b-4031-a30f-dea4e5762696', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea0771ad-e6fd-4780-85d3-ad095182ffc6', NULL, '2023-04-11 15:36:40', '2023-04-10 16:27:36.766368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbaf7663-ff9e-4673-b976-057abc63417e', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '183e1d24-61eb-4440-9b1c-2f9ee89e7aed', NULL, '2024-06-04 13:20:21.94713', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fbb14045-cc4b-4eff-a84f-9d1518bb50d0', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-04-10 14:32:12', '2024-04-09 10:16:31.922949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbb2fef9-648b-4b8b-a015-e29892f239ae', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-10-18 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e6b5bff0-b979-4260-b3ea-e8f27a757433', NULL, '2023-10-17 12:17:29', '2023-10-13 00:21:10.582075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbb51cb6-e520-4a35-8a1e-171c4f4577d3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '128e635a-cb8b-4568-9720-0e59188d4144', 'f52e16fd-9787-4854-b565-cd4565460e4f', '2023-07-25 22:17:59', '2023-04-05 17:29:30.201903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbb71c24-9874-4069-8774-11b1c5feae4f', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '989baad8-9ad7-477f-b5b6-dd46519ae35f', '2023-08-25 09:32:58', '2023-08-15 13:34:06.506403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbb8c68f-a158-4399-b439-8bd7ca459972', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2022-11-10 10:06:29', '2022-11-10 09:55:17.70325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbb92fd3-e8af-436a-a06f-92c9c6b4fc21', '73587459-a982-4798-b4f3-653f2c8de7f7', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204e783f-fc6e-49f5-9db2-655779a295a7', '480933b3-4214-4253-b9ea-1d2541c5e67e', '2023-12-28 12:38:31', '2023-04-05 19:30:28.106357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbb96731-6c9e-48e3-9e5e-0a1fbbe83f9a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-30 21:58:14', '2024-05-29 16:20:04.078618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbb9dcb6-5072-4044-aaaa-603048b4c3a2', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8869967d-a728-42d5-8afa-92c3f236b2fb', NULL, '2024-04-03 11:33:37', '2024-03-27 13:25:20.550685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbbc5155-723a-495d-896b-ce2fb05e35dd', '1fda1567-5e02-42e3-8451-acab1e38762b', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2344aa56-e637-499f-8437-7171bb00ca52', NULL, '2024-04-04 17:31:19', '2024-03-27 12:10:30.322562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc0052e-9adb-4363-88bd-a8bdf4e7a72a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '8405786b-59fc-46c2-9d72-ed95c4c049e8', '2023-09-22 09:28:36', '2023-04-05 17:28:37.866312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc06b93-a0e6-4469-a092-d746b89e58be', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-29 16:30:21', '2023-04-06 23:55:17.558669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc11e12-bbdb-4689-a572-699e1cdbc177', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0fc39649-d9bd-4968-9a26-45f26f45ebbf', NULL, '2024-03-27 15:06:40', '2024-03-27 13:15:10.160085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc1d493-e92f-4dab-928d-7b0cc0f432e7', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd1bf1878-e777-4304-a31e-f9e6e4fbc7b3', '9c52b0bc-c4c3-4046-a38e-4074482f6bf4', '2023-09-08 16:56:54', '2023-04-06 16:19:41.135681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc4f437-8be1-4029-9d21-0cb1598d9b30', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '680083c5-24e8-4178-b65e-5ec89cc9caad', '7e686df1-3dfb-44fb-9891-4b7af7be2984', '2023-11-13 14:39:18', '2023-04-17 11:04:10.472676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc64324-39d7-41a7-ad33-44921059f759', '0fcd4162-5a34-4fbe-939d-a94f0e1a0881', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e0f955d4-3db0-482a-befe-9380d895b570', NULL, '2024-03-11 13:26:11', '2024-03-11 10:39:59.472851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc6525e-130f-4ee2-8bb0-5a2b4ff80e18', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7e9b9404-abb7-4d0f-9968-df28acd31567', NULL, '2022-11-08 11:43:30', '2022-11-01 15:59:46.641093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc8de8e-a681-474e-a9e1-0f4eb5e0a1f8', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '2024-04-03 15:25:10', '2024-04-01 12:28:13.188726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc911c7-73d0-4efb-8506-d3df9110f0a9', 'ad4a6571-66af-431c-be47-15278633384e', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2022-08-31 10:23:05', '2022-08-04 12:22:53.277449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbc9277d-92ba-4c7d-8df1-3e6f4555ab08', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-05 00:00:00', 'f862fb21-9abd-446c-81f1-552d2a070747', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-23 10:22:58', '2024-04-02 20:50:33.025401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbd0d5cd-e38f-4227-926f-3d5154e60dd8', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c6cd7330-8c86-48a6-a78d-ac0ef8a6675c', NULL, '2023-08-07 09:31:41', '2023-08-02 13:45:36.321742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbd15a87-4529-413f-a77d-75fa52e2bdca', 'c8866fa4-31c4-4ea5-a2a1-65d66de71e3a', NULL, '1ca4c6fa-0433-4c4a-bb4e-8764299ffc09', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ed55deb3-11df-4b0b-9677-aa44e53581bb', '2023-04-28 12:07:47', '2023-04-26 13:57:38.266136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbd2cf14-6853-41ae-b9a7-dd6cb068d64b', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'da2ff51c-ad4f-48fc-aa33-0048f172c8a3', NULL, '2023-01-31 16:47:40', '2022-12-23 06:25:07.510245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbd3024e-8bf8-4f13-a7c9-dd5bb02f9549', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'b7359961-b325-4e30-a1d8-38440eb3d4d3', '2023-08-08 10:39:36', '2023-07-21 14:04:08.676152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbd4b0df-81e4-4ee0-8820-314367aa90a9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '6f170be7-0f53-4c58-9799-07c689da418e', NULL, '2024-03-09 11:00:02.145034', 'cd91e94a-540e-4c04-ac62-8325095b9cf3');
INSERT INTO public."CardTasks" VALUES ('fbd4c172-2ce4-4a6b-ae33-ff083a30cf4c', '6154aed8-389c-4c36-84be-99787857eed6', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '411ee004-44b2-4499-9920-a9909a033dab', 'e3d13ebb-f199-41da-90af-ac67f0f9fad2', '2023-10-06 09:47:23', '2023-09-29 14:07:27.888412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbd7729c-1361-4e11-90ba-9594790d2563', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', '2021-08-18 23:59:59', '4a0837e1-ed2f-4686-9e3e-6b0917022045', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'd34bb3fe-11e5-488b-8ef5-69c56177af88', '2021-08-18 10:43:37', '2021-07-26 11:42:33.937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbd7f051-c54f-49e2-8cdd-d3c7d5ac415c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'ce2c1627-2b72-4336-baa2-0a90fa1d0b77', '2023-11-28 07:44:28', '2023-11-21 21:08:55.771043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbd9c7ac-b5d7-46a0-9a1a-4b306a105af6', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5aa23777-2fba-4740-8841-0ba1cba1969c', '2023-09-06 14:29:25', '2023-08-18 11:46:18.780146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbdad100-c24c-4d86-a8b3-96c47ea8acb9', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '2023-08-08 09:13:59', '2023-08-07 17:44:33.565116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbdcb07b-4d25-4007-9d68-b43c8388d0cc', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-02-01 09:46:16', '2023-01-30 16:38:07.944933', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbdd0546-dc53-47a5-946e-4a4c7ef282e3', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '93c7ff05-f84f-40ce-98b8-feac88b8b436', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, NULL, '2024-04-03 15:41:10.74301', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fbdd3fa4-763d-4844-a9ee-58630e20b176', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c31d6e4-44c4-419d-8726-2e49fb121116', NULL, '2022-11-11 14:08:49', '2022-11-10 12:05:42.429082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbdd67b0-72e6-4531-864e-07b503f0e681', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '2024-04-01 17:59:41', '2024-04-01 17:45:08.444303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbe26ebe-95cf-455c-9f4b-787dc3f38062', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '62218c25-e619-46c0-b278-eb1cef6d422a', 'dec47ea9-daf2-477c-8155-21840704cb31', '1ed1ed94-0aea-416a-987d-603bd05258ff', '2022-10-31 13:55:47', '2022-10-31 08:23:31.611931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbe26f68-58cb-4054-8c23-144642136af3', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0614165-98f8-4d14-836e-955784628c91', NULL, '2023-04-06 11:49:43', '2023-04-06 08:25:46.062644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbe343f9-0675-4870-ac10-b5a28547d5be', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f2756b33-c8ff-458e-94d9-b5d50926c7d3', '7bd6e4e7-b6c6-40f6-949b-ea8c9f43f403', NULL, '2024-06-04 13:54:31.754206', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fbe3eb5f-bd90-4ded-af8e-b6f57288e056', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'a1a8340a-a1b8-4122-99ab-86eb5a152bb4', NULL, '2024-03-27 17:34:14', '2024-03-22 16:55:37.941991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbe4762d-aa82-48de-9f00-95c21dfde641', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-03-11 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-03-05 16:27:39', '2024-03-04 12:12:48.970774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbe58c71-32c5-4657-a0e5-68c4de89d388', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '043b11a1-d656-4c3e-bdc9-7bb31c60632a', '7df7b5e2-cf6b-449b-a1e1-b9f348e82167', '2024-04-15 14:33:15', '2024-04-12 17:45:46.747081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbe657fd-479e-4201-b7ad-d5d3cc3f02e9', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e5ce7586-5b3c-4c69-aea3-94c953b85ebe', NULL, '2022-11-03 12:00:26', '2022-11-02 15:45:47.330409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbe7d2df-4c31-4029-8fd2-a2ee550abcd3', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2023-11-09 12:19:20', '2023-11-02 11:42:11.684558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbe8b51a-e83c-4ca1-b4fd-faf20cdcb426', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-20 00:00:00', '56375be7-5e0d-486e-9209-5fb89d99da12', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-26 12:11:45', '2023-10-17 18:00:43.86258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbe95aac-af74-43d9-933d-c19e53bf8729', '4c9108ce-4e75-45d9-9996-8b30474bf18b', NULL, '25bbb413-104c-4800-9948-b1e7a1b377e2', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2022-08-29 17:08:05', '2022-08-29 17:07:34.513223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbeadd26-1269-4f8e-927d-fe5483aec78b', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '69c946ee-ba18-4783-978d-cd0184571594', '2023-10-20 10:42:43', '2023-10-18 12:15:48.648648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbebbf58-b3c2-41e2-b7d3-2baecdac8a77', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'db7aa751-a6d1-4910-8c32-aef85c67f55a', '2018423f-a7a0-4182-9dc8-f743e99ce52f', '2023-12-04 14:02:39', '2023-11-20 11:15:03.253498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbec7c6b-c356-4a9d-b70c-0b00e7244316', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9f1970b9-69c6-4104-a1ba-6996f180731a', NULL, '2023-11-24 15:46:36', '2023-11-20 17:14:15.493369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbed2d59-dc88-40d1-8038-800b0f39fe2f', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4f49bd61-016c-4f9f-890d-8351572d20a5', '74b337f5-e4f0-4eca-aade-a6354093541e', '2024-05-29 11:34:48', '2024-05-28 17:31:26.900787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbed6516-05cd-482e-a4e0-74a2c6477d5c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c7d7f9f7-18a8-4781-879b-2969356d031a', '333f264e-a0db-4f00-88df-e5f00a00952f', '486d9b77-0509-4480-95fb-443ec9c17bf1', '2022-11-22 08:45:58', '2022-11-16 15:13:23.427882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbed76d6-eea5-411b-9fcc-bad8065bf9b7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2023-09-29 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '79ee717d-3462-4f55-99ac-f0af61cf99ab', '2023-09-29 08:02:47', '2023-09-18 19:53:09.41066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbef27f8-44b5-4ad6-8647-5a22670ef418', '309ecdfd-a596-4249-a876-31208c90926f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-04-06 10:58:34', '2023-04-05 17:55:02.424416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbf11df0-35cc-4c55-8052-fc611f63aba9', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', '32570b00-af29-47f5-8e9c-e78786c59019', '2024-03-14 11:05:16', '2024-03-14 10:14:09.13968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbf2a322-f69e-4125-9a67-6c59ade78e7e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'fea41dae-dbcc-44f9-a8b0-b70ddf33b2c6', '2023-08-18 11:14:39', '2023-07-31 15:28:58.012912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbf30c77-e375-451e-bd06-002765e84277', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '515946e5-c64c-47ce-af09-cf68fbc813f5', '2023-12-12 18:56:18', '2023-11-28 12:04:37.820157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbf7e8d7-2bf7-43d8-858d-1949fe6f21e5', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-08-02 13:27:08', '2023-08-02 10:22:28.804137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbf8a9de-b0c7-472e-901a-e4e2acfe74d6', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '000583df-e69b-4c06-be26-38358c30bfee', '1c443be5-422d-40ee-9bd3-6f17548c447e', '9a335b48-c99f-40ca-a668-27872791b090', NULL, '2023-09-06 11:01:03.148556', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fbfbc89a-1018-4458-a1ee-9a203e141201', '26eec29c-d1bc-4bb2-b802-40f4da16da24', NULL, '0b8d44fa-1811-4501-a0e3-1dc346c8bb96', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'b872aae9-25df-4942-b491-a64bf33b024b', '2023-08-25 11:57:25', '2023-06-28 17:20:35.39755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fbfdf726-1b42-4438-9197-70ae9feff7a9', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-08-28 17:12:11', '2023-07-11 18:11:43.458792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc00ecc6-0e50-427a-a995-d69e92eff3e1', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5970baa6-68c9-4c2c-a3de-8d374aeffaf4', NULL, '2023-11-22 14:02:40', '2023-11-22 13:30:05.800724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc03793e-dca6-4c91-b849-81be74c5f1fa', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '4e5108f8-8f14-4562-a256-931e8e07d9e5', '2023-03-13 11:13:12', '2022-12-22 14:34:01.467177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc048251-07c8-4444-90e5-f7de0d77a45c', '5e80e64c-ece0-4d44-8921-e11716394edd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '74b75898-ae6d-4569-8da8-f912033bf2e9', NULL, '2024-04-15 08:50:45', '2024-04-12 15:48:39.545174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc062783-2eae-485e-b22f-d2e37d1f8e73', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '35cbe7c3-a584-4944-95a0-289983ad781f', 'a5f9becb-44f3-40d5-a067-24a144538884', '2024-01-30 09:26:33', '2024-01-29 12:38:34.12216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc063ef9-417e-4c68-b867-de9e1021410a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '2023-07-10 16:50:33', '2023-07-10 13:42:15.662564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc074921-b26f-4115-8730-da2f089ddc25', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '89132034-1ff8-4933-ba1b-b44e71b641e3', '4a4d0936-9863-46fb-a8b7-983068bca41a', '2023-03-16 15:08:27', '2022-12-22 14:04:34.713671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc078c96-06c6-48f0-8cd0-083a9060f1f1', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '79845241-9c00-4536-a457-d1d7c1ce6bb4', '2024-05-08 14:10:17', '2023-04-17 17:30:13.027242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc096a35-af63-4517-adfd-92c2f8d98ee0', '68b4de07-117d-40de-8369-6a1f625cf769', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'a7cbb1bf-901a-40c5-a58d-6087f8671eb3', '2024-05-15 11:18:26', '2024-05-14 10:28:57.511103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc096ef9-90cf-4a25-b2c7-0a5845b47672', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-02-14 12:19:20', '2024-01-29 23:10:46.350052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc0b33c2-0c12-4c1d-980e-9a1b035dfb11', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '2023-10-09 17:19:31', '2023-10-09 16:33:04.851246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc0c6c8b-58da-4b17-91c8-c23f750240c2', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e509296c-c930-469e-98e3-2b0090f203a8', NULL, '2024-04-15 13:44:05', '2024-04-12 16:23:32.356417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc10ccbc-7ca2-48c9-b297-4c8385d2e547', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f67cf133-856a-480a-ac2b-1741ccafc7fd', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-11-08 11:04:48', '2023-09-05 10:39:19.274626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc11cd0c-c62f-4aee-a3f2-66cbe070d385', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', 'd612d696-3a8d-4c17-b8f3-8d601d9167ef', '2022-11-11 11:04:20', '2022-11-09 19:51:27.817156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc18d61b-8b8c-4fec-9ff9-a3d4fb7ef067', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '73ab56b4-bbdf-41ca-aff2-8b834a7b946e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-05-27 14:42:19', '2024-05-27 14:41:49.695249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc1e24fd-abcd-4cec-811d-3ee65763ca7b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '35db21a1-0539-4145-826e-7f450f4d02dc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '71179b06-db70-41c1-b198-cb6bac5a6075', '2023-05-10 11:30:19', '2023-04-12 13:31:12.720209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc1f8a06-9995-4c45-8309-b3fa76308934', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', '2023-09-29 23:59:59', 'e40ec026-2108-496c-8442-b01caeb7d852', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, '2023-04-07 10:22:57', '2023-03-15 09:36:17.103085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc1fa772-f45d-4d6f-af90-9829c8d97d5b', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '97370200-fa94-47b8-99d3-9a8f95ce4178', '7d4fa9d0-a15d-400c-8697-6db18f544ae8', '2023-07-31 15:17:41', '2023-07-31 14:41:36.254159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc2231eb-81e2-45da-9668-0b6064ad9926', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06a53149-fff0-470b-b83b-d7ee1b46212e', '0e19b024-939e-4072-80c1-00d940720814', '2023-05-19 17:12:47', '2023-04-05 17:30:15.353205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc25fc7b-a3b8-4ffa-ac25-8bbd53c3c257', '78064418-2859-46e2-a68b-8726dee7a608', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3d37a8a0-aea5-49d1-a7ca-cce282baf82d', NULL, '2022-11-11 15:50:25', '2022-11-11 12:00:53.553829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc25fef9-3ee7-4a87-9b70-3d04d67efb07', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'ca74a498-9c03-4e5c-be00-cc9a053cd3fd', NULL, '2024-06-05 14:51:14', '2024-06-05 14:31:27.724512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc270695-4c60-47fb-9ddb-fbcca5b1f0ab', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '49267e88-3b0d-4d27-8ea8-d9b230237d98', NULL, '2023-09-27 11:21:01', '2023-09-26 14:39:02.59717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc2b2f32-8883-41ec-b13c-925df796db04', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4bd601b1-6385-4246-8313-7124e0368802', NULL, '2024-04-11 14:48:56', '2024-03-15 19:28:59.875921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc2b506c-bf6d-4554-af54-6521e7b64aff', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8e90d0cf-5642-4862-9a99-72a4167c41dc', NULL, '2022-11-15 16:30:37', '2022-11-11 17:26:49.877844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc2f469c-89e0-4519-814b-2c65881e3115', '6794535f-ac83-42bc-979d-726961dbca45', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2023-03-23 12:54:07', '2023-01-09 17:41:06.86989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc310a12-86c8-43e8-b24b-0bb86268573c', '6794535f-ac83-42bc-979d-726961dbca45', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd3d057dc-16bc-43ae-b555-dad913222edc', NULL, '2024-06-04 12:15:19', '2024-05-28 11:52:38.054219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc319f39-cee0-493b-9b30-35ebb76d4f74', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e1098a70-046a-4a45-9c0a-566051609f4b', '2023-04-17 15:48:54', '2023-04-10 13:43:45.118071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc332dd1-1815-48a7-9fcc-9feda796a61b', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9f53ef90-3663-474a-bba5-772c30b81103', 'e3304a3d-f821-422d-a7aa-89189d59512e', '2024-05-28 11:17:16', '2024-03-27 11:24:51.770942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc33623b-63c6-4014-bd2f-3c429a1c39ef', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '2023-08-10 10:24:15', '2023-08-01 12:13:38.941581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc3501e9-b317-428a-b37c-fe2b24bcb105', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '85d8ddc4-2224-4c23-b82f-6a318b8e257d', '2023-05-17 13:08:32', '2023-04-05 17:30:55.371979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc393872-7822-4204-b75a-d41bea621d6d', '55e99230-e03a-4d25-9d33-890d1a523523', NULL, '3cd62cf9-a5cb-446f-a288-c8a94be504c2', '294ae074-88d8-480e-9816-9b8487d43d17', '529b99e6-73d2-45b1-b7c1-645064cc9529', '2024-01-17 17:00:09', '2024-01-16 15:36:02.855285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc3b9d01-6842-4c91-9534-7ddd7ec22bf4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '69187da9-2ef3-4424-a888-fb049f7829aa', NULL, '2022-11-30 15:07:19', '2022-11-30 14:00:11.220236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc3c39a3-7750-416f-b409-b1d934c09670', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '0b8d44fa-1811-4501-a0e3-1dc346c8bb96', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-08-25 11:57:25', '2023-06-29 17:53:46.758642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc3d585b-d9f7-421e-9ddc-2730ed4cc872', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '5cbeb794-7c8c-4653-a429-32ad6e1a55c9', NULL, '2024-06-04 13:18:07.881781', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fc3ec59f-c2df-4091-8909-bef057c8953f', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', 'e65ef9e0-4dcc-42f3-87ad-3928677d8bb0', '2024-05-17 09:49:14', '2024-05-14 16:19:54.535125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc3f191c-c8ba-45d3-bd57-2b6274f8a53e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b71b46c1-f5e6-4a68-8cef-2be8f41c28ca', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a558ea84-7a6d-4b6a-9449-1adc47c44df2', NULL, '2024-06-05 12:47:54.472654', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fc3f682a-dc00-4752-82a9-c90d953bd648', '6ede7de2-1cb3-4289-8d0b-0638eecf8a78', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', '68b4de07-117d-40de-8369-6a1f625cf769', NULL, '2024-05-07 12:30:46', '2024-05-07 09:58:05.193698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc3f869c-1ee6-4d21-9c59-c3adccf4ebb3', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '7759c209-fa72-4102-80b0-c39cfe80ebae', '2023-04-26 08:38:09', '2023-04-19 12:35:07.100205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc410dad-8591-4f05-be70-76e8b7b0919b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2023-02-06 11:35:26', '2023-02-02 16:03:04.746896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc44649f-71cb-4a0b-b09e-1477a6fa7452', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '20d603db-29df-487e-a7a1-ca3123d431e7', 'e0688732-8a43-4ee6-b133-4456c6e258d7', NULL, '2023-07-31 12:41:29.424637', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fc46d935-e40f-4407-bfd1-b75658fab335', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'f9c35580-f1df-4834-bf33-82c648e40131', '2c00de9b-59d1-4849-becd-063b7bd909ae', '2024-02-14 12:19:20', '2024-01-19 13:36:01.665038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc479529-c925-4bc8-9427-dd5c657029bf', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'edab1839-ddd1-47a7-b229-a8bda7d29f19', NULL, '2024-05-15 16:17:58', '2024-05-15 15:49:08.778535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc495973-b7a9-4724-b76c-24cfbc4e4eb6', '778d4010-dadc-468c-afda-08f5ba1327b1', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '2024-04-27 15:21:27', '2024-03-13 16:54:36.309734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc4a222f-491a-41ff-a51a-1b76e3cfd330', '6a69de18-1087-4e55-94df-4159220980d6', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, '2024-04-16 09:58:49', '2024-04-15 15:48:44.443455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc4dcd9f-253d-4c76-8a80-94da3b59f87a', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '1ad10118-05e6-4448-9be4-87ad1651c515', '2022-12-01 11:10:34', '2022-11-09 14:22:56.782499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc50343c-8a55-4dcb-92e8-cbaea839c5f8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-01-29 10:21:48', '2024-01-26 10:43:59.257582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc548706-3710-4909-b3db-6370ce09f733', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, '2022-11-10 10:10:50', '2022-11-10 09:16:06.91245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc568f68-2941-446c-8ec6-28d65be7c2e9', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '8c2399ab-f6d1-4f94-aaf4-d0d0f0d81226', '2022-12-09 10:09:03', '2022-12-06 18:22:25.990001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc56db7e-5640-4ed0-a5e0-4baff2679495', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'efef62d2-3bfc-4927-9dbf-a7104dfa5b08', NULL, '2024-03-28 14:03:41', '2024-03-27 18:23:16.182609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc589793-3e06-477f-af6f-5ae258c06ab8', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2023-01-26 14:56:35', '2022-12-27 09:35:23.183319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc58e8e7-f566-4139-9580-f622ac7585b9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-27 23:59:59', '4a5e04f5-83bd-422c-9ca8-0365ce8722ec', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-27 10:27:09', '2024-05-13 16:24:13.582889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc597906-aa7e-479f-9142-dfc086bc538c', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-04-15 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '6404275a-5bae-4e73-9fe2-ea5044296af5', NULL, '2024-04-16 17:18:02.584471', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fc5c60da-7dc3-498a-b5cd-66779af3dd7b', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7c054749-bceb-42a2-b84e-f3c3d9bb900a', NULL, '2022-11-10 17:04:20', '2022-11-10 16:22:11.082643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc5cb4c5-5143-4f88-b0ae-217a133131ed', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-10-05 17:25:13', '2023-07-31 14:48:37.592539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc5e5bad-7b55-4534-ab4e-fe663cb62bf5', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ec501bab-9af0-449c-b8d8-aef05c645b02', 'e9269d5d-8458-490e-90b6-e892f5b3d342', '2023-09-15 15:04:12', '2023-04-06 16:26:20.181348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc615285-8d3c-41e9-a2dc-3742d16d7adc', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2481e69b-6be4-4cb0-83ae-b8053d4915e8', NULL, '2023-11-20 08:16:34', '2023-11-17 17:12:44.07747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc615a22-af7c-47f7-a620-2482d009345d', '046520df-0749-44fe-816e-1aa6a104220c', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, '2023-04-21 18:36:52', '2023-04-21 18:33:12.020787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc63d386-7a7b-434a-8686-6d4b161fc691', '64c989a3-113b-406d-b0ac-497bc2e85f72', NULL, 'a34edf6b-5ad7-455d-8b1c-4560a2def303', '294ae074-88d8-480e-9816-9b8487d43d17', '5c374070-b0da-422d-b704-acc167ca6c48', '2023-07-25 16:25:19', '2023-07-06 13:25:50.259783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc65ccd8-321d-4317-a3ab-733f7e374c0e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '926d9f74-bee1-42cb-b3fe-2f746c1cce0f', '2023-05-03 12:16:12', '2023-04-21 17:17:58.432451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc675215-9b11-4417-a4e7-8c9df5c3d1df', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', NULL, '2023-10-13 11:39:17', '2023-10-13 09:39:12.813594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc67e56a-ce32-46e3-ac10-85484da6745f', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb2dd7d6-f947-4892-a0cd-57451bdb908c', NULL, '2023-11-27 09:16:57', '2023-11-20 11:19:57.507843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc69769a-fc35-4702-b275-2ac232a8e824', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '856ac469-7948-4735-965b-82050bc46477', NULL, '2023-08-09 09:20:47', '2023-08-09 06:45:19.778569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc69f105-20c9-430f-9f0d-12213688a705', 'a4068df1-59af-4871-ba20-319340438bcb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4ac3a7a5-b0fe-4c5f-b226-e3c1d500093f', NULL, '2023-11-22 16:55:02', '2023-11-22 16:37:33.820738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc6cd922-5e81-49f9-affc-ab0c1a3095e0', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2024-04-23 11:44:49', '2024-04-12 16:00:05.624068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc6d6768-bfae-4bfd-be8a-5b251e5b27b9', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-10 09:48:46', '2022-11-10 09:36:33.052444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc6e4705-088c-4922-ae8f-1c0e382a9423', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'ad4e7354-12b6-475c-8d2a-af1505a3060b', '2023-08-03 09:55:43', '2023-07-31 15:58:43.185044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc6e8962-64e7-46fa-aa06-4315a80e5c4f', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e98663e3-0895-4907-8a0f-833e6880c219', NULL, '2024-05-27 09:41:48', '2024-05-14 15:50:58.476029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc6eaab1-58a9-4899-9080-8fa9d58b0063', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2022-11-11 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'c3d8b121-af3e-4ee8-8e5a-f77ac68492ab', NULL, '2022-11-16 10:10:44', '2022-11-02 11:42:30.081349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc7123fd-df8e-4679-be4e-819603e79d45', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, 'd5a617e3-cad0-43cf-ac9e-4f2ea64226a4', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-05-02 17:59:24', '2024-04-27 08:49:51.506949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc724b98-7270-4686-b2b0-cbe70c88ee68', '487690bf-6309-49f6-b999-1b235aa5eb92', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a80e9651-6462-4369-8aa0-0bd7e7572b37', 'f85b409e-1e1e-4fba-b7ae-8eb573db0b18', '2024-04-03 08:00:09', '2024-03-15 11:02:46.76643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc72b7de-acdb-406a-b4c9-4b2b6b39896d', '0e6b9d3d-557e-4483-b630-6294d7f2bab1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '851e846f-f4b3-46ee-ac42-eea830ad7e54', NULL, '2023-10-31 14:14:16', '2023-10-09 10:22:23.423593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc72e0dc-bf64-48a2-9b3e-4b31ad2a1c1f', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-04-10 09:09:01', '2024-04-02 09:54:41.151469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc736710-7529-4358-8826-b7401392b5ba', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28661c32-65cf-420f-892f-51fa5a669539', '5aa93aaf-2b19-4da5-86e4-a18e89814ad3', '2023-04-17 19:15:30', '2023-04-05 17:31:22.242298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc746ec1-c923-4c47-ac64-c73c537aa2e4', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0614165-98f8-4d14-836e-955784628c91', NULL, '2023-04-06 11:43:42', '2023-04-06 08:37:26.005186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc75968c-aa3c-4f7e-a1c9-eb00ae57cf96', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8c9f52a0-e238-44ef-8958-db11ca29d8e3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-01-19 15:50:37', '2024-01-19 15:48:01.416145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc7770ae-d48c-4f22-b7b3-e0cbff51d79f', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8426eda5-d899-4e7b-abec-65d47f631665', '197d5f39-214f-482c-85da-34b8160f3370', '2024-03-18 08:56:13', '2024-03-14 08:51:50.503458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc7bd8ef-36df-45e7-9f62-d28806e31415', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9459eace-0a99-403d-adaf-0e1ed85efde2', NULL, '2024-03-12 10:31:03', '2024-03-11 18:11:34.927321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc7da7c1-2c25-4ef7-8b26-4e8bb9fa8b25', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'f6c6aadf-83f7-47cf-9e96-7f7ee5cef9bc', NULL, '2023-11-21 09:24:10', '2023-11-14 09:07:15.361527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc7f315c-2c07-4795-908a-3b8dfb8631d6', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'e2ddd323-64d2-4ea2-94d9-18b9b970ece4', NULL, '2024-05-29 13:50:00', '2024-05-28 16:11:41.186107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc807cf3-4fff-439a-b6a1-a83edbe6bad8', 'f195d738-2220-4736-b101-42852c8383c6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '1d26dbb3-77d4-4859-b3a5-b64738ef15c2', NULL, '2024-04-18 16:50:00', '2024-04-16 13:03:34.309262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc8381f5-e167-44eb-aa80-9e84edd46f4a', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '1dde98be-cb06-4507-ba1b-1d0a1f93d458', NULL, '2023-11-13 09:52:18', '2023-11-13 09:49:44.705723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc870a66-83b2-4802-b898-e7a3fcf122a8', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '6ae72b21-6009-478a-9d5d-e645ec802338', '2024-05-08 16:14:17', '2024-05-04 01:28:36.757065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc883c13-759f-43ad-8521-75542b41627d', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2023-09-27 09:31:59', '2023-09-26 16:04:21.618089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc88afc0-3378-46ca-8d02-65d16226bdc5', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2023-04-06 11:13:54', '2023-04-06 09:06:57.91548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc8b6f19-4680-4cf6-8393-285ed45979b9', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'abcbf0d9-dd22-4efd-9f82-fdccdb558dd8', NULL, '2024-03-18 09:17:38', '2024-03-10 21:11:19.073107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc8bc63a-68fb-4652-b4fe-8535ae09b262', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6afe5e55-8c87-435f-bd28-7ea9336e07c5', NULL, '2022-11-07 14:13:45', '2022-11-03 14:53:59.997394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc8c2f0a-1b47-410d-8b24-e739987884a7', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '0034eac5-ccab-4624-811f-19fbc0307cd9', '7d9ed345-58dd-4011-b4a2-82778489d6ca', '2024-04-10 15:12:11', '2024-04-08 16:51:39.846121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc8cb498-fb51-4eaa-bfe5-0b78ee13ff3a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef4f20be-a596-45b0-9079-20465a61a13e', '0f428a30-ba63-4d0c-abdd-5b1c0e399d57', '2023-04-17 19:16:47', '2023-04-05 17:31:28.826719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc8d0923-87d2-4750-9a62-7b92d0b3f881', '96d25a6b-ae8d-45a0-a522-56193781a30e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2903762e-cd3c-4c6d-b86a-57cb1870f9a6', NULL, '2023-08-18 17:13:26', '2023-08-01 09:07:12.410448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc8db947-8d6e-4b30-9afc-cf0e3a1b42da', '08128b20-0de6-4767-916d-d01b1b28c97f', '2022-12-15 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '2022-12-19 15:20:05', '2022-12-06 18:57:23.044715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc8eb6c4-79f2-4d35-899b-6eac7032dbf2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '57d11ba7-4257-4454-99ba-3edd866a98f1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b224f379-8d41-4c8a-98d5-effb1b7f9a89', '2024-06-03 14:49:11', '2024-05-31 14:14:13.688316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc91b735-962e-4fe7-9760-98647e27569d', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2024-05-06 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2024-05-04 16:02:14', '2024-04-26 18:33:40.579475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc927652-5fa1-4104-aa7d-677700b7ef14', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-08-03 08:29:58', '2023-07-31 17:55:57.6025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc930821-977c-4163-8938-b52b0fb3a39e', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, 'b8dd0516-5368-45e8-9f4f-3215cd39c042', 'b5882c13-2877-4b2d-bc33-a0929e2abf78', NULL, '2023-05-17 12:01:34', '2023-05-17 11:58:36.097527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc930fac-1632-4b0b-a53f-56467bd3c2f5', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2022-12-02 11:15:46', '2022-12-01 16:59:57.106912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc935ba2-8abc-4e78-844f-8ceaa66a0083', '6b6e3aa7-e59c-413d-b391-fd19fb30d7a0', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'e7efd54f-b59a-46af-aad4-840897c8908f', 'c61ff83e-85e6-48e3-86b6-fbabc8b6d435', '2024-03-18 14:29:59', '2024-03-18 11:58:33.469156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc94d261-556d-43e3-a57f-7bfbba412733', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd6b2a107-66b9-406f-b26c-6af6dfa22585', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 15:13:48', '2024-06-05 09:27:01.86187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc9b06c9-4cea-4b82-b325-c1ded0f4d044', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-01-13 00:00:00', '47a1a327-1390-46c8-8935-e403759aaf61', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, '2024-01-10 23:59:26', '2023-12-29 11:08:11.502244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc9b149f-d7e1-4393-bcb3-0ff5b7b015b0', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'c184a775-98c2-4598-b82a-48c9b80e060c', '2022-08-16 15:47:31', '2022-08-04 11:21:50.41664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc9b9b10-6a4e-4bf2-ac18-5684b3341718', '65c8d38d-2720-4b6d-81af-bef370277a2e', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7027d97d-13bc-4fdb-93b2-a4089b2369ba', NULL, '2022-11-07 17:48:35', '2022-11-01 13:53:34.237224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc9bd246-948d-4a26-9465-b9654dcc2e8f', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-01-17 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '5fc10121-47e1-4272-a9ab-126707804c3d', '2024-04-11 08:46:36', '2023-12-22 19:32:44.139559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fc9f56c7-aa39-452d-a16a-7fe610f2018b', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'c7ea550d-9fa3-4a21-a035-1044e21c64ad', '2024-05-04 16:02:14', '2024-04-25 18:16:18.984226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fca16488-f600-40c6-b77b-8426be9e3747', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-06-01 16:07:01', '2023-06-01 12:46:10.020329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fca21be4-f474-4c46-a4b3-a21a746e2469', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2022-11-03 14:58:25', '2022-11-01 14:25:10.174472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fca2b788-2394-448a-bc18-3474f6252f94', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '947a6428-ddae-420e-a979-e0cc055f5db5', NULL, '2022-12-07 13:27:07', '2022-12-07 12:22:26.57801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fca321a5-a3a6-485a-b512-a04acc002723', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-06-04 16:19:43', '2024-06-04 16:03:30.109308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fca5b38f-3cee-483a-9a5a-142faf02b72c', '0673fdcd-453b-436c-a35c-a735c7bd2333', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e768fd8b-9f4d-49cc-9e8a-78ebd20979e1', NULL, '2022-11-11 16:41:27', '2022-11-10 18:07:49.329966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fca6afff-71f1-4e49-8c6b-3da58f98b7ee', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, NULL, '2023-10-12 16:31:34.511913', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fca8de0b-8151-4f67-b5df-9f4ee0b271aa', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e502b5ca-238f-4da9-8ad3-d266f6a6e413', NULL, '2022-11-03 12:02:38', '2022-11-02 14:56:42.046689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcaa1085-bd0b-437c-8c42-00cd9634fdbb', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '4341403e-c19c-4128-b603-d962d601f684', '2023-11-03 13:01:26', '2023-07-31 14:10:18.526881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcb2cdc6-a35b-42c5-a13d-771561e0b61b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '000583df-e69b-4c06-be26-38358c30bfee', 'dec47ea9-daf2-477c-8155-21840704cb31', 'f38a8749-77cb-4d98-8d19-bc42a945a1a6', '2023-09-29 11:14:30', '2023-09-07 11:20:32.330481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcb2e264-8ddb-454c-bc38-012cadced260', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'e9a754ff-298f-4edb-a197-f6783c29c04c', '2023-08-17 09:28:14', '2023-08-15 12:40:05.312907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcb36bef-369a-4700-adcc-2b12d9b26865', '10d3f69a-5083-431a-ae66-6f5599b7469d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a2490a1b-85c0-4d0d-85db-34ffefe3df08', 'bfa5812e-8e30-4f43-9ada-373b02daa652', '2023-11-23 10:22:41', '2023-11-22 09:05:08.345298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcb69622-6841-42a0-8da1-5098eb043eff', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'ca179224-5c54-44ca-bcba-14e9551154f8', '0dc4c771-8e43-4042-b307-d14048f0aaa6', '2023-12-05 10:32:17', '2023-11-28 15:13:10.634108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcb79474-5475-41cd-80e4-0f88b3cefe8f', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3064559-963c-4c45-866c-a7d85122564c', NULL, '2023-08-30 17:08:02', '2023-08-02 17:29:11.107386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcb88f87-a9c8-473a-a103-683e99e3caea', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '037bd32d-09d6-410e-abb8-1e1b175dd3b0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-10 15:15:07', '2024-06-05 12:38:17.583391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcbe5cb7-2bce-4756-88ba-71c5b25d1fff', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', '44abc4be-8361-4868-8824-bcd5b34caa46', '59e7d3e9-0b34-474c-9260-bb62f080baca', '2022-03-25 15:25:24', '2022-02-28 13:31:26.96', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcbee8e5-60b6-4666-b499-dca15fb5da31', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'eaa8aceb-ff7b-4115-8099-31576889b3b8', '2023-07-27 16:39:04', '2023-04-05 13:56:10.125689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcc034cd-fa4d-40d3-bbb3-a72efe3b9ed2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'b68a4929-69eb-4686-b479-9b11e13d9bc0', '2023-10-10 18:51:16', '2023-10-10 09:15:10.787641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcc21ad0-a625-4574-bd3a-663ed6a43d58', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'bf8596b0-953b-42c7-9bf2-0ab54b705d79', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '9b87c634-466d-4832-905c-906c245d733d', '2023-05-10 12:04:05', '2023-04-18 10:53:43.258444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcc22428-2fd4-4a90-9185-b45862a22807', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2024-03-28 17:59:01', '2024-03-28 17:34:27.89523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcc41620-e797-4d09-a8bb-aa1f98701048', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'e7727c80-b752-4625-a734-978759a2e7fa', NULL, '2024-01-23 14:55:18', '2024-01-23 14:53:59.842505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcc49f6a-00c8-4258-852c-c1fa9deba1a7', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e81e7fea-5f7e-4f79-bd13-4c534659cd67', NULL, '2024-03-11 09:00:23', '2024-03-07 17:10:53.259978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcc78a99-9bd1-4426-9bed-25a13c1bafd7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '2024-04-02 11:41:26', '2024-01-16 19:18:47.651878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcc93c96-8f48-4423-aa1f-ca65d1e5ee4c', '28acc524-5e99-440a-b594-82455f58805a', NULL, 'd29734a9-7dce-45a4-b719-705634a4d2fb', '1c443be5-422d-40ee-9bd3-6f17548c447e', '5ee7a3ff-8e8f-46d4-b1c5-a8b0c4ac5ac3', '2023-06-28 13:03:55', '2023-06-06 11:10:11.265122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fccaf438-1097-426e-9078-5e6687dab980', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '15106932-0347-4566-8998-e4e690fc610d', '2d5faa04-cf9d-437a-b6e7-bcc8720e400c', '2024-06-06 08:13:11', '2024-05-28 11:06:49.886192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcd0fe44-8397-47e5-afa8-6198def709cd', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '16718ad7-46c3-4e1c-a847-8c413fe52f74', NULL, '2023-04-18 10:40:35.200905', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fcd3264b-7637-49cc-b815-df2e782547ff', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-04-12 12:52:54', '2023-04-05 17:30:10.170111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcd351ec-13a2-4d8b-a617-c41f924c97af', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a7286d95-5f4c-4af4-9dc5-24810aabfbce', NULL, '2024-03-28 15:29:09', '2024-03-28 13:05:09.184644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcdc42a6-da49-4594-9e00-914f05a4120d', '5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '0435d844-08d7-418a-ac4d-b5f09ce22343', NULL, '2023-09-26 13:23:44', '2023-09-26 10:51:13.438223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcdc7732-11e0-4c0e-86c8-08e389fa8046', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'a02f56c4-5d4a-41c3-9d12-c184e41f5463', '2024-05-20 09:26:01', '2024-05-14 09:53:35.283279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fce02ed2-cf5e-466c-94f9-70b057e9594b', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '835daa89-f47d-43fd-90a8-c1edfe391fea', '4917a2d8-b62d-4c7a-b3c6-fb09983b14c0', '2023-11-20 12:27:37', '2023-11-20 11:13:24.629679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fce75ecf-650a-421a-97d7-807e1b81c62a', '0c0b6674-214d-4290-b04e-4463ccbc584e', '2022-12-05 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '38c7f016-1462-464a-9863-3f5e57e58259', NULL, '2022-12-05 09:47:06', '2022-11-30 14:15:55.63381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fce7ae14-1f41-471c-81f1-e2c0ceef98ea', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '835778eb-c6f5-4ece-8eb3-43347ca90dcd', NULL, '2023-08-04 08:44:24', '2023-08-03 16:07:58.566982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcec69f1-37b6-46c6-8253-fc6a6e465b68', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'c6978f80-0238-4dc3-93ca-d166a31110e5', '0554bce8-7130-4113-af1b-9a2e58bfec09', NULL, '2024-05-21 09:54:54.308861', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fced373c-6e56-4ce0-8ad1-f9ff0bfb8f32', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-29 11:04:30', '2023-11-28 17:48:36.676508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcf5bda7-cf55-4832-a34a-fc5e7a79c4ed', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-11-28 10:22:14', '2023-11-13 13:04:54.620949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcf986fe-545f-44d1-bc6d-e31acf7f3760', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8246ae56-b2d8-4e9e-99c4-5b0359ad757b', NULL, '2023-08-07 14:47:14', '2023-08-02 18:09:02.077807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcfa5d60-87b2-4036-80b0-e63d3b5c0bfa', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b7b8be42-fd72-4856-b37f-a19c7a845347', NULL, '2022-11-14 08:06:34', '2022-11-09 16:22:29.784244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcff1094-121b-444d-873c-70f5b516972b', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '2023-04-17 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '9dd20d23-97c1-47de-af31-6aaed027a2b0', NULL, '2023-03-09 11:33:24', '2023-02-27 14:38:20.990606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcff9be8-eb20-4dc9-ab9e-fe6b1496eab9', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', '6a18fc5f-e589-46dd-b95a-b8cafc08b6f0', '2023-09-29 17:00:40', '2023-09-25 19:16:45.121339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fcffa72d-6b47-4b58-866c-a06257991c27', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-05-03 10:38:02', '2024-04-26 12:32:29.164502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd00c161-a6b3-43bc-9cf8-9c2627f331af', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '77462ecb-273d-434f-a471-1e70354f67b0', '7ce6b6cb-25e9-4eec-868a-eb423b7533b6', '2024-01-17 08:55:37', '2023-12-22 15:09:45.630301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd019952-f75e-4295-9bdd-f832a5498a07', '14510481-c68a-4056-b6f7-69de085712f1', '2024-04-22 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '81d83935-6922-4a16-a198-2cacd9da9d22', NULL, '2024-04-19 08:47:56', '2024-04-19 08:33:32.008165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd04b576-2ae2-4bf6-a4fb-ea5dcaf13caa', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7fb13fa2-0695-4980-9916-19113de8e16d', 'b281903e-86fb-4a4e-92b3-12692fee97ab', '2023-08-02 14:26:02', '2023-07-28 15:31:20.04377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd05f1b9-f633-401c-b989-1b0673b17f48', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', 'a8c37aa3-977b-45e9-9f40-62cacb7b6d59', '2024-04-26 13:28:06', '2024-04-25 10:39:32.652092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd0860ea-5154-4047-8e8e-e9f950247dfb', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7716c6bb-6271-4023-9558-b31974e6bc70', NULL, '2023-04-07 14:26:50', '2023-04-07 13:51:13.134249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd089880-7182-4b93-a512-e73b06201497', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '294ae074-88d8-480e-9816-9b8487d43d17', '25b2049a-1b0c-4ae9-89b1-9acd44dc3916', '2024-02-09 12:58:32', '2024-01-29 19:18:10.974455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd0ba8b6-bae8-4d92-bf1d-546e9d28be21', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '65f6a222-a811-4243-a40b-58725601c5c4', '2023-08-29 17:35:51', '2023-08-23 14:58:05.259634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd0da7cc-f858-42ef-b867-a86e3de2727a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f0c57b2a-9c81-430f-b653-c63f903d6c04', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-19 17:41:31', '2023-12-19 14:58:11.273058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd131c2d-e6b3-4cb3-9b0a-19453dc76940', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '411ee004-44b2-4499-9920-a9909a033dab', '3439f4f6-a973-413b-8c98-4597d2ee62ef', '2024-02-13 08:37:56', '2024-01-30 11:53:26.443191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd1371b6-0de3-4581-b50f-c60308971a88', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2024-06-10 12:25:02', '2024-06-04 16:31:50.815679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd13765f-a1eb-4cd2-b2c9-d41a0c51a420', '36919140-9d38-4f4c-b3f9-93ab9155da97', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5cd3dbed-9309-4c6c-be25-2cab3f8c7c31', NULL, '2022-11-10 18:13:00', '2022-11-10 09:02:43.559315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd174a33-12b7-4ab9-9add-2828c2d7653f', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-06-15 16:33:52', '2022-12-09 12:51:33.449485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd19b2ca-1483-4ef6-b48c-7756358ff21b', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6325b2e0-5d56-4458-9801-5058e0b1bb1d', NULL, '2023-12-29 08:03:21', '2023-11-20 17:14:14.31508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd1b3960-a22e-4725-8f97-70f99b2db5cc', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '91feaeaf-8bad-4431-9f23-4cc1d90aea4c', '2024-01-29 16:21:42', '2024-01-29 13:51:31.507321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd1fc464-e273-4621-8cb3-41f4fc6eb8b1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '20d603db-29df-487e-a7a1-ca3123d431e7', 'e37340bb-2eac-47e5-8b7c-a02ebd29fa1e', '2023-09-29 08:02:48', '2023-09-15 15:48:01.905383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd207a42-693f-4d6a-8250-faa2ac16e00f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-04-17 15:36:48', 'ccc08b1a-b784-4d88-9e11-e86ffda27c83', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-04-17 18:15:23', '2023-04-17 15:39:00.50281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd21753c-88f1-492e-8da6-4745ed4d3d28', 'af1f9d1f-868e-4620-8405-99dbc35beb68', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'db8ee1d3-3128-4dc0-996d-e43c7f7b5fb5', NULL, '2024-05-15 10:10:26', '2024-05-14 10:39:04.829946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd25d002-4c2b-479e-8bbf-301c0cb626b9', '9665f747-a57b-43e3-96e4-c801672c83b1', '2024-03-18 14:39:50', '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '2024-03-18 15:00:19', '2024-03-18 14:46:48.985316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd25d251-ec72-467a-9158-766560e9cd1f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2024-02-27 09:23:07', '2024-01-29 17:48:13.355137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd265eb2-25e9-4e50-9dec-6a6e8874434c', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '5e5ca964-edfe-4042-bacd-a079a9426a80', '2023-04-19 15:54:55', '2023-04-06 11:49:38.082574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd287497-526b-4cf3-ad71-7816a6c8ab39', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '25f29e0e-3a14-4dd9-800e-b6c7a6de5168', '2024-03-27 08:56:02', '2024-03-26 21:56:23.887732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd2a5af2-a81a-42ac-8b15-0918cdfa4f21', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '092f02e9-fde9-49d9-a579-ef76523e04ec', '2022-11-02 11:34:53', '2022-11-01 13:27:13.838912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd2d1f72-0782-4a24-846e-3c14869d0b57', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '97c559fa-6e3c-4e5c-a954-8abd02773bad', 'd6e6973d-870b-48d7-89ae-b80c58d5686f', '2024-04-09 10:13:38', '2024-03-15 07:30:18.938175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd2d4fef-4c6b-41ff-8750-b62408b9083b', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2024-03-20 09:51:03', '2024-03-14 10:52:43.437328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd2f7b36-82b6-4d37-9a76-31b720852bc4', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-08-21 14:11:02', '2023-08-02 09:32:22.278706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd312b6a-c920-42af-a981-034c849af5c8', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '36cf71d0-8e8c-4e58-aff7-66b2ffef91b8', NULL, '2024-05-03 10:04:20', '2024-05-02 16:13:25.792418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd32333c-aab5-4abc-a91f-e26b51aacdbe', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '15244028-2faa-481e-afa9-efce5c57c7a5', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '2024-01-16 22:55:35', '2024-01-16 17:57:29.730311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd33221f-6373-4138-9fbc-06cc03cfb045', 'ff83d3dc-0785-471c-9151-e943cc618572', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1233e6ce-613c-4e04-bc84-7c66b0d4a5f2', NULL, '2023-02-09 13:44:49', '2022-12-26 12:43:44.230207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd33f040-9840-4297-8332-6daa86ba26bc', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '1c3cb596-b6ee-4718-839e-20e0e8914a84', '2023-12-08 16:36:14', '2023-11-27 19:45:04.085226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd359971-4775-49d7-97ec-79ecce65e836', '487a700b-b96c-4739-a379-1c42c09702ac', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7fb13fa2-0695-4980-9916-19113de8e16d', 'f6c728f1-1edf-4136-b705-79af12011471', '2022-11-07 15:51:16', '2022-11-01 12:16:01.906324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd38c82b-6cf0-472b-9f2c-4896aa19d46b', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'f3c48fa1-f2f4-4c54-a2c4-7e1cde292d98', '2023-08-08 11:27:36', '2023-08-07 08:58:52.604551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd39eb13-08af-4f16-a725-8d1f4bccbe40', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '35cbe7c3-a584-4944-95a0-289983ad781f', '230d54dd-617e-4b01-ae07-86775ba8c8c5', '2022-12-07 15:23:15', '2022-11-22 11:34:28.847212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd3bb5f1-20ad-4067-83b2-7669ad180120', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2022-11-30 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2022-11-09 17:57:13', '2022-11-08 13:27:06.552414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd407e28-1279-4092-9397-48cf341df67b', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', 'fb8de35c-9721-43d5-bfc2-8d6e8508d135', '2023-12-07 15:44:33', '2023-11-16 12:39:02.193388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd428c21-c42d-415f-bd83-4bf25a803cfd', '8b94f868-6bcf-42b8-8270-2000863b96a9', NULL, '6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', 'dec47ea9-daf2-477c-8155-21840704cb31', 'c0f145bc-756f-481f-bdec-34b640e88e2f', '2024-05-17 06:53:26', '2024-05-08 09:52:02.00043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd43ca14-35cf-40be-a4ea-039488f571d0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'cfa37a35-87b9-435f-b24f-67347ad645e5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-08 09:34:17', '2024-05-08 09:25:20.78863', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd441f9d-f542-400b-beee-174667a895be', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2024-02-09 12:58:34', '2024-01-30 13:51:55.723307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd443faa-c78d-4ea4-8616-ba743529ba92', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '07c01afc-a9ef-4747-922b-1247c17c9ad2', NULL, '2022-11-10 09:47:58', '2022-11-10 08:47:59.724175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd445119-4a20-4205-89f9-e9cf25c3573d', '7cba4030-54d1-48b3-8e8e-1c68c0bc9963', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25d29550-819b-4643-aed2-ac70ce9d647d', NULL, '2023-04-17 15:04:34', '2023-04-06 16:14:07.164613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd44e89d-ee87-4579-945d-c220d8f3f03e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'bafba8d5-1132-4402-995d-2b474e87fb82', '2023-08-17 09:28:14', '2023-08-15 18:38:31.466415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd460ed4-f028-4fb8-b55e-88a3965b50a7', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8de765f2-8acf-4e67-8a73-71fa70138e65', '1a70ba58-f348-4eff-93d2-9409eb9cde9e', '2023-01-18 16:38:07', '2022-12-06 18:22:31.998429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd4748af-9657-4cf5-9f50-8753bea292e2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '00c52c91-4b18-43e3-8cc6-56e08f9c1ba0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cf6ce79e-44ef-420c-9eb9-e00fb6e15b31', '2023-06-09 09:17:55', '2023-06-08 13:59:46.394883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd4832b1-df76-48c9-ac6c-6f9cde56fb71', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '94ec155a-0859-4104-9e7c-d4046325e31b', '2024-04-25 15:55:24', '2024-04-12 16:13:01.278124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd4bb113-c2a7-416a-a897-2fbe16a04641', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', '73d190c9-b404-47b1-a498-780f75bb409d', '2022-12-21 14:14:25', '2022-12-06 18:22:32.065705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd4cdf6d-e9ba-40d8-91f5-f4b606d1e40f', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-04-27 09:28:24', '2022-12-29 16:55:04.583311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd569d31-7e6d-4534-8b2d-e22d8ce663ef', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2438a8d9-fd27-4c0f-b2c6-3f022c81edd5', '2023-07-31 14:33:52', '2023-07-15 23:29:11.077242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd580710-c948-48ba-8d6e-8d917293f977', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '40c002da-83c1-4348-abcd-daf09dc47ce2', NULL, '2022-11-03 10:48:18', '2022-11-03 10:34:58.659885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd584a6f-c503-4ff6-8fcc-8fbd6c5ce225', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', NULL, '2024-06-05 14:03:41', '2024-06-05 13:40:16.688842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd5919b1-e191-4a81-8d1b-1d2aea094c75', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2023-08-03 15:10:01', '2023-08-03 14:29:08.048631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd599a75-c15f-4586-81f6-dee4ce1edf38', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-11-03 23:59:59', '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', NULL, '2023-11-07 11:45:47', '2023-10-23 14:30:33.000289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd5a0fd9-7209-4659-8d20-7d11790ec548', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '9bd3421c-2c10-4ddc-a891-261b5cc685e1', '2024-01-30 08:39:14', '2024-01-29 12:38:33.937618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd5a3e65-10f8-40cc-bf3f-9c69be9a0c24', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6306e4b7-7342-4a7e-94e7-2d9dc25f9607', '20d603db-29df-487e-a7a1-ca3123d431e7', 'aed66361-c868-4752-8592-405ad95119b5', '2024-01-27 03:55:33', '2023-03-14 15:01:38.880861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd5ac266-c78c-42c1-8a3b-032de4ad1aff', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '17364294-bc46-48b9-95e0-73838bdd2f18', '6ec07b38-33c6-49ec-b3f7-4f8725c008c8', '2024-04-04 14:06:01', '2024-04-04 12:25:42.742441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd5ecf23-7809-4bd9-8eaf-ce9e873286a4', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-09-26 16:13:36', '2023-09-26 10:40:39.086149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd603c0d-e926-48f5-811e-4109188fc0ac', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-10-30 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '004d52f6-ccf5-404d-8da4-612087e8584a', '2023-10-30 15:17:54', '2023-10-23 17:07:16.960816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd611d27-4cd3-4384-b24e-c90c55e15a97', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'efc2abb4-87e0-41d8-a5e6-5bf98d037b94', '2023-09-19 15:37:40', '2023-08-31 12:00:41.894395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd67e1b5-7a23-449b-9ce9-5753ae65bc65', 'c5bd524f-412d-41db-a730-d313c205de30', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '118058cf-4362-4358-ba6f-1c8d033d70e2', 'b3a2c5d0-193a-463e-b738-f179572b0e8c', '2024-04-25 13:16:28', '2024-04-19 19:36:22.106239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd67f7dc-2879-44a4-80af-5d2398f6d7d8', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9208c473-56be-478b-9086-5cdda7f69fc4', NULL, '2023-09-08 14:46:36', '2023-08-01 14:33:07.163873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd686727-6cf0-4dae-b5ac-08674b2575dc', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '35cbe7c3-a584-4944-95a0-289983ad781f', 'c6af9e18-c31f-42e8-a77e-fd5080429037', '2023-08-23 11:45:23', '2023-08-02 09:53:39.975554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd6ab165-3b42-47ab-80c0-31354ab18896', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d1c476e-20d3-4874-b306-121c93a2c197', NULL, '2023-05-18 14:21:56', '2023-04-06 21:55:16.720598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd6ad48e-a4a6-4b55-9703-c51cda32898f', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2780d71b-0e6a-4ca3-a370-83537d056739', '93199965-2b82-4902-aff3-6b2cc3d0cc09', '2023-10-04 15:16:27', '2023-07-31 22:11:05.013994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd6cf64f-207f-44db-a0ee-7ca349f9a93e', 'd110789b-3411-44ef-92b2-6c11694c40e2', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b9634269-dca6-4171-898b-c015237dd6b6', NULL, '2023-08-21 11:34:53', '2023-08-14 12:11:25.707644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd70770a-e69e-4b5d-aeba-955c921e057d', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'ecbac031-17e2-4dfe-a94c-6bcb6f809171', '2024-05-04 16:02:14', '2024-04-26 19:00:05.403612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd70b69f-a223-47a4-9696-d9d4634c29b7', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '2023-10-19 17:52:50', '2023-10-19 15:44:34.001456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd70ec6a-d05d-407e-9db7-24476cec5078', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', 'b61862b4-9456-4e63-843c-36913e83c45b', '2023-04-10 08:59:39', '2023-04-06 10:05:19.838633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd763b25-29f5-4f1c-900c-3ece8859ab37', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '9b9d6ba8-5917-4e90-8782-9dcf78722461', '92983b8c-e59f-4e81-b285-2fedeb50a320', '2022-12-19 09:48:40', '2022-12-07 15:02:25.861888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd77080f-f7d4-4f58-b4bf-89e3c0023766', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'a903607f-e537-4e99-aaa1-3a24de68feca', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:32.302413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd77beab-9b41-4391-b475-444fda64fa79', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'e502b5ca-238f-4da9-8ad3-d266f6a6e413', NULL, '2023-08-01 14:38:05', '2023-07-31 16:33:39.014176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd790e3e-ac3c-4199-8df9-de0ac97e055b', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '5859fb6a-8f4e-4e2c-ad29-368fcb1cbe1b', NULL, '2024-04-25 15:41:31.840633', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fd7a9a70-454c-42b3-a75d-c6968fe46187', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '160ea7ed-d68d-4564-87fc-530aa3417e9a', NULL, '2023-08-03 10:36:10', '2023-08-03 04:19:59.473475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd7bccbb-2bb7-4571-84b9-5865905cba07', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '2024-04-09 10:17:26', '2024-04-04 16:46:13.658884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd7be83f-783d-4d83-9e4c-6a951c264089', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2024-04-17 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '807a44b0-98df-4211-9792-48aee316c4a2', NULL, '2024-03-19 15:57:46', '2024-03-11 21:36:47.690407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd7c41d9-428d-4184-8453-4805b1868acd', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd435fbf0-0e84-4eff-a3df-4f0d512d0759', NULL, '2023-11-14 11:00:23', '2023-11-13 22:33:52.729869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd7ff717-4cfe-41f5-befb-9c1cfd4ffe0b', 'f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0822c4fb-1841-4302-ba8e-4cbed349b4e1', '30c627a4-9244-4ad0-8a10-fc35270b61fd', '2023-06-15 06:58:12', '2023-04-14 15:39:45.508741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd823c43-f4c3-413b-8849-31ccd5927c7e', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ed081528-cc1b-4810-b09a-00ab343a4932', '708740b0-a537-4656-89c0-335f2e64f8a7', '2024-01-26 11:38:21', '2023-07-31 15:56:33.78947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd85ac65-86ac-4e39-8c1b-ddae4102e091', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-12-08 10:14:31', '2023-12-08 09:14:19.712797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd871858-a188-4190-b89a-d3c7bc531ee7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '5fb8a4f4-f95b-4b97-a75f-94bc532dfa5a', '2023-10-05 16:44:39', '2023-09-26 09:44:10.279648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd878381-a0e2-409e-9457-9e1c43057448', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a30aaa07-4e55-4f4e-8c3b-abe6558ec04c', NULL, '2022-11-23 16:08:25', '2022-11-10 08:37:47.793793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd8927d2-d040-4f78-9824-f427da1cdfe3', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-05-13 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'ee5c06f3-d42f-4953-a7e3-aa81d505df2a', NULL, '2024-05-08 15:56:19', '2024-05-04 14:45:50.69481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd8b42cd-c328-47b0-aca3-0dedce15453c', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '96c8b4ef-a9e8-4a13-95a2-f129a3d95dff', '333f264e-a0db-4f00-88df-e5f00a00952f', 'eaf4111c-d34a-4b8f-b9c5-55be7f8a4233', '2023-06-09 14:45:13', '2022-12-12 19:09:46.881543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd8b6e8d-ec43-4bf5-8d83-75fabbdd0f00', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c93b515b-b330-4ac5-9c03-5ee8ec2a6fe5', '2024-03-07 09:07:17', '2024-02-20 16:35:21.47683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd8bff88-4b18-4238-969b-d1cf54c41aa0', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6154aed8-389c-4c36-84be-99787857eed6', '5c5a0ada-2b19-4ff4-822e-299dfba7620d', '2024-04-15 12:36:23', '2024-04-12 16:01:31.139173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd8dd46c-dff8-4f6f-b674-f54451ee1532', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6f722bfe-b01a-4497-b30e-e8640ab42cf2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '62ff7a28-1dae-41fc-9299-746716605c93', '2023-03-28 11:32:37', '2023-03-27 11:05:34.813476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd8f8c22-afce-40c0-882d-38dd775b3931', '3517393f-9987-4327-83b3-40580214ca4c', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'e4947cf0-c369-4d7c-9cb0-081f971b1f37', 'a862dbf6-e632-4f30-92b8-293228cb2824', '2023-02-16 11:41:05', '2023-01-31 09:10:02.01697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd934ebd-5ae1-48d1-b258-221741426d14', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', 'ee2e404c-133e-4b32-ab1b-5ebb733ba6ab', '2024-04-15 14:04:44', '2024-04-12 13:57:17.946595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd948196-c2b0-4ab2-996f-c5ac4837b6d7', '8c0593b3-12d2-434a-98d6-2206f8c71b40', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '89326a1c-b740-427d-b9aa-e3eb7f53531c', NULL, '2023-10-10 13:41:50', '2023-10-10 12:51:36.985907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd980f50-1dce-4d3a-abab-e7c7898d62e7', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, 'd040d6e3-22be-4e5f-b4d2-3821357862c9', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '2023-08-29 15:37:54', '2023-08-29 12:27:17.213264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd983f58-31fe-4ec1-9ecb-d936ea941d59', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd4d24103-74c3-4cb8-8f89-27b65c3dbfb0', NULL, '2024-04-15 09:13:14', '2024-04-15 09:08:26.512608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd9a0eab-45be-49bb-98b1-f975e02a8bd6', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '0173c108-385e-4c84-bbe5-7e18557757ab', '15acdb55-96f5-4280-827c-a8a7d98b324f', '2023-09-12 10:07:48', '2023-08-22 15:09:47.580711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fd9b5016-a235-478e-b80e-c03757d6da15', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '20d603db-29df-487e-a7a1-ca3123d431e7', '44fa067c-dc1c-4d8b-b82b-45ff384573fd', NULL, '2023-11-15 21:37:03.442337', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fd9fa2aa-4496-4af5-b0a7-90da081aba31', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, '2023-11-30 16:48:21', '2023-04-05 17:28:28.420218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda06c64-8bdf-4e5f-afcb-fb9578cde2e9', '9210e308-cfe8-4c27-8c70-aa8612354016', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-02-08 14:17:35', '2024-01-29 16:34:09.534762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda098cc-7e0f-4bfe-a52a-eb1f45e4b3d7', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, NULL, '2024-06-04 13:56:32.026636', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fda1d9d6-5f53-447d-a326-c877d9f16286', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ba294fb2-4382-4e62-af83-3f597c9bf0c3', NULL, '2023-08-03 09:56:52', '2023-08-02 16:22:47.703366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda1f28b-8a06-4dc1-8bf4-8cc336a2cb3d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '102eafe2-b432-4ce1-9151-69bd235d8963', 'bc5853e2-b73f-43b9-864e-37d1d719055c', '2024-05-02 17:04:50', '2024-04-25 23:09:41.933999', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda23d34-f045-46a1-8f88-b69d79ed45f8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '05082e4d-4c18-4bb4-a22c-df3d0408991c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '39835612-e842-4282-9129-b915c270ef7f', NULL, '2024-05-03 09:45:32.421143', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fda36c54-04e8-4722-86c2-ebd0216aba1c', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '6154aed8-389c-4c36-84be-99787857eed6', '81178dd2-c8e3-43f6-b25e-3c8cc9530795', '2023-08-07 12:41:04', '2023-07-10 10:40:01.685502', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda38e02-1f7c-4c89-aec0-de5f4688c902', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '4987bcdb-8390-4a0e-9c8e-88aa081d4012', NULL, '2024-04-25 16:25:15.666257', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fda4025c-ad46-46d5-a5c5-11c11f6f1598', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '77053225-d65e-4bd7-b61d-5788e6524f35', '2023-04-17 19:06:39', '2023-04-06 09:35:45.731142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda46892-e92b-4538-ae29-c96271cf3a14', 'b35a6c3e-2541-461a-a590-492a872c5b87', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bbf5d035-ce54-4683-b228-3a0fb3cf8c57', NULL, '2022-11-11 09:20:43', '2022-11-09 19:25:28.069294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda5197f-3a8e-4d68-b344-b22b4510be4d', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '2f6e0c9c-479c-4332-a0f7-6583e301f3b3', '2024-03-18 17:48:19', '2024-03-13 12:00:28.783904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda63cf1-f75a-4d5c-b214-5bd0372f91f6', '280ac348-587b-4089-8cb4-8949655fb971', '2024-03-20 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd511bed3-4f4e-4dbf-bc7d-9c0f1024312a', NULL, '2024-03-13 08:20:15', '2024-03-11 08:42:57.293263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda649ce-01e0-4cbe-8989-b49666678680', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', '2fbc1939-43d7-442f-ba28-0798bd689190', '2023-04-20 17:12:36', '2023-04-19 10:44:42.418666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda6f441-6cfd-409c-93dd-dc69c9699d32', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-15 15:15:15', '2024-04-12 18:20:08.717115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda83508-6fa4-4504-8b8a-15621a99f02e', '8049279f-26db-4f2a-8432-1d4dd740e382', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f7766a16-4af1-4181-af3a-e4f1d2c627aa', NULL, '2024-06-05 13:38:09', '2024-06-05 13:07:28.060283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fda8d3b8-910b-4507-a6ff-e1ae473fd670', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5b93e88d-6c93-49fa-8c86-c150293bda2d', NULL, '2022-11-10 14:31:38', '2022-11-10 08:57:09.860827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdaa58d8-9033-47d0-a57e-7186257406af', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '1fb72fb5-1649-408a-8692-65e13a759eb5', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-06-28 20:25:59', '2023-06-27 10:01:01.748498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdaa6129-6a32-449b-a889-399c0a47f965', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2023-08-04 10:40:48', '2023-08-01 12:38:03.438588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdaa84f0-8363-4522-8dac-a5cc08bbb378', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '70f1f4f5-eaea-4fce-a9f0-000b9ca07c29', '2023-08-21 23:40:40', '2023-08-02 04:29:10.542225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdab0cb5-5026-430f-8ba4-86ef00c62301', '051a780c-7496-44d2-8f8a-cdfb4a57e219', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8c4c038b-dee3-4746-bfb0-ac0d26cc14cb', NULL, '2023-10-04 12:36:54', '2023-09-25 17:53:22.338468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdae3f3b-7be2-4fae-92f5-f27edf493a8e', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-05-30 16:43:33', '2023-05-22 15:04:53.015557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdb048f2-5351-4ffa-b3bf-6ace203f3cad', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '72799bfc-95a6-4c3d-8116-5921b06d2bd0', '2024-04-15 13:08:47', '2024-04-12 13:57:17.853708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdb21b67-956f-4992-a3e3-0050cfe7b011', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '2024-04-24 19:02:13', '2024-04-16 18:12:35.140245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdb96fda-fc83-4a17-a95a-6c98de55cae6', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a84f6a82-04cc-4efe-a9d0-82648145b2b6', NULL, '2023-11-22 15:12:22', '2023-11-22 10:43:48.493409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdb9e87e-e6c7-4c4f-93bb-21994d0c1d81', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '63aaf834-3f01-4fb0-bff3-7a311fe60707', 'c346cd3a-0b69-4536-b83c-cc94623e2ab3', '2024-04-22 09:26:46', '2024-04-12 18:31:02.901998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdbd00e3-169b-4d94-8b30-6df457b20282', '128e635a-cb8b-4568-9720-0e59188d4144', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, '2023-04-17 18:59:20', '2023-04-06 12:25:06.649298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdbe1e3d-4cf9-4d12-aca2-654509ae8a29', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '2023-04-12 10:01:17', '2023-04-06 14:58:44.767426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdbf3938-01cf-4d73-95db-52ed9ec6e907', 'a0c5e76c-a344-4603-b1ef-7c604e16e35d', NULL, 'ed984122-6cc6-41c2-93d0-e75450afac0c', 'dec47ea9-daf2-477c-8155-21840704cb31', '41bece59-3ccc-4748-89df-5c4223ec5599', '2024-06-10 15:15:30', '2024-05-29 16:05:30.194298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdbfccc0-4ee2-482c-9cc7-85bff98b0f26', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2024-04-15 14:46:26', '2024-04-15 13:16:03.597059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdc16fb1-628c-4ac7-ad03-3250330150a8', '185ddc37-c762-47e9-a14d-cb3aa0578607', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7707718b-7ccc-4387-a4f8-03ffa668573a', NULL, '2022-11-07 09:13:46', '2022-11-03 08:22:33.772136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdc2d238-f180-4031-8b8a-f4534ab908d8', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '0bc403a5-6507-406a-b19e-bb079ba9a084', '1eb56a0b-25a6-49cf-a43a-7cd63997c72a', NULL, '2024-02-26 15:31:30.35655', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fdc5809a-b29b-4e20-8b2a-bfc87564b6f1', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', 'a9e5b217-c023-400f-8322-a730eedce5e1', '2023-04-07 12:10:51', '2023-04-07 08:47:55.937867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdc5fa93-7c1d-4677-92bd-ec12e57419a9', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6154aed8-389c-4c36-84be-99787857eed6', '7c6411a3-be1f-4eb9-bdcb-099a299b5841', '2023-10-19 15:51:01', '2023-09-25 17:35:36.362247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdc64bf7-c4d7-4a90-86d5-f4b243bbfc6d', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '11ef6b48-df81-4343-a505-ab11a6f4a8da', '2024-04-12 15:57:31', '2024-04-12 13:57:19.049469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdc75a37-26fc-4909-8a4d-e63f7773e879', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2024-04-02 10:48:38', '2024-04-02 10:07:21.851438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdc95a81-0c9c-4ea7-8b3b-ae89f14c4da3', '3f898108-c913-4818-8ea0-b0d002c072ee', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '59b9794a-20ae-43b4-b9eb-3d4800439f42', NULL, '2022-11-10 08:41:45', '2022-11-09 15:31:05.346301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdcb6177-062c-4cec-8c14-bfa83f9c5442', '513227e0-3e59-430f-a598-4cd26734a593', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd846c56b-04c9-4409-b865-f3e8bc2cac6b', NULL, '2024-03-27 15:07:16', '2024-03-27 11:43:18.537559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdcb9255-f4d6-4f13-a76f-5b5d028630ef', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '20d603db-29df-487e-a7a1-ca3123d431e7', 'f36833ff-d90b-49a7-bed7-7d430e56625d', '2023-07-11 11:42:28', '2023-07-07 15:18:24.572077', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdcca2d7-7fc2-4835-92c6-da31b2daf747', '3b913a43-ce15-4cd5-87c7-537662d2210f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '512c5b45-974b-4e5f-96a3-570563f15051', NULL, '2022-11-16 15:50:48', '2022-11-09 16:29:06.148875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdccb4a1-28cf-4f4e-bcfc-9bb1b171fd6c', '00e1f4fd-6579-45f2-8ca4-19756250c144', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '60111a19-7c67-400a-9222-12b9114cd037', NULL, '2024-03-28 13:56:48', '2024-03-28 12:33:17.819983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdcd74a6-0323-4efe-b5b1-62edf280b7ba', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'c8945c2a-58ed-44d0-abdc-ac14e2958e49', '2023-08-16 16:11:27', '2023-07-11 17:13:20.591998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdcfbcc7-9274-4fa5-97f3-ab0fcda17e97', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '398966e7-0537-4f76-822d-3259dcfeeccc', '2024-03-27 13:35:04', '2024-03-26 21:54:03.836192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdcfd9b7-98e2-4029-9628-46c2e87d2d79', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', '3fd5d2ad-dbcf-4785-9630-232487744abc', NULL, '2024-05-23 12:08:20', '2024-05-23 12:03:58.179752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdd03ec6-cd00-4a08-bcc2-a9e334efdcdb', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-09-26 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2023-09-21 12:39:46', '2023-09-19 11:10:35.806669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdd0d1dd-8fd4-49df-9520-4d1ae2bfa00d', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '01b0a858-991a-4161-9edb-521a44c4f6ac', '03540153-40f3-41a2-a061-5b822074278d', '2023-12-11 09:57:53', '2023-12-06 18:03:51.777962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdd0e1f6-1601-4e08-94c9-547ac5f8384b', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'cc775c33-e7f5-46af-be9a-89438109e2fc', '2023-08-11 14:02:25', '2023-08-02 09:53:39.909785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdd2d4e3-4cc4-45f9-aa2f-c66a500b411e', '5c5fe1bb-f9e7-44f8-a50f-c7f91b56392f', NULL, 'fb620af6-2e64-436c-a423-4ab4ec09767e', '4840fb16-7a9d-4567-ac05-442e464b82e9', NULL, '2024-06-07 14:30:23', '2024-06-07 14:27:39.092661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdd2dcfa-a0ef-4ee5-bb92-d8bb4ba45e0f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '472a9546-27e8-458a-994b-198e39dca51d', '2ba60966-5ab4-484c-97a0-643916989c60', '2dfa4d7e-b836-4869-88b0-f18f480ad8f5', '2023-03-17 10:06:57', '2023-03-16 10:40:03.10583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdd43273-1ad6-419f-8d17-f04c0798acbe', '29421a16-da80-4f07-b361-555206e3c429', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b6f7300a-c3ac-4022-bffc-1a4163d2e7b6', NULL, '2024-03-11 13:26:11', '2024-03-11 10:36:54.642284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdd6710c-186e-4a84-b253-f26d0a24f161', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2d69421f-4077-4a47-a8e5-a251d8720ff0', NULL, NULL, '2023-11-21 10:42:03.432785', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fdda17c6-734c-4bb0-ae58-144ddce6df15', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '7ee0030a-7cbe-4715-b71d-1a4ccc91482b', '2023-04-24 11:51:18', '2023-04-05 17:30:34.857632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fddd4566-9f65-40a9-9c76-fc2fbcc095fa', '6b65ed23-6350-4645-9a17-4311bd98cec3', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '0de002aa-f888-4aa6-945a-05363acde1eb', NULL, '2024-04-15 13:26:39', '2024-04-12 17:23:55.084588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fddeacc8-937c-4057-8eec-b25655f85fc4', '1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3bb28cb0-71da-42db-ac21-7ce9e57d5c15', NULL, '2023-10-24 14:38:15', '2023-04-06 13:23:54.635455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fddf6989-ed0c-49d7-84ff-d7933dab0c98', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-12-28 23:59:59', 'cf15ea69-47a7-4140-98ea-385635f8b474', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', 'd48b05c1-9848-439e-b8ea-20fad4fb08dc', '2023-12-15 15:55:30', '2023-12-13 16:38:53.913515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fde096bc-7554-4319-afc6-c9ac3928802b', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-08-01 10:39:06', '2023-07-31 20:05:03.240232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fde3bd72-e0e9-4791-a882-9726e4b38953', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-08-16 16:11:27', '2023-07-12 18:50:17.237485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fde57f0a-bd75-4ba8-a393-262cfc59d80d', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-06-06 23:59:59', '6363df60-9cbe-4e6b-8a44-1e3ea2f3a8c6', '294ae074-88d8-480e-9816-9b8487d43d17', '05e0a9ba-0ff0-4986-9172-ba08ca196675', '2024-05-17 06:53:26', '2024-05-13 16:21:14.541476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fde8d59f-2f70-49b6-8e64-4cdade240cfe', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '5285be8a-52a4-4876-af3e-f2a5b76f9a7b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '749eda72-5f04-42c6-b300-1fcac3b63785', '2023-03-14 11:00:17', '2023-02-27 13:18:15.307164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fde8fb03-848b-4bef-be39-d52976fc82d8', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '3fcd6a57-a6fa-4da2-a36e-c9216246765a', '2024-04-10 11:50:28', '2024-03-07 11:41:48.166797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fde94073-2ebc-45f7-9c09-040bdef0d63a', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e00b27e3-b9f2-44f4-b939-096c8b4d5de7', '7f7d2051-fb30-4978-8f51-d9ae15093d75', '2024-03-14 14:39:47', '2024-03-14 13:01:27.270645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdea14bb-40b6-473a-bc81-3460032ae1e3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'a0d7b238-96d3-473d-a9b0-fddcdc8a5d90', '2023-06-28 15:38:53', '2023-04-05 17:29:14.875957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdeac9b5-815b-4781-86d9-15c96fd8c5e2', '6e2fe675-dd29-41ae-8e86-e567d6c84625', NULL, '69398339-5d5b-49f4-b153-a3210bec8001', 'bf509647-952a-4493-a99f-3b9718983d4e', NULL, '2023-02-22 09:13:07', '2023-02-21 17:27:47.813965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdebc9de-8be2-4d63-8ede-4c9c4e607003', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-04-26 18:07:30', '2024-04-26 13:20:47.740657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdebd252-2eae-443a-af1b-535ff98f70dd', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f87fe462-5c10-4052-85a0-08b7131fb439', NULL, '2023-10-16 18:26:07', '2023-10-10 12:19:27.095616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdee138f-6d3e-47af-a2ed-e6a1a934345c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '49823841-cff0-4547-a9a1-500ee3cb1629', 'a0fa5f00-20c8-4c30-879e-052cdbf2ab1d', '2024-02-07 10:28:38', '2024-01-22 15:52:55.037674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdee9c16-0d00-4a18-bb64-2a72da6020db', '7aa524a1-d449-4d81-8db8-1c75979b7880', NULL, '0b8f70cd-5f5a-4d71-83bf-481830db8869', '86874a22-a704-4641-bae5-6a8eeabd2de8', '0f850925-408f-4272-8d69-82fa378a05f7', '2023-03-09 14:30:23', '2023-03-09 13:13:38.314232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdf28f95-d5d9-420a-8e07-669f8490c24d', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '294ae074-88d8-480e-9816-9b8487d43d17', 'da08608b-599a-4560-882a-b1db60e78a2b', '2023-08-08 10:39:36', '2023-07-21 14:04:08.948644', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdf6d20c-ceaf-41bf-b23f-33890c783b5e', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '809bfe7d-88d5-4bc4-b9b5-34a7421c857a', '2024-05-31 12:09:04', '2024-05-14 15:12:07.309567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdf89982-07c7-4bf3-bd4d-5a2993aac702', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '0abd020b-d517-4d7d-b318-699d47e69e7b', '2023-11-14 18:51:19', '2023-11-14 12:57:15.420803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdfbe333-9a1f-4c60-bff9-be4e74a9f62f', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', '98225a52-260e-4411-8fda-b6b69f6a3a41', '2023-11-22 09:44:55', '2023-11-16 14:26:09.545433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fdffae76-907c-47fc-8070-4572733e9ecf', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '68b41f15-956a-4593-8176-5fdaff46bc0c', NULL, '2022-12-16 08:02:24', '2022-12-15 17:40:49.358627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe00ca34-bb1d-40ed-8af0-158ea9268b07', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, '2023-11-27 09:49:45', '2023-11-24 12:50:55.453905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe016aea-2d6e-4455-a7c0-f2187b0466af', '411ee004-44b2-4499-9920-a9909a033dab', '2023-02-14 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '28161ee1-269a-4333-8b38-99d1cc8b36aa', 'e1fa0748-eaa0-4e0f-a99b-5b04509d79af', '2023-02-13 15:10:11', '2023-01-31 17:05:31.877023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe01b8e6-c07b-4b3b-9d0a-aedae8dca4ed', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '2023-01-09 14:23:58', '2022-12-29 09:06:53.220921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe046f3b-ea17-4b02-b946-42c5845f63bb', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-11-13 17:22:36', '2023-11-13 16:01:28.251827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe04822c-f33c-4c1c-9f6b-a186d6718b67', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dec47ea9-daf2-477c-8155-21840704cb31', '8aeb4957-ce73-4720-8d4c-ee67fc33da4b', '2024-01-22 15:48:41', '2023-07-31 14:09:30.221261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe064c8f-ff80-4946-bf29-cc4c2532c0f7', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2022-10-04 12:10:15', '2022-10-03 18:02:25.455631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe08029b-c26a-4d25-84a4-0ceb3c8d7f4f', '11b823f4-d7ad-4a47-9604-db80f1b55c32', NULL, 'dd6bb7a4-38f5-4ff0-b418-41c613027e9e', '333f264e-a0db-4f00-88df-e5f00a00952f', '33c31a5d-d980-4468-84f4-e17416efe941', '2023-06-07 17:29:25', '2022-04-14 14:15:03.44', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe08db68-cb8a-4cec-b3d5-eb285ca75c80', '13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8058f059-2116-4edc-9f0f-a78c5b3f10e1', NULL, '2024-03-28 01:34:10', '2024-03-27 12:31:00.333412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe0a7c01-3ee1-4f69-b42c-4baef4502c4f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-27 00:00:00', 'a16a51d6-8e62-45a5-ab83-46ab841983b7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-02 10:32:58', '2024-04-27 08:55:51.387276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe0e608e-b9a0-40c7-b169-864515329659', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, NULL, '2024-06-05 13:34:05.753584', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fe104d95-3883-4c44-86a0-ced192481119', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '93fb2f6c-9055-49ff-aa29-12eeb56f5db7', NULL, '2024-04-15 13:15:29', '2024-04-12 16:46:23.991623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe1172e4-67aa-42ba-b7de-c31d699dcbe0', 'd7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b55085fc-8a42-4509-b662-bb864419eca3', NULL, '2023-11-16 15:14:52', '2023-11-16 13:34:05.221498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe11df4e-7de0-4f94-a53d-55108556fda7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-10 00:00:00', 'a6fda502-8141-45c6-9f9b-906dc74e033a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-13 10:57:47', '2023-03-10 12:48:15.841601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe15169c-041d-45df-8ca6-60c9334e2568', 'c25609c6-5aa8-49aa-b28e-7ab39a1ff815', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '428ee6bc-875e-4451-8853-c1e38b92ac4e', NULL, '2022-11-14 12:14:05', '2022-11-10 11:00:11.610094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe16323a-71ac-482e-96fe-4e0399366c61', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-02-06 17:54:57', '2024-01-29 15:04:31.650407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe178804-ae24-46ef-87c2-87a86e95bf47', '5109ea13-c2ee-4317-b923-120700506c24', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '18a5e9da-3982-4b6e-977a-30a9f5dc48cd', NULL, '2023-10-10 13:47:08', '2023-10-10 09:12:36.703641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe19d307-117b-4621-8908-46eb24083ede', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'b80bb3fb-762d-4f73-a69d-0525bef5a1ea', NULL, '2023-11-28 14:48:59', '2023-11-26 19:16:20.180563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe1c5301-942f-4c55-b870-9ad49973ec12', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'f9c35580-f1df-4834-bf33-82c648e40131', 'c7f3d609-973d-44dc-b04e-23c9a0650a3a', '2023-09-28 11:37:13', '2023-08-22 12:19:48.817897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe1e271b-79bf-46d1-b5f3-725f8c740ce3', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '030f6c07-1eb0-4f66-a5e6-1f90247703ee', '2024-02-13 13:46:03', '2024-01-29 16:04:12.404094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe204034-9a24-46b9-bf8f-f35d4e63dac0', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '16813d40-a49f-4f3f-89c9-67c5024572eb', NULL, '2023-11-21 10:48:33', '2023-11-17 15:58:52.670171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe210bb6-3697-4e57-93cc-ea1354c36b48', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2023-04-21 09:37:17', '2023-01-09 12:16:35.251247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe285cc6-4223-4a0a-b215-f03faf90fbf9', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2024-03-22 19:55:32', '2024-03-14 16:06:53.6836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe2c74df-4a69-4b90-8626-f36adf05d5cd', '6f56bfd0-520e-4970-a6f7-a3b9db0639dc', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a3e45363-ce43-4951-9139-33fd32e5bf6a', NULL, '2023-11-22 14:23:24', '2023-11-22 13:30:06.859509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe2cd937-d8c8-487c-bba6-34ffc89149e6', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, '2023-08-07 12:58:19', '2023-08-07 10:58:15.181499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe2ee000-1d01-4c79-9b83-660fd2992bc1', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ff5d846a-2ff0-4960-b0a7-351669eebca9', NULL, '2022-11-03 09:28:33', '2022-11-01 14:51:07.01097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe32410e-a09c-4457-90bf-3a7076a39cd9', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-02-15 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '67230389-a4cb-4a93-8edf-38ce7e370b7d', '2024-02-06 13:00:44', '2024-01-29 14:45:50.357843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe331c52-afeb-410d-ad8f-93536390d544', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '40dfebcb-d776-4998-b363-9f4403e77181', 'ba3e4b04-46dd-4402-b1ef-832558c719d1', '2022-08-15 09:33:33', '2022-08-04 11:21:51.636888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe33faf5-0a53-4ad3-b6bc-8ab4dc19d4ef', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c426750f-d8b2-498b-98b3-532f78410c97', NULL, '2023-11-09 15:19:46', '2023-09-26 16:04:22.100872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe3480c8-15fb-44ad-a968-e6224e6b1feb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-27 00:00:00', 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-07 09:07:17', '2024-02-21 07:27:43.025071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe349ce6-c773-4523-ae44-8ded4d4c2e11', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', 'f812fff0-b9e8-4427-afa3-49f370fcb64c', '2023-06-07 10:56:44', '2023-05-30 13:22:41.491497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe3c5d2e-cff6-4a47-8217-c7e39c9506f0', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1a273a58-79e3-4441-a383-2f432a448f18', NULL, '2024-06-03 08:53:29', '2024-05-31 11:39:18.023002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe3fe7f8-bf2e-4671-a069-59c110ba30cd', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'b8897afd-01ab-4c8e-bb4b-495fc6447773', NULL, '2023-11-23 11:26:50.614271', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fe40bef8-7591-47f3-8e09-53080e3f88f0', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-06-10 23:59:59', 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', '4e01c92e-f7c2-40af-a729-10051030260b', NULL, '2024-06-05 20:51:22.940255', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fe426ffc-aa58-488f-89e9-251a39f264b9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '0423b9f2-4c69-4f01-b31b-2aecfa3ee618', '2024-03-06 15:52:56', '2024-03-01 11:41:42.492733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe44c898-0302-43bf-a9b2-2364f9192c67', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5f99622b-db46-4901-a432-d921fbaee5a7', '697dd524-6725-4069-8aa1-396e66133737', '2023-11-20 10:33:41', '2023-11-17 17:00:59.33509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe4522f6-6513-4482-8c2a-10d28735ce0f', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9a4e45b-db64-4d8c-ac57-1b987d750299', NULL, '2023-06-22 15:04:19', '2023-06-07 17:05:02.704335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe4571d9-fe99-48c7-96f7-286a372402dd', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-07-12 14:32:57', '2023-07-12 10:09:21.320363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe48a8e1-144e-426f-8880-e71e68ac1d0a', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f9c35580-f1df-4834-bf33-82c648e40131', '3d709102-e031-4416-be67-ebd4993f57f9', NULL, '2023-07-31 12:41:31.280373', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fe4ab632-dd4f-45ea-871a-450578f8ffa2', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '5e6e8007-8705-4a67-8eaf-ac21ac58d1d1', '2024-01-15 07:00:47', '2023-12-25 18:30:08.239781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe4b9d78-4244-48e0-8d08-58407c371a57', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', '086b0789-a81a-44cb-8ffb-a7a61d703bfe', '2023-10-05 10:24:00', '2023-09-26 13:28:29.406747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe4d8ad6-8df9-4f18-b887-feff75208112', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', 'f7915e7c-d1f9-4c40-8111-a3287ccd21e7', '2023-12-28 16:22:54', '2023-12-26 17:43:36.929296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe507be3-7e3f-465a-b148-158a93ba3633', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f5107fcd-43ec-409c-8307-99b79f9766a1', NULL, '2022-11-09 16:38:24', '2022-11-09 16:33:50.351539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe50d0fe-23ab-4d07-8c1a-3a26949d9429', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '6275fcf3-d92f-49b0-9658-f930b5b72734', 'd35290a0-2c65-4edf-b7fa-8ce98638ea1c', '2023-12-15 15:48:25', '2023-11-23 15:07:50.703319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe511665-3390-413d-9b13-8577f3eca643', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '11eefeb8-cd22-4205-9a04-f219bd40ad73', NULL, '2022-11-21 12:22:06', '2022-11-09 15:39:41.995672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe514b0a-a591-4e04-9a23-e2de4a80d519', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', NULL, '2024-03-27 18:43:11', '2024-03-27 09:49:44.11372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe51f3cf-bb0e-4a8e-8994-3a37be8232e1', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, '2024-03-19 11:42:22', '2024-03-14 22:56:30.956862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe5253cd-e47e-47cb-a689-5fb8fe84109c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-20 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2024-04-16 18:15:32', '2024-04-16 10:24:30.921572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe543044-4c04-4f10-bcd4-f4bdb295055c', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-05-28 23:59:59', 'ca782225-4bab-4586-937b-b9dfb3e2d541', 'dec47ea9-daf2-477c-8155-21840704cb31', '3f9bb203-ba97-4a18-8537-76ad7777bca0', '2024-05-23 11:31:23', '2024-05-07 11:31:19.664924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe560781-a669-4a19-8437-71b618ea46dc', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '7d4a0312-82d6-4b78-a9ed-41c5381c16a7', '2023-08-04 09:54:38', '2023-08-03 13:25:57.761908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe568d4d-ab4e-42d1-a1bc-35ed7b191b61', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '9f2d348a-a56f-46db-bce9-a1b9f2abe775', '2023-11-27 11:09:57', '2023-11-17 20:23:09.128782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe574b48-9e04-41db-81c6-cd02fa69cf4d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7b99309b-9afa-4f88-9e2f-b690dea1359c', '98d7c0eb-5138-4d9e-8c60-34369d25e905', '2023-10-10 19:50:23', '2023-09-25 23:59:41.09855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe5b48dd-92a4-4f0a-b3a4-5c7aea8f2607', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', 'cb4c9dc5-3409-4bda-bd44-70d278f7ac82', '2023-04-10 19:26:56', '2023-04-05 17:29:11.424523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe5f9b1a-2119-4a16-872d-c1239e79c90d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd5b8c6d1-d290-4ccd-9552-2d032facd49c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-02-20 15:53:43', '2024-02-20 14:55:41.176739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe5fda98-8c51-48ac-921f-05737732babe', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '226d20de-fbd8-43fe-89ca-543638502f49', 'b5fed733-d71b-4cf3-ad5e-d9122757672e', '2023-07-19 08:05:50', '2023-07-12 10:09:20.828243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe61336f-c660-41e1-b381-4e79bd8d59fd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-05 00:00:00', '1d69a59e-b265-4175-8728-699843dbfdf0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-08-15 11:22:08', '2023-07-20 14:14:46.808302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe637b96-9587-4a59-85d3-84f6e1047edd', 'd4006752-3cdf-4721-9dea-a1c69cd8f149', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2022-11-11 09:47:13', '2022-11-11 08:39:30.339689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe64d28c-4dca-4fd5-8c40-a70ccea5f33f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '9273e968-44e3-400e-b899-e8634dc03742', '34102e58-ca19-4f63-8f60-8f22634ad216', '2023-01-25 14:58:25', '2022-12-06 18:51:37.301377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe683428-f535-439e-b630-e1c1320b2b0f', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '67452875-7a41-4329-a6a0-0cd1e2489928', '2023-02-21 17:09:42', '2022-11-01 14:24:15.237145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe698d53-1e05-4016-afaf-5233da3b3fdc', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2022-11-09 14:26:45', '2022-11-09 14:11:59.678797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe6bc26c-b728-4752-a015-f68b2497e1df', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2023-10-31 15:41:42', '2023-10-31 15:02:25.54353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe6e62f1-11ff-4c3d-a183-7adbcc599ea6', '2d09af78-20c8-4421-b13f-6e92c4859361', NULL, '213a680d-136f-48b6-a180-f0e9f550f158', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '2023-06-05 19:17:23', '2023-06-05 19:10:52.174401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe70f477-3a88-42bf-969f-ac357549c625', '718f1443-4dc9-4c87-8321-ebec0b683d21', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '322282f2-bc23-424c-9bcd-44188c5279e1', '15f30f03-3e94-4633-8e8c-32973177d79e', '2024-05-06 12:33:12', '2024-05-02 15:28:43.681648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe71b15f-f272-4d8b-bdf9-60762f917511', 'd94c60cc-68b7-471f-bf03-9185d3afc792', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f8acec02-60cc-4be4-b8ca-16cc15252558', NULL, '2024-05-03 14:33:46', '2024-05-03 13:07:32.034515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe72dcc9-5558-4641-a6a7-8037fbff3bb6', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '8dd2b2c0-70b1-48b7-b009-d8ef5729019c', '2023-04-18 14:58:14', '2023-04-06 10:17:07.281027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe739f00-355d-4a55-8c9b-c0af410c7439', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'eb439f4f-6cb3-4092-b06f-6ac5f374b0a8', '2024-01-29 09:42:09', '2023-07-05 07:50:18.781611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe74119b-e8c6-4ca4-9186-eab55091e06f', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, '2023-05-25 12:55:54', '2023-05-24 16:32:51.178021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe77dc9e-6b39-47f1-9c9d-8f9222c2bdae', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f17f6676-10ad-4a28-a2a9-4677d53eda8b', NULL, '2023-11-23 10:14:11', '2023-11-22 14:10:40.861694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe7b9228-eec3-4120-9ab6-6bf691568914', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, '2024-04-12 14:50:38', '2024-04-12 14:43:05.900398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe7cf5a3-9b00-47aa-9371-71e8f8caa5c3', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', 'cae535d6-7b56-4013-8a73-6a43e09f8698', '2023-11-14 13:53:44', '2023-09-25 17:59:02.250046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe7fc58b-3ef7-4c61-a0d7-cb9216d63585', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '654787f1-77ed-4d5c-8cb8-da976a2b7418', '065992d6-4f00-46d7-bc0c-23bc29ff4b53', '2023-12-01 10:33:06', '2023-11-20 09:58:26.263787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe8200d0-82aa-42e7-a3b1-7efe5fcc80b8', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-05-10 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'f01ab748-202a-43ba-969e-1b63f63ca754', '764e38e1-131a-4c22-a477-74d31070f647', '2024-05-08 14:05:25', '2024-05-04 01:28:36.139942', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe864c79-fc03-4c6e-99be-2ed643e39940', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '12628095-f0cb-42f4-8c0a-11439ca0e394', '291b362d-a5a0-4ee6-bed1-5bc4d8524b2e', '2023-09-28 18:30:18', '2023-09-26 19:43:00.780744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe86fed2-7aab-404a-bf6f-ec93d19f9f6a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ea4e8078-05d5-44fb-98a2-944846f10125', '29c2be5c-e9e4-4d9e-af74-14e433d18d5f', '2023-09-27 11:33:27', '2023-09-26 19:43:01.923664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe87741e-9fa7-4659-934c-921712067a04', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-12 00:00:00', '434fc87e-41e9-4743-b4c8-3fd73c310618', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, NULL, '2024-04-12 14:25:10.985903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe87e2c5-e3b0-4645-87fe-28fdf774e484', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-05 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-09 12:58:32', '2024-01-31 23:54:48.984024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe89a3ac-18d7-4e67-8ce9-77992dca300d', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd59e17fb-176d-422e-aebd-760b8d177ea6', NULL, '2023-12-27 08:30:35', '2023-11-22 14:10:43.754777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe8a9cfc-4e82-48dd-b0fe-228edab2866b', '1b228313-679f-47b6-a5dc-3e1629f2c997', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '04b7f272-9dd5-4365-8536-7f93f5897a50', 'e434f98a-a187-45c4-bbad-fbb5885e2f5b', '2022-11-22 17:30:26', '2022-11-09 15:16:54.465416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe8d4e96-41a3-4537-8612-2117cb1a6f3d', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0ac17aa4-ca53-4c89-b96f-389c4a540654', NULL, '2023-04-17 10:18:23', '2023-04-11 15:32:20.540897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe8e1187-8f4e-41af-978f-ff5bfb1bd5d0', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c415306f-66af-445b-bffc-d6d0d0f6ed70', NULL, '2022-11-10 08:19:21', '2022-11-09 17:10:54.924761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe8e26dd-ef4f-405f-9ab7-8ef22b33d4ee', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', 'b6ec7e17-268c-4ca2-a2b2-6199e87344ce', '2024-03-20 09:51:03', '2024-03-14 08:00:43.674796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe8ea97e-36cf-4463-861d-e820ce515242', 'a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '84788e56-4eb6-4ca0-9015-48f56bf08421', NULL, NULL, '2024-03-12 13:42:40.674404', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fe91b101-e5c7-4b07-8120-1495232efd12', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-08-24 08:07:21', '2023-08-23 18:18:39.907002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe921113-751b-47e3-9092-844494bdb18f', '517bc51c-760f-440b-87ad-2c5029b8fb8e', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '2024-05-24 17:55:27', '2024-05-16 14:42:49.754678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe957abd-42ce-4b30-b102-2d49d9aaf7ad', '61dd47cc-6386-48c4-a626-7b2ece7c8b46', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '68e0d26e-0a1c-4ac3-85ce-7fd423d2d0dc', NULL, '2024-03-12 10:07:15', '2024-03-11 10:28:58.280575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe976207-87ba-4a2d-beb1-0db8a5d1732c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '606c22d4-06c4-4506-875d-843bf656ac92', '2023-05-31 09:50:22', '2023-05-29 13:27:55.325622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe97ed49-417b-4c37-8771-4a65411d7231', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-12-26 10:25:07', '2023-12-20 13:43:10.358091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe98cc2f-e670-4d46-9156-f09e6c001d8f', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-10-19 15:56:45', '2023-10-19 15:45:52.562981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe999dd4-6954-44a4-a149-8f8c4d371cc0', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-05-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06a53149-fff0-470b-b83b-d7ee1b46212e', '8b0f75d7-acf7-4fb5-9ba4-1d96884cc407', '2023-05-05 18:27:02', '2023-04-06 12:02:44.695294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe99b5e0-4474-49c9-8cdc-ea4d431588b9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9048d86f-9d63-495e-ab08-e981306ad3b2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '19bec908-6db9-4c43-a646-bb85f3f1f633', '2024-06-03 10:33:50', '2024-04-08 16:12:50.607828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe9bf69d-f677-4ad9-9291-eba5210aa399', '185ddc37-c762-47e9-a14d-cb3aa0578607', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0899f97a-f8e9-4700-9a9c-05cadcebeb2b', NULL, '2022-11-03 09:10:37', '2022-11-03 08:22:34.060633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe9dd293-f8dd-4785-83b5-6f8f41958156', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '3a3ec152-943c-4c30-9039-176890b3591d', NULL, '2024-04-09 09:42:59', '2024-04-09 08:48:24.667935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe9e739c-e6bc-4652-8741-edf036d85691', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4aa8d756-74bc-4824-b9d4-9dfa9e4c1af6', NULL, '2023-11-27 10:04:02', '2023-11-20 15:39:57.690631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fe9fd2fc-7f4c-41f5-8cd3-7c6dcd316c86', '29bcbae9-2676-43cd-b115-09d530846710', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', 'b0069972-c113-4860-969a-1b2744cbad41', '2023-08-04 16:17:04', '2023-07-31 15:21:09.269769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fea03b43-58de-49d0-853a-8fcfa3b147ca', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '605ad5da-ede6-439a-95ce-bd9c2b2c3048', NULL, '2022-11-09 16:53:51', '2022-11-09 15:30:22.170015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fea2fa31-7d1b-4dea-a33c-fb6ff5ad65d1', '98a11ae6-87ef-425a-91fc-ea2b3bb88a67', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'dec47ea9-daf2-477c-8155-21840704cb31', '8924cca4-3826-4819-9558-580c00d2e4b1', '2023-01-27 09:39:22', '2022-12-06 16:51:29.887768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fea469d2-33fb-4800-b33f-44cd9aa396d7', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'd26cfce3-7509-4175-9702-b81955bcbfad', '2023-01-17 12:30:42', '2022-12-13 17:57:21.867574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fea4d94c-cfc6-4371-83e2-dddad602d39a', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'e7d3a1c6-0e94-408a-a795-f319a9148525', 'dec47ea9-daf2-477c-8155-21840704cb31', 'bfe8a8f8-79fd-41b6-84bb-cf1740a67871', '2023-08-18 12:21:50', '2023-06-30 16:26:26.217099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fea546ef-cdf1-49f4-9131-f239bbca9898', '6794535f-ac83-42bc-979d-726961dbca45', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-05-25 10:54:55', '2023-05-24 17:42:05.303614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fea5680b-28a3-40dc-b091-21c98671450e', 'd6c340f5-42a9-4b3e-a71a-a738f83d892e', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f6604e76-d648-4d1d-84a3-c21533440418', NULL, '2024-05-06 15:58:15', '2024-05-03 11:16:20.658386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fea87708-2647-423a-aa34-0024f0d7f505', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '224f539c-5969-4c6b-a252-b11e37d9c7b0', '10290555-215b-4ecc-a775-8a9f8d839948', '2022-11-14 13:40:30', '2022-11-09 16:32:35.259304', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('feabbdf9-9d3e-4faa-845f-f809ed5b5465', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'dca8c129-22f1-403d-9098-5d0490958068', NULL, '2022-12-30 16:21:46', '2022-11-02 11:36:38.939087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('feb0ecab-2f05-4fa6-8569-dda2716b8813', '37e9173a-2788-45ee-94e3-a80017d4ca25', NULL, '372baf9d-f039-4cb5-b66c-df868d602a9e', 'b0755ac4-a952-4c84-b292-fe21a634a69c', NULL, '2023-04-13 16:40:07', '2023-04-13 14:41:20.625486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('feb68405-e912-4fe3-97d1-cceac32684ec', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2024-06-04 16:36:06', '2024-06-04 16:33:56.282775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('feb8b3cc-4e8a-49c8-8065-c4551febb29f', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2022-09-26 09:45:35', '2022-09-23 16:40:50.767201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('febef96c-4a4f-4af0-a8d2-1aa60bebc227', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '334b1f92-d4e1-476a-93b2-b7e0846ac8bd', '2024-05-06 14:44:05', '2024-05-03 11:32:35.662747', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fec118ba-3637-4ae4-9e4e-972f740070f8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e2e5ab06-d08a-4cdb-a428-69614d0dc636', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-05 21:18:48', '2024-06-03 12:14:12.998563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fec1bfd5-6531-47b6-bc2e-f8e8be845c4f', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2023-08-04 10:11:14', '2023-08-03 17:53:10.237299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fec2de2c-6088-40e4-8cab-f6efac26e53e', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'b7cb481b-d9e6-44ca-a749-678049b2631b', 'fff5b149-071f-4be8-a034-75b5ac1867ca', '2022-11-23 11:02:57', '2022-11-10 10:15:46.472299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fec3b0c4-93fb-4952-8d44-25281219a692', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, '2023-04-06 15:08:36', '2023-04-06 14:23:29.045911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fec89cf6-fd54-4de8-9010-eaa4c6b01867', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'df7f5e91-ca32-4c66-8b9a-9198f7e66b42', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0efef02b-e5f8-407f-812d-4ff12e942445', '2024-04-02 14:50:06', '2024-04-02 12:17:38.516812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fec8fcf8-87ca-451b-a005-c3d053ec26b1', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f01ab748-202a-43ba-969e-1b63f63ca754', '60301b01-28ca-4030-a70e-c41bce554f94', '2024-04-11 14:26:56', '2024-01-29 17:31:15.426615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('feca4777-c9f6-4941-91c9-a2e64705d21a', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'd4efaf8a-6abc-4433-ba08-3a0b243a8a01', NULL, '2024-04-15 11:38:46', '2024-04-12 14:25:17.535804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fecb222b-8de2-49d1-82eb-59066c045e4e', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c9204647-202c-401b-8174-0229880ff4e9', NULL, '2023-04-24 09:21:15', '2023-04-06 14:39:05.041347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fecb8c07-b4bf-4f9f-8427-c397ede5a7e0', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2024-03-18 12:29:43', '2024-03-18 11:17:42.64106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fecbe31a-805b-4549-8fb6-ec457ec97316', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2022-12-21 18:18:48', '2022-12-07 20:45:04.315918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fecfa7b5-138a-4283-99a2-25a94886cf8d', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', NULL, '2023-09-28 14:44:33', '2023-09-26 15:15:56.356671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fed18ca7-5ff6-42e3-a5f5-64109299234d', 'c3304047-f4ff-41c0-b06e-c94213c1a654', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2085356a-f4e8-4a4e-abe7-01789ba34d0d', NULL, '2024-04-16 12:24:50', '2024-04-12 15:59:16.122212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fed3af93-2073-4037-a34c-8ad662d2ebcf', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'f8faab83-8744-4e82-8cce-25ebc46b3261', '2023-04-24 10:16:54', '2023-04-05 13:56:12.32602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fed51fa6-e3cb-4b8a-97af-92e5cbcb2d6f', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ba154b88-163f-4778-90b0-cd6ea409623d', NULL, '2023-10-09 15:42:44', '2023-10-09 14:37:32.939055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fedd7f37-099d-4118-b294-e3e1bea2954d', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '9155f32d-f036-4151-8b70-b9c79261d8db', '2024-04-03 13:00:08', '2024-04-01 12:33:02.409161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fedf021f-0c56-4d6f-8cda-cb802d2e4f37', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b22ebe70-2a05-4e9d-b5fb-d8d5bcb026fc', NULL, '2022-12-19 12:28:28', '2022-12-15 16:44:00.682402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fee05dcd-19ea-486f-950c-ec266eee7b8f', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '5b9f7584-f4fc-4402-9437-ad4d3afcfdad', '2024-05-03 14:30:51', '2024-03-12 16:55:07.497391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fee12a0c-3d54-4d60-9b8c-da3396b5769c', '029b7980-ff59-4cfc-8cb2-2b2a728519d8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '295e97a9-f165-4aff-90be-6b82771e7774', '93f78edb-d83f-4303-bdc2-03851dcd21c3', '2023-10-09 15:05:27', '2023-10-09 11:42:33.543818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fee22c78-3a96-4d8f-95db-4a0756329996', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-12-18 00:00:00', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2024-01-19 12:16:27', '2023-12-25 17:50:50.298438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fee3ad2d-a76b-47a7-aee1-2441e327c0a3', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2024-03-27 16:01:13', '2024-03-27 14:28:24.698861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fee3cf57-aeec-4d67-ac5f-6eefc06852c0', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, NULL, '2023-11-16 09:57:17.372617', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fee4a93d-2913-4105-b71f-aa2e271bc78c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'a4ff86ab-ace3-475c-95f6-ca53682ba479', '2024-03-10 20:36:38', '2023-11-14 11:20:22.185723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fee57a37-fdf7-4c25-9d18-6ef0e5ea9dfe', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-04-20 15:53:56', '2023-04-06 16:46:26.96553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fee8bf89-5082-47ff-92b2-c392ce21617b', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '850508d7-1109-4dc1-979a-d9b20f5f39de', NULL, '2023-09-25 15:57:36.34991', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('feea9045-3030-495e-bd2a-af3b57f795b5', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f2a61f34-ecac-47f4-a8e8-b7ad953e5e01', NULL, '2022-11-07 11:28:29', '2022-11-01 16:00:26.740308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('feeb4fc8-fed3-4cd6-adea-bc245fc0f666', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '1a741d89-5ded-4604-b0e6-6fef9860a438', '2023-08-02 16:45:40', '2023-07-31 14:34:16.805137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('feeccc8c-6052-424a-abc9-fa905f6ec1ca', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'e50b6cb7-1c09-4c3b-8c9b-692896dd0ca6', NULL, '2023-03-14 09:29:56', '2023-03-14 09:16:12.494222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('feedcc32-c147-48f3-adad-d479edd21d8e', 'fae7d897-d1bd-4b46-9af9-de6b7a214032', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '91bd8544-50dc-4413-9acd-40e9b6243e5f', NULL, '2023-09-26 11:21:19', '2023-09-26 09:38:15.429565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fef08b7e-fd4e-4777-bb6a-64e5ee720b47', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', 'a06f028a-ec46-407c-9cc8-e6e60c5d7cfd', NULL, '2024-04-03 19:40:47.227934', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('fef12e91-f41d-430b-9663-703020bf7013', '333f264e-a0db-4f00-88df-e5f00a00952f', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'dbbc77f8-88b5-43bd-b90f-d5555b182c56', '2022-11-29 09:57:29', '2022-11-11 16:38:47.734619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fef1a58e-eca1-45e9-bab0-b51344f07a13', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1c425dba-886e-44f5-894d-89d8b639cf1f', NULL, '2022-11-09 17:03:16', '2022-11-09 16:40:22.023952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fef1a8d8-ef44-4a14-9351-e3b76a54f3e0', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '8f5ba72b-a7da-4bb4-b638-6a319a0aac5c', '2024-04-10 11:48:39', '2023-05-04 12:45:07.820818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fef79d89-5b41-4ba5-bbeb-48f581edf9cc', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '06f5ab86-08c1-413e-a0a9-3b9d0d4a9a90', '2024-02-05 10:24:30', '2024-01-29 19:00:52.41867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fef7b2a1-d38d-4c9f-a89f-e4b187dcc0f5', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', 'd6d1d4cc-3d7d-4525-a442-8252b9d53440', '2024-06-11 10:26:19', '2024-06-06 14:46:37.938868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fef7f973-f607-47a9-a32a-9e7e901b0a73', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '5bb3366c-1cbd-4d0f-bb0f-d16376838b40', '2023-11-21 08:12:34', '2023-11-20 10:10:08.883356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fefaf798-ac44-4f05-847d-c17103fd4790', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '296e4be1-7395-419d-8a8a-9d802ec326f9', NULL, '2023-09-26 14:09:12', '2023-09-26 10:45:19.669455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fefc1912-fdbc-4b00-bbb4-670cedfa8ddd', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '3a2a4c46-73df-4800-bbe0-9074ce7b15f4', NULL, '2023-11-24 12:07:04', '2023-11-22 09:08:59.885302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fefd131a-acdc-4bb6-9248-ec480c0393df', '98f7607f-281a-46db-9129-4036b7cfd021', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f419f06-9494-43ba-93de-772d6209604c', NULL, '2023-04-06 15:30:10', '2023-04-06 08:09:15.671743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fefe9274-ea07-4c57-b645-aa916b50278b', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '59b36775-7fcc-467b-8233-e4bb1a2d3aa3', NULL, '2023-11-22 11:34:41', '2023-11-21 10:51:26.879252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff03fdb0-b9e3-41d9-81e2-42252269069c', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '70608f05-753e-47af-b08c-bf8a15374767', '514868a6-eb2c-425c-aed2-4a0e050d4520', '2023-07-14 15:09:39', '2023-04-18 10:22:42.038021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff0445fc-86f2-4633-aff7-c859c5a528cf', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', '8ece206d-7101-4753-a081-196d83792a92', '2024-03-28 08:09:45', '2024-03-27 15:12:32.870752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff054ec0-47bb-4fa1-a252-78625c829a62', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', 'fc7f23c8-0869-4c83-ab4f-ea5f4934fc62', '2023-04-06 16:41:50', '2023-04-06 16:29:26.141841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff073780-1681-4354-a3b3-80b75e2508e6', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '829956e5-e5c1-485a-8b0b-9df022909245', '6ba50c1d-2a2f-4a86-91c0-1091afa09835', '2022-12-19 15:52:29', '2022-12-06 18:22:26.124147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff08b84d-1b9f-40e3-894a-c72282775169', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '3115e96e-c4d9-4845-912d-8bfdebb702cb', '2023-09-05 16:49:46', '2023-07-31 16:52:36.826798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff093829-466d-429c-8db4-d412ab0a81e8', 'd6566513-bb5d-4f54-9fb3-95973bd75206', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2ba68a68-c5f1-49e1-82d9-d8ab425408d0', NULL, '2022-11-10 09:48:24', '2022-11-09 17:23:42.888414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff0941bc-c517-4631-80b4-f4a116665d2a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-05 08:48:20', '2022-10-04 20:32:45.558677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff0b38f4-e153-4205-be62-152251134a06', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, NULL, '2023-04-07 22:20:24.871407', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('ff0b705b-b02d-4ab1-9062-073def470f52', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '67e29b89-51e6-49e6-bbab-2ef22cf06a82', 'a82d0f78-76ec-48a0-81b5-81ad2185176c', NULL, '2023-04-03 10:33:41', '2023-04-03 09:23:48.711483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff0f4675-bfb6-4091-b23d-565285a51481', '61062233-f7f9-4e6c-92a2-665ae2539491', NULL, 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', '2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', NULL, '2023-02-15 13:55:13', '2023-02-15 13:52:20.292806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff0fa3c7-9d44-4f19-8dcc-cd50f3b55d31', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2023-04-11 11:49:26', '2023-04-05 22:07:58.139652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff126b44-cf78-42d5-bc77-fced633c1b88', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '2023-08-18 17:13:26', '2023-07-31 13:41:52.153614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff153d3e-f874-49f0-ae59-0eb3f3af3f6f', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3812e8ac-6195-438a-b88b-156a93a95eb5', NULL, '2022-12-05 12:55:36', '2022-12-01 12:04:10.447215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff19aeb2-2e48-46e4-ad94-b440fca48a5a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'd1b02708-6449-4e83-8c7f-a34f4c653210', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-14 10:21:18', '2023-04-13 21:45:18.411551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff1a32ce-f64b-4a2b-8802-f2d6545c106f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '6e8ca54f-b90d-4652-af50-dea53d4ec737', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2023-03-01 12:40:22', '2023-02-28 16:53:09.91144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff1bd413-ced4-48d4-b656-92a50b495dce', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'c17d2504-7ea4-4c04-96ec-b2604b89f156', '2024-02-01 12:39:15', '2024-01-22 15:52:55.355523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff1d418c-d4e4-4746-8137-496e3a7a8670', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '6510ebc3-875e-4209-a13b-52eea6b9f66e', '2023-11-17 08:07:28', '2023-11-16 10:12:45.17752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff205937-3985-49d2-a6fb-906bbb78ad7a', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-02-08 12:18:56', '2024-02-07 11:31:36.857386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff20ebcb-a965-4729-b300-b04426814694', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd6782207-1d51-4398-b006-882b225a0b39', NULL, '2023-11-14 10:59:13', '2023-11-13 09:56:20.42656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff21dfa5-a5df-4b8c-b562-fce166d22fd0', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '24100dda-c88f-4e22-b9fd-d062ebbf0e78', '2023-08-11 11:29:15', '2023-07-21 11:49:16.945971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff22f669-af22-4a63-835f-1e5063ee47de', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2023-12-01 12:15:53', '2023-11-16 13:44:01.815485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff24ae71-03c6-49bc-9e94-28dc10fd6346', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-22 00:00:00', 'cb39bd54-6838-462c-b4fe-bc7b1330aec1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-28 16:41:47', '2022-11-21 17:05:48.64882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff25ff60-f2c0-476b-b8c8-880e9afe0144', 'e7a55942-fd16-4066-b0b5-f693f97ad1fa', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '47b29ac1-1acb-423d-b283-5f0362697fec', NULL, '2023-04-26 14:48:16', '2023-04-10 15:56:01.856805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff2627c6-c64e-4d51-a551-20d5d370c02a', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2024-04-01 12:13:12', '2024-04-01 11:25:32.725091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff269803-9864-454d-b1ce-d2f967a2b40a', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', NULL, '2022-11-30 17:38:02', '2022-11-30 16:55:30.396613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff269b4a-2a65-4bd6-a78f-658e0c328ec5', '95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '18e3274b-f848-4563-a34f-f39c012b081e', NULL, '2022-11-14 17:19:08', '2022-11-14 12:00:38.65021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff278dc9-8e43-417e-891d-00ca52557fd4', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '826b6aa2-e888-4c5c-b529-1553806468d6', NULL, '2024-05-06 12:25:38', '2024-05-06 12:13:07.062917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff27c1e3-735d-48b6-9e7b-6370fd5d5605', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '1ec1719b-193e-4ba5-8d77-83dd0b7e42f6', '2024-04-16 15:29:23', '2024-03-14 08:51:49.283305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff297112-254a-4b8a-ac20-0fc3541dedcc', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '767b98f8-6af7-4a39-ae20-f7dc429c6469', NULL, '2023-04-24 09:30:09.553832', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ff29c9ee-248e-41be-88a1-562cd0f2a18a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'ece03f53-449f-40c0-a898-48e6567303ed', NULL, '2024-04-19 09:10:14.020201', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ff2a4fbf-d73b-4ce5-a079-32b63386711d', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-05-31 17:52:39', '2023-04-06 12:14:45.733098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff2acf1f-5fae-475a-be16-5afaa27a808b', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-12-19 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '79520057-763d-490b-8675-3fcf97467e24', '9e0bdaac-a88c-454c-b5cb-071647b21595', '2022-12-23 12:05:26', '2022-12-07 11:55:27.977308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff2b8406-922a-444b-a2ca-d068a39ed4ad', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2023-08-03 10:28:09', '2023-08-03 10:21:27.390272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff2c10af-c881-4ffc-a535-2c1f680b3cd3', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3310b53d-4c27-493d-974e-bee9cef9c85f', 'f24ab27b-2110-4718-be87-00ad5f9c893c', '2023-11-22 11:34:41', '2023-11-21 10:20:42.16355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff311478-28be-4103-8ba1-fa25ba29a367', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '774f91b7-5c22-446f-9999-99ecfce480b6', NULL, '2022-11-14 13:40:30', '2022-11-10 08:57:36.80818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff3288c9-593f-4451-91c0-623454570127', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', '07471151-e537-4acc-8928-f3f7ba57e722', '2023-10-11 14:33:14', '2023-10-09 16:58:34.801075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff32b24b-5177-4933-92a1-543b43d66971', '0e01d33c-2243-4ce7-9e96-0c42015f17e3', NULL, '608afd7d-a74a-49ef-80ca-4315b9d58e70', 'dec47ea9-daf2-477c-8155-21840704cb31', 'aabcbac2-19a6-46c6-9f5c-993d2c888fdd', '2024-06-03 14:49:11', '2024-05-29 14:36:13.365657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff32d95c-7432-40a7-8ffb-876dd572c1b5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', '294ae074-88d8-480e-9816-9b8487d43d17', 'eb775996-a433-4da9-be05-d86e609a6909', NULL, '2023-07-31 20:42:25.601909', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ff37e06e-bf68-4e2e-a04f-e53150f2f098', 'da054238-59c6-4489-bc55-fee780fab798', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '281800af-406b-40dc-a1e8-50332c9fa635', NULL, '2023-08-03 09:44:47', '2023-08-02 16:33:42.672935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff3ae14e-e776-498c-81e9-2213d89150f9', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2023-08-03 10:11:19', '2023-08-01 03:51:39.591107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff3cc15c-48d2-4c69-93dd-9f81d6c78653', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c316059e-1107-415c-ad42-3967ffb6477f', 'ebf214cc-9560-4b2d-aeb3-62641ddda635', '2023-08-21 14:28:17', '2023-08-01 10:25:46.087223', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff3e06e5-a23e-4cb4-88af-1428cc530655', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'e61f25ea-cf42-404a-95a0-36c99e8fdee2', NULL, '2024-06-04 13:35:41', '2024-06-04 13:20:58.373367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff40c56d-3031-417b-981a-981760ef528c', 'd110789b-3411-44ef-92b2-6c11694c40e2', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '67bd2141-8a44-4364-adc3-35f00345b7c5', NULL, '2023-07-18 10:44:41', '2023-04-19 16:28:13.809544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff41dcb8-2ba2-455a-8a21-f499c8bf0fb8', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e91372ed-75ea-4f30-9763-0ccc46465773', NULL, '2023-10-31 14:14:16', '2023-10-09 11:08:30.135196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff47099f-149d-4870-b7fe-49959b3acb72', '40dfebcb-d776-4998-b363-9f4403e77181', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', 'ba38be3a-10fa-4355-8b97-bc0eacf94e87', '2022-12-09 12:17:59', '2022-12-07 10:38:12.002418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff49ffc2-4821-444a-9b9d-604a684987b4', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '12628095-f0cb-42f4-8c0a-11439ca0e394', '5b7e680e-933e-4919-8576-8bf8a9d73824', '2023-11-29 14:30:46', '2023-11-21 08:29:36.217045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff4ae837-c201-42cd-bfd4-674c3e9b2823', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '58d7a470-d834-43dd-ac65-fac01aea3d5f', NULL, '2024-04-12 13:51:19.342031', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ff4b9436-c7b5-469b-bf40-b8188a987ba1', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '51786e70-57af-4b33-950d-74d35e9a69c1', NULL, '2024-06-07 15:56:21', '2024-06-06 10:18:54.174948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff4bdbb9-9293-4420-9919-59c7a4d2b803', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-07-31 11:25:51', '2023-07-19 10:31:17.083316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff4d2a21-6cdf-46e5-b471-de313d845308', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '5ddd53bc-3464-4483-9f18-56fb653c7907', '2024-03-05 13:48:43', '2024-01-29 14:44:58.927702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff4e2495-6183-4e79-9373-047e2a8e30cb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '3064dc55-84a7-4af0-9a2f-a12a9baa48bc', '2023-05-29 14:48:50', '2023-04-05 17:31:31.894849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff4eeabe-fc94-4cec-b294-f80ffb2a655f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'ede7dac6-1937-486d-ada2-04bacd8cea23', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a366e88e-8b6e-4cd4-948e-1c89c9565d98', '2024-01-30 11:30:16', '2023-10-23 17:33:12.259993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff4f1abf-9030-4e63-9c4c-450f0886c00c', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '268b6c42-88ff-4c03-9cbc-0bfb555cb624', '2024-03-27 15:07:15', '2024-03-14 22:40:15.758659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff4f3487-5d3b-4db0-bdf4-a3112da90ff9', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '2023-11-20 16:43:34', '2023-11-17 16:31:38.680159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff4fee57-d596-4cdb-8c2d-a5b3e9c6edc5', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '24b6a03b-de2d-48c9-843a-642f675a4b88', NULL, '2023-11-15 16:28:49', '2023-11-15 13:09:03.749329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff533edb-9dab-47f7-a98e-74468adcad6c', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9cd4aaba-f299-4e51-9b95-2cc20ee240f3', NULL, '2023-09-26 14:32:44', '2023-09-26 09:51:06.95653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff55a197-93c7-4771-9ea6-3782ca739a78', '96d25a6b-ae8d-45a0-a522-56193781a30e', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '2903762e-cd3c-4c6d-b86a-57cb1870f9a6', NULL, '2023-11-21 12:25:38', '2023-11-21 12:02:04.976161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff55c70d-1ed9-4469-b34f-cce41252f272', '43844c6e-d63a-43e1-8407-58e939a49f2a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '1c3bd631-044d-4f37-bb27-cfa320fddc78', '2023-04-20 10:11:33', '2023-04-06 18:38:32.7677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff55d8a8-118b-4523-8690-26c18179922b', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-05-06 14:44:05', '2024-05-06 12:38:03.18268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff55f49f-41cf-4289-8422-baa384f08355', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '06a53149-fff0-470b-b83b-d7ee1b46212e', '04ccbe1b-5a98-415a-9234-1226083ac855', '2023-10-19 09:45:31', '2023-10-18 13:51:00.538469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff56aba7-dea7-4850-be24-318b70dbef93', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9c1b7374-a2f8-4668-aadf-23d16db775ea', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-07 13:40:54', '2024-06-07 12:42:05.79386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff571e5a-61cb-474f-acfe-bef8bed506b6', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'f3428212-df92-4770-82ee-fe6c01f9b8c1', '2023-11-20 18:07:11', '2023-11-16 12:07:28.774532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff57bb32-bf60-448c-89b9-5cd8f127680f', 'e41ffcfc-c8dd-4d4d-94cf-8ba6a85c823c', NULL, '92c3fd4f-caee-4b6d-840a-ece5150c5849', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2023-07-27 17:35:12', '2023-07-27 13:19:13.219867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff5ab701-2bb9-4a10-b4b5-a6b75ad275a0', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '2022-11-30 12:58:55', '2022-11-30 12:27:30.024489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff5ac9f0-d29a-4d2d-8124-dd79b692e7ed', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'bfeb69d5-8594-470d-a63f-c193084342ba', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'e1ac2ba6-e874-4052-9119-491911fb804f', '2022-10-24 09:51:24', '2022-10-11 17:44:02.812113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff5b371e-6d62-4c1b-b1c1-8907ad3a55a4', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7abd130e-9bb1-4e60-b5c5-cf5a884de44d', NULL, '2022-11-07 17:44:45', '2022-11-02 15:45:47.569437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff5c1021-e78c-4210-8f70-c8e19a269fa7', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '527ec0f9-c92b-4bf8-a598-4e0f3be07126', NULL, '2023-10-12 10:39:51', '2023-09-26 15:37:13.060053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff5c2d01-8124-4e53-aabc-3d0f0f6b9057', '046520df-0749-44fe-816e-1aa6a104220c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', 'ef242a4f-f8da-49f0-b4ff-9ef091918183', '2023-12-06 17:07:42', '2023-11-24 09:24:59.433893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff5e71f2-f05f-4575-93e7-22c033c3bb25', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '70a1f14b-1893-46be-89f3-bc756359094f', NULL, '2024-05-23 11:25:19', '2024-03-18 14:05:54.881963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff6103e1-1fb8-4431-a466-88316c385771', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '3ab802ee-ec0c-47e3-a981-32f28f34a4cb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-12-21 16:33:57', '2023-12-21 13:24:14.48444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff61c4fc-c6e6-4f8b-bbb1-c6e50e7d29c3', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '2023-08-04 09:42:14', '2023-08-02 13:01:43.119488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff626c50-ce4d-4c1a-8b92-0a791d9e714a', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2024-06-03 11:14:39', '2024-06-03 09:47:04.207128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff6487ed-db10-40a4-a6ef-2ea881ed3cce', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, '2023-05-17 16:16:49', '2023-04-05 17:31:21.399917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff652750-4bcf-4b82-a270-7e691748e4a0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c44f0833-cb20-46b4-853e-3d83a315d5d8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7a10c456-5c56-4dce-a6ec-a635f9b6788f', '2023-04-05 09:39:17', '2023-03-31 11:04:14.86677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff6573c7-5195-4e11-a466-542dc729980b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-02 11:05:25', '2023-11-02 10:22:59.288247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff67cc7e-1eba-4444-9e35-7a0eb457f076', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '249d910f-9f55-43e4-b977-bcd5f7020d60', '2024-05-17 14:40:35', '2023-07-31 17:47:35.398591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff688882-42f5-4dcc-86f2-b419f985e992', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '689c05e1-0aee-4434-abf7-a8b7797a8ff5', '2024-01-22 15:29:36', '2023-12-29 09:38:02.108407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff6975db-781b-4c8f-855c-f5c4e4e9ff72', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-07-10 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '38fc5aa7-a994-4f1c-bda6-163dbc90d987', '2023-06-30 13:22:17', '2023-06-30 11:01:45.143693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff6a5659-db7a-48a4-a5af-32508a097d24', '4011d5df-dbab-4f98-9e8c-4e824df56171', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '8d7aabbd-87c9-4255-9bfb-1bd26c590bfd', NULL, '2024-04-05 09:44:47', '2024-04-05 09:43:41.009908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff6edb5a-f207-4aca-bb11-e56343e1915f', '20d603db-29df-487e-a7a1-ca3123d431e7', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'dec47ea9-daf2-477c-8155-21840704cb31', '07a1d2b3-63dc-416a-8217-6c5a8208afbe', '2022-11-29 09:57:29', '2022-11-10 09:17:52.340773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff7009b6-46f4-4534-9844-c8b76f2a2d78', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '3ba48b77-3395-45c6-a3ad-71abfbf0fcac', '2023-10-20 16:14:30', '2023-10-09 09:45:39.158414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff7243b8-fb1a-4039-ba30-687c1e3fea03', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '0673fdcd-453b-436c-a35c-a735c7bd2333', '3bc6bd1d-36e8-47ca-b1e8-6b9e0eb92c48', '2024-06-04 18:50:08', '2024-06-04 17:35:53.846015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff729902-aaef-40f4-8dde-fcd4eabfb0d7', '2767deb2-76ee-4b0e-af0d-d87306ae6736', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6ca502d7-664e-48f3-9244-57e92ad8c081', NULL, '2022-11-17 14:48:10', '2022-11-10 12:18:08.986573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff74007f-2543-4ea4-9719-cb849eebf488', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a30664c3-bef3-49a8-9af8-412614f7e689', '456ce5d9-7239-4721-9c02-95e6ff68fd92', '2023-09-26 14:44:25', '2023-09-25 18:39:39.869286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff7471fe-20cc-44ad-af02-6b3937ecbc2e', '72666475-c5da-4909-a8cf-d5b69231b5e5', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-04-19 08:51:01', '2023-04-18 17:18:16.29477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff7c6b0e-0609-4a3b-8e21-1fb216efc22f', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '99bf18f6-eb89-4a6f-84cf-0eb13fce0dc0', '2023-09-28 11:11:19', '2023-09-26 19:43:02.167698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff7e038f-d327-40ea-9311-4e40577937e4', '2fa52263-d257-468b-901b-afa96fa43487', NULL, '314f8c84-5d34-41f2-a187-9b531b9b42dc', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', NULL, '2024-05-30 09:32:16', '2024-05-29 22:18:37.335692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff7e1c00-8d16-4030-910e-b551378f8f92', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4d31404c-8b5d-48e9-8f5a-cd420843637c', NULL, '2022-11-09 15:13:06', '2022-11-09 14:44:22.568297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff7e578d-fefa-4e93-b78a-05656d5ca599', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-02-03 09:14:45', '2023-01-26 12:08:09.156427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff7efc72-5f27-45de-9928-51efb6bd6252', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ff2e8448-1752-4046-91ed-af9abe924a35', NULL, '2023-09-27 15:51:44', '2023-09-25 16:43:06.476423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff806567-375a-4363-ba9d-e1551e560772', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '25bbb413-104c-4800-9948-b1e7a1b377e2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '69b0e9a0-2b20-492c-8a22-1a41f890cfc2', '2022-10-10 13:05:56', '2022-08-30 12:06:18.095829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff869f5c-daeb-4d95-b7d4-aa862dff8dbc', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '1480739d-8f04-4ec6-8462-e307f1af28a0', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'e43c4389-36ba-4a66-9232-b66e6394e793', '2022-10-31 16:04:08', '2022-10-26 18:01:25.834477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff86f2cc-6697-444a-a5bd-fe3816006c4a', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', NULL, '2023-09-13 13:43:25', '2023-09-07 08:28:46.05043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff8dbd14-4e33-499e-bbcc-b53fda7a4a5e', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e986c179-d803-407c-a2f0-4987fe08871e', NULL, '2022-11-02 09:45:14', '2022-11-02 09:32:21.317753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff8e85f0-329d-4f47-9757-13e5b278f596', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ba7b64d5-b617-417a-97e9-fea163e6009c', '05497557-9a55-4999-8e9e-c93f811addc2', '2023-09-27 11:17:57', '2023-09-26 17:46:19.348668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff922f26-0ad5-4a6c-aa62-bbb2ef7f43ba', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-16 00:00:00', 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-16 09:42:42', '2024-04-16 04:42:18.694586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff9bced7-84f7-43c4-b256-1f5245dbd946', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '06a53149-fff0-470b-b83b-d7ee1b46212e', '445da888-ed9f-44d7-bb5f-6833377110e1', '2023-08-17 09:28:14', '2023-08-14 14:31:56.268796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff9bfba9-a7ab-4151-ac45-aa92655ef6ee', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '1c28731f-4385-470f-8e2e-43f27cf6ba87', '294ae074-88d8-480e-9816-9b8487d43d17', '0bd75b3b-28b0-4bd8-9fb3-ef57d8428067', '2023-10-11 15:20:26', '2023-09-05 17:11:06.235844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff9c1fc5-19e1-40c1-bb2e-8b84ee8a3b4e', '89b02141-4611-48f6-b83c-29ba70e5c2b9', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '1ff14f0d-caa7-4d17-8816-322f93e90c41', NULL, '2024-05-03 12:41:43', '2024-05-03 09:46:09.57529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff9cd8e2-c3e8-4974-8dc4-4b0fb1efd15a', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ca179224-5c54-44ca-bcba-14e9551154f8', '1d1d4130-fdf5-4e06-97fb-7d9255eb84ba', '2023-11-29 09:16:01', '2023-11-27 17:05:19.24726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ff9d77c7-fbbc-4320-bb5a-0282a7a44772', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, NULL, '2024-05-31 14:31:54.516099', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('ffa19f7b-2465-4046-b873-8b2f71f823fc', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '0be00b81-f28e-4c78-a5b3-f913a85a0250', '84fb8764-5a28-4985-a898-560a7f5e3294', '2023-12-13 12:05:51', '2022-12-09 12:51:33.598915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffa2b603-dfee-4c33-b850-ea089bebc04a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '7bbe3ebf-25c3-4154-85bd-ce85f8b6650b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'ba7c1c09-8606-4328-8ce8-e120804a7387', '2023-04-12 10:27:02', '2023-04-10 16:23:13.99383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffa56e42-debe-4c7a-a5eb-79bf366d586e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-10 15:24:53', '2023-02-21 17:37:08.481884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffa58818-020e-466b-9865-8ace236853cd', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '7fb13fa2-0695-4980-9916-19113de8e16d', '228ff58b-90b1-454c-893c-7d26d05eaa9d', '2023-11-02 18:00:58', '2023-04-17 16:53:47.057544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffa70865-08db-4eeb-b918-ac70a4da7fc5', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, 'de9cd9a4-f3a9-49ee-9de1-c3b7d633a322', '4091d704-aae3-4523-8862-27a27d7ed2a7', NULL, '2024-06-04 15:58:16', '2024-06-04 15:55:41.926585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffa73ad0-a9bf-49f9-905a-57df61efc3f6', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'c5c7932c-cce8-4172-bfe4-2ed060fbaaac', '2024-03-13 10:35:32', '2024-02-12 21:55:56.589031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffab5dd4-24fc-4763-a3f2-318d3b3f5288', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, '2024-03-15 07:39:26', '2024-03-14 22:40:18.587651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffad6bb5-8fa0-4648-ac8f-c49d61b64164', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'a22efee7-8df1-466a-8df1-ca826ae941d6', '2023-06-21 09:54:44', '2022-08-11 16:29:06.767814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffada8ce-54f2-4603-98f7-fe2245dd7bf3', '4742c376-28b6-4137-bbcb-1d04ce5f70eb', '2024-05-14 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b43daf56-8aa3-44b4-aaf0-175c448c7659', NULL, '2024-05-08 11:37:58', '2024-05-07 10:23:42.973949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffafaad5-5ca7-4c0c-be27-077a066e20de', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', '81f0f215-2ead-4c5a-844e-698f06cd187f', NULL, '2023-09-13 11:28:13', '2023-08-21 13:10:05.002284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffb10099-f1a1-4d4f-8b7c-f68de03143ab', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '28661c32-65cf-420f-892f-51fa5a669539', NULL, NULL, '2022-12-22 14:04:38.886862', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('ffb22412-75bd-445a-a7da-89f05063bf4d', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e2c8cf18-7a63-4b7e-bacb-5da655719dc5', NULL, '2024-04-16 12:32:50', '2024-04-16 09:46:14.452537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffb57473-cdd5-426d-9a75-22633507d8cc', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6f33587d-b6a9-4389-8b82-36a94dcac667', '65011a96-930d-4245-aa3f-4bb87d10de83', '2023-12-04 12:47:18', '2023-11-15 13:09:03.497205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffb5a9c0-1845-40ad-bc22-b43a4846601d', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '1789f4fe-ee44-454e-b12c-bdc1bc58f00e', NULL, '2024-06-07 09:30:06', '2024-06-07 08:47:19.452672', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffb6e5ba-ef8f-46cd-82a3-204cdc1b2910', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f39654fb-89d4-4160-a698-63827f2e79d4', '1c509e89-7d7f-4a97-9e88-1bb9e1751933', '2022-12-26 11:36:28', '2022-11-30 11:26:07.053198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffbb3f80-e23f-4019-b940-d89b3386ff07', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '500c48db-79de-417c-acdc-df4597bcb238', '2024-04-08 16:33:06', '2024-03-27 18:07:04.135152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffbd4c31-a268-472e-a055-f21ef5434c0f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'c069fe01-4976-402c-8357-0bce1da584c8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-18 16:22:34', '2023-05-17 13:50:00.253447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffbd6ea4-3e38-4e31-962e-68dcca095c42', '6154aed8-389c-4c36-84be-99787857eed6', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '411ee004-44b2-4499-9920-a9909a033dab', 'ac1527a3-c0c6-4b6c-9bcf-0fe93c066654', '2023-02-13 15:10:11', '2023-01-31 16:26:34.889067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffbda4b4-af47-4875-9490-f3b0c6da3404', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2022-11-30 23:59:59', '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5801a7ae-2b4c-42a2-a494-29c80c3640f4', '2022-12-21 10:58:31', '2022-11-08 09:27:42.644326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffc13e6b-5f7d-4613-bb54-869aceddf10e', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '64d5a7d4-7931-450a-a66d-4f51666c381e', NULL, '2024-04-04 17:26:52', '2024-04-01 18:33:35.805938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffc18aac-c8de-458f-be52-8ad64abd6dc5', '63541f14-fb7b-464b-9271-2140ffd6e758', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', 'eae7d2f5-c587-4b2c-b4bb-686a1e81843a', '2024-05-13 09:26:52', '2024-05-06 11:05:12.359698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffc34722-abe1-4d75-8e00-f0d156ac9cb3', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15106932-0347-4566-8998-e4e690fc610d', 'f1c8d45a-ea9a-4555-8fc5-51dda5c7f908', '2023-06-22 14:37:00', '2023-06-22 12:01:26.246982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffc4cb77-6816-42c8-b1da-ac7b5ec4777c', '561ee9fc-54e9-4e97-b0b7-e51ed781db55', NULL, '33b20bf7-54b0-4973-b5ea-6e80f50ef06c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '274ef176-5374-4072-8d1a-20012bff3ee5', '2023-11-08 11:07:29', '2023-09-06 08:57:34.02291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffc54fc4-cac0-436e-851d-5de71d0fe26f', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '41e13657-746d-453f-b4bd-23319b47b505', '2024-05-03 13:55:15', '2024-05-03 10:17:24.691276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffc5ed1e-2244-4338-b54c-3a22066c7206', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '4f6800fa-c7a6-49d4-8464-622d5d837499', '2023-07-12 17:15:13', '2023-07-12 10:09:18.169309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffc7387d-8dee-4625-87f8-eb5fbc4d2150', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, 'f07dd8ec-0055-4b48-ba23-f43c7d656390', '1c443be5-422d-40ee-9bd3-6f17548c447e', '6fdfacfe-0093-4373-a954-1c5cbdb398a1', '2023-08-18 13:32:33', '2023-08-14 13:07:14.558307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffc7852d-f80d-4771-85a3-53868a17d3fb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0f82fd1d-ff4a-4b12-ada5-7b9a652edfaa', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '79e94036-ab8b-4405-931e-841ad6deb936', '2022-12-06 16:05:19', '2022-11-29 16:24:40.921775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffcc12c4-5192-4234-9393-e0ecf43e423a', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', '037bc60a-5a14-4102-8192-6a088f1cdf6b', '2024-03-12 09:56:02', '2024-03-11 09:17:39.595918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffcc8ea8-284f-4afc-8c73-448d9d27d794', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'ed8dba3b-dbf9-442f-a83d-908aa1beb79d', '2024-03-18 10:00:02', '2024-03-15 14:40:11.247587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffcd1756-ef46-4ab7-8e17-a3f769499d3a', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-04-19 15:54:55', '2023-04-06 12:41:53.446338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffcdbb18-ac8b-4221-a612-ae03e5f784f8', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'f28325e1-4463-46ca-9d43-7c13deb68716', '2023-01-31 11:38:03', '2022-12-06 18:22:28.669701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffcfac57-e486-4f03-b8e0-91272210db23', '8d9def86-2701-460c-abc5-900afa829186', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '50a4e0e4-7354-4c6e-89cb-6d049de208a5', NULL, '2023-04-11 08:51:32', '2023-04-07 13:38:38.451954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffd35ffb-f53c-488c-91a0-4fdd12f549fd', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '760f4adf-285b-4f26-b963-da498c155bd1', '2024-04-04 18:40:22', '2024-04-01 16:33:45.569113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffd51c46-f2e4-4d0f-8669-e2b561138611', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '1a4ed253-59f1-43f4-add3-b8563a0a4142', '2024-04-01 16:52:08', '2024-03-14 08:51:46.027739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffd64505-902d-4757-99a0-3ebf03d296ec', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '585bea65-80fa-4f37-a190-b6995bdf7039', 'dbbf0fe5-5fc8-4bd3-be87-7fcc6dea1a8c', '2024-03-11 12:15:50', '2024-02-13 14:58:30.15581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffdac24b-2422-49d8-ab3f-01155fdf4f79', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '65c8d38d-2720-4b6d-81af-bef370277a2e', NULL, '2023-08-04 09:20:02', '2023-08-03 13:50:34.43965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffdc4f1a-d266-4cb4-b6ae-6a87299b328d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-11-21 13:14:59', '2022-11-18 16:20:07.547824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffdc737d-88d1-40a3-a5a4-933bea7461f1', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'e7445a48-b2b3-40df-8bbd-b8ea97986c8f', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-12 10:34:04', '2023-03-23 14:21:30.566255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffdcad37-87e9-4088-9436-e3b358c98019', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-07-14 16:21:34', '2023-04-06 12:14:45.401352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffdcf432-1aee-43aa-933c-316b893f6b6f', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '96d25a6b-ae8d-45a0-a522-56193781a30e', '1e52b3ad-0202-40e0-bcdf-e4fe198f9920', '2024-03-18 09:32:07', '2024-03-14 18:26:37.514669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffdd0298-ef61-4e8f-bfd9-16bc86e8e67b', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-01-30 00:00:00', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-01-31 17:50:39', '2022-12-22 14:48:00.947419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffde4e1f-d725-42a9-881e-7c8bf3207222', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2023-11-07 11:01:38', '2023-04-18 09:51:48.738898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffdfbff3-a7b0-412d-9ce7-2cb358f51ef1', '989d8533-6ba3-4029-bc54-afd14c014f49', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9e84c233-1820-4df1-b7bd-8df8a0ee9484', NULL, '2024-04-15 08:09:19', '2024-04-12 14:32:21.271582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffe24ffd-6b77-49e0-830f-3c806abdd0ec', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', NULL, '2023-11-22 12:00:12', '2023-11-20 20:02:00.556408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffe3c3c1-b71e-4b6c-abb9-e7108f460ae2', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd3deb33f-933b-442e-aec2-1be0f282367b', '2024-02-09 12:58:34', '2024-02-05 13:19:12.055308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffe60604-8ea2-4688-bf04-e87c0a542e42', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '1a4a32bb-10a5-424c-b72b-21db97dbc15f', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:27.002634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffe7d507-ce20-4c91-a64a-bbc50091a633', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-08-18 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'dab18dad-a4e4-418b-8589-3b568fc7a14e', '2022-08-09 16:14:28', '2022-08-04 11:44:35.793078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffe7d669-e679-4b63-a2e4-f91d01b965ad', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-26 19:43:01', '2024-03-26 19:42:05.641833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffeec165-7a3d-49f3-b603-1203a57ba398', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '83322cf6-772d-4984-b57a-224edf26907d', NULL, '2023-08-03 12:19:06', '2023-08-03 04:19:59.739139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('ffef15c5-a230-4697-a856-63b44e0ca0a9', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '5a8add42-7a52-404d-86d8-b61afde4d4b8', '2024-04-19 08:08:30', '2024-04-12 15:38:01.874806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fff1d407-9d4f-4d11-98f0-0852c9515042', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', NULL, '2024-03-27 13:51:23', '2024-03-27 13:44:33.35511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fff212d6-2525-4b99-b50b-98e2800ff9a2', '0c606b30-e636-4e93-9c8e-8ec99252fd67', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '26f1a2a1-db6d-4746-8768-105fa78270c0', NULL, NULL, '2024-04-26 12:01:43.204448', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('fff27b47-245b-4c25-a84b-1dd978b4ce1d', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, '2024-06-06 16:36:03', '2024-06-04 17:08:08.203804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fff32861-4cb2-440e-addd-7391dff79626', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6ebcae4-6403-4efc-ba23-ed845da9305e', NULL, '2023-04-07 09:45:51', '2023-04-06 17:29:13.463246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fff70201-c026-48c7-b970-6634f96acef3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b16db58-85b5-49d1-9cfa-0fce3f7a05de', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-03-09 10:00:45', '2023-03-08 21:45:52.149099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fff78a33-3e84-401d-abac-6d2e2a3096d6', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', 'ca584137-0d45-46a2-b3c1-63f737a3a47a', '2023-01-12 17:46:09', '2022-12-28 21:22:07.755438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fff8aef6-b41c-471a-8ddb-1695d6bbf554', '55cc7e36-efe2-4b64-b241-b863251814dc', NULL, 'e6906cd9-a02f-4454-a5ee-32be9a81435e', '550a1048-8b2e-41f7-b644-0ae980e7e878', NULL, '2024-01-23 11:14:38', '2024-01-23 09:13:36.090878', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fff9e182-3882-426b-82ce-70955dc503cb', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '0bb60f2a-10f0-4bc7-b3dd-6ea897485d6e', '2023-04-26 15:32:25', '2023-04-06 15:04:30.333626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fffa1a26-21e8-459a-b58f-59ea6deb604c', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8d505d51-8017-41fe-99a7-c99a3b80a136', NULL, NULL, '2024-06-04 13:13:28.453546', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('fffa83ac-af6b-4986-8f02-a7936b5e14cd', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '6c35d4bd-5346-486f-8714-d1b70124bdde', '2024-06-07 15:56:21', '2024-06-06 10:02:07.036292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fffb819e-72a3-4857-abb8-d6aba084bc9e', '4d788100-844b-4fd5-9fd9-95072084d9b0', NULL, '9041091b-d6cc-4236-bd96-f6847d65e1d0', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2022-12-01 16:37:15', '2022-12-01 16:35:19.632208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fffca074-c965-4161-ab7d-cba5a80b7bd6', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-12-05 14:41:04', '2023-12-05 14:16:26.373808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('fffcb972-7233-4c33-b732-2217487d7af4', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '97b0f8af-e41e-4f57-9d91-f996320fcd7c', NULL, '2024-06-10 14:17:48', '2024-06-06 15:53:14.997981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0af5ff3f-4b97-4504-b1a7-24932ea3efe1', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2022-11-09 13:29:39', '2022-11-09 09:21:53.181037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0007fca6-2d47-467c-bd11-2ec0394548d8', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f2626a12-0253-45bb-b9fc-9f4eac265e16', NULL, '2023-04-20 09:42:54', '2023-04-11 14:47:47.984523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0008ee89-1d91-464b-842e-3800db56dec3', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2f0159f8-660f-49e7-9e63-101efe191e42', NULL, '2023-11-17 14:21:26', '2023-11-17 14:03:35.588032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('000ae271-13a8-4cf9-ae23-61d098e09cc2', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'a60c69a6-6aca-4f4e-9f60-044cf27f8353', '2bcc3a7a-ee62-4dec-96cb-49e0c1fc9c2d', '2022-11-23 18:09:23', '2022-11-02 10:39:56.680712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('000aef69-4248-4ec3-b6e0-9fd18ccfbbbb', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-08-22 17:57:15', '2023-07-31 17:55:57.938599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('000c0439-f941-479b-8b8e-738c3faac8c0', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-10-23 10:47:14', '2023-10-19 08:03:01.327032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('000c31da-43d6-48ee-9113-138ca3b9c12d', '14510481-c68a-4056-b6f7-69de085712f1', '2023-10-02 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '91371af5-e35a-42fb-87ca-517d8ffe5190', NULL, '2023-10-02 07:33:51', '2023-09-28 13:19:09.383539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('000eb140-1835-474d-b408-c0e9398ffbc3', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '93f5e163-4241-4801-95ca-d241cc595260', '2023-10-30 15:17:54', '2023-10-18 11:58:49.215181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('000ec0c7-32ae-4005-b03c-2025bd83ddef', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-09-22 09:52:11', '2023-09-18 10:25:39.4629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('000fc3f4-37cd-4439-b2c2-ec3d05cf0524', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b37f4de8-bc9d-4da7-93bf-058b356c0d7b', NULL, '2023-12-04 09:54:36', '2023-11-22 12:14:14.027257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00122ed1-4356-46a4-937a-4c09334cd65f', 'cb1db1ee-cd11-4add-895e-991cfd67c446', NULL, '78363c3f-ecf9-422f-8d05-3303157e8088', 'b17c0f02-e789-4cd3-8eab-8dbd825f6484', NULL, NULL, '2024-06-07 14:27:20.314308', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('001280d9-878c-4c21-8d6d-5967a58f6474', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2024-01-12 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, '2024-01-27 12:56:29', '2024-01-07 20:11:52.472102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0012cd65-f748-4334-aa53-8fdf0398251e', '19017316-4772-417f-a9b4-ff04e40551e0', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '1664cad7-9987-4fba-af80-a7425b23f698', NULL, '2023-11-24 13:19:46', '2023-11-24 13:07:28.565588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0013f200-4c45-4dac-ab14-a59d53cb62ac', '3c8b97a8-ce88-4dd5-9ed6-830eca41f019', NULL, '33f69887-2b7a-423a-b368-503e8164337c', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '2024-01-16 11:18:19', '2024-01-16 10:31:11.023439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0014ad85-4aeb-4db2-ada4-f1e5e0ac10c0', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'ce29f875-17bd-478e-ad99-db626afd4aba', 'f218159d-fb21-4469-9e20-13f1df5c0aae', '2024-05-14 16:07:08', '2024-04-26 14:16:32.111626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0014f391-a7ea-45ef-aa9b-d2be446e5591', '2b26b132-397d-4664-b2b9-60573d8be212', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '382b0deb-0262-456d-aba9-16e0cf08425e', NULL, '2023-06-15 08:04:07', '2023-05-17 16:18:25.551474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('001562e5-13c6-433f-8a20-4ca64ae51bb7', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '13e5e647-b4af-4896-832f-6bbeb5f18e43', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-07-25 17:55:47', '2023-07-20 22:55:46.080622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0015a076-76b5-4cf8-93ea-180358793427', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '0276ce43-2b5c-4e91-8075-e71306117974', NULL, '2023-12-11 11:11:52', '2023-11-28 11:24:21.362097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0016a608-7333-4fda-9c89-5f5d471ddaf3', '49823841-cff0-4547-a9a1-500ee3cb1629', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e1ab48f1-40aa-4a23-a4b8-9fb1bdda0870', NULL, '2022-11-08 09:20:01', '2022-11-01 17:53:29.898861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00175042-c7ff-4fc9-97ff-6f4724ae2912', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', '39584a68-fb2c-4976-ac12-f9f1a84426a6', '2023-10-03 16:38:09', '2023-09-25 15:57:37.536731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00185a4c-71f8-4934-9f43-10c03788f99b', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2023-10-24 23:56:18', '2023-10-24 11:55:05.139928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0019f46c-42e2-4bb6-9a98-36bafd7af941', '5fc99f06-7fab-4283-9208-a7f7634a980c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c4c0fe31-cfde-4b60-a759-82538d945be4', NULL, '2023-10-11 10:48:24', '2023-10-10 08:19:25.217752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('001bcf6a-6d38-46a0-91ff-eb7e8525026c', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, '2023-04-20 08:11:27', '2023-04-06 14:10:16.539355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('001ca85d-1ff5-4c14-99a1-0bd8c3026b9b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6019ce1d-a152-4ec6-a78e-a671ead863fa', '333f264e-a0db-4f00-88df-e5f00a00952f', '65281ea7-36b1-422a-b5bb-bf2ca1f49722', '2022-12-27 12:52:25', '2022-12-26 14:55:36.408187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('001e0b8c-9cae-4456-a5cc-190888647ce1', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '12628095-f0cb-42f4-8c0a-11439ca0e394', '4ef59fe2-025e-4b8a-b1b3-726db73b4c41', '2023-04-10 12:16:31', '2023-04-05 17:32:26.564169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('001ea07a-3825-4d93-a24c-750b7ccf2f58', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', '35cbe7c3-a584-4944-95a0-289983ad781f', 'a9e428ca-ebe4-440c-93d6-da253f26fe9a', '2024-04-18 16:51:14', '2024-04-18 16:16:17.184182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('001ece05-2a39-43ef-a052-d0d028f887bb', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', '74e0dd55-4691-4859-bade-1155dedd48cf', '2023-05-30 11:54:47', '2023-04-05 17:31:58.80842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('001fb79c-fbcf-47f1-9f41-faac4dbfa1de', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '829956e5-e5c1-485a-8b0b-9df022909245', '49e0006c-263a-4115-930c-b39011b1acf3', '2023-08-15 11:27:20', '2023-03-13 15:46:19.315087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00250b38-a58b-4f5a-9819-2292788cea9b', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '334e4e1d-92ac-4ee1-afe3-e085148ac070', NULL, '2023-10-18 11:53:39', '2023-10-09 13:51:52.802532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0028f20e-9b7d-4822-a954-b6824cfe2688', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'acfc8894-3b6d-417a-934c-c84f8c0ac957', '294ae074-88d8-480e-9816-9b8487d43d17', '51579094-c5f5-4b16-9833-e05aeeb2f95a', '2023-07-24 12:48:09', '2023-07-13 22:58:40.632249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('002b4976-79db-459b-a29c-cd6bac8b3860', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f8f2d945-7aba-4c99-91c4-a57ee7d662b9', NULL, '2023-10-03 17:51:29', '2023-09-26 15:41:05.621177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('002d651a-c588-4889-844c-00702ba88746', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '7859258e-2fb2-4030-9352-24c70a7aadd2', NULL, '2024-05-03 07:59:05', '2024-05-02 22:29:04.955725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('002fa884-3888-44a4-af8f-b328f17b8ddb', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '89132034-1ff8-4933-ba1b-b44e71b641e3', '93117806-f896-4c97-8cf3-e3390a3c1a52', '2024-04-27 08:43:01', '2024-03-14 08:51:48.679065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0030c54a-451b-430d-a2e0-c134da7ac1f0', 'dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', NULL, '29ec6a57-aacd-4950-ae54-291edd19c951', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, '2024-05-14 14:38:53', '2024-05-14 14:02:21.329178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0030fa67-3f4b-4f19-97b6-f33be8fbedb3', '128e635a-cb8b-4568-9720-0e59188d4144', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', '59a06e7a-86aa-4b5e-867e-983d426c5294', '2022-12-16 17:04:36', '2022-12-07 21:24:24.849789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0031b492-7bc8-4810-98c7-48603891fa30', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'a040c47a-dfd7-49ee-979d-e8b4ea4b9e6c', '2023-04-26 18:55:48', '2023-04-05 17:30:35.894934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0032e2ac-5f4f-46d4-9f6d-ae52681c75a8', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '1bbd86d0-0f3b-48bf-b904-1013529910d0', '2023-11-28 17:20:00', '2023-11-17 19:43:46.756509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0033e5f2-ff46-4d01-90bc-a77ef7ad4d8f', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '0570593d-54a5-423a-bf0c-ef838d1495c3', '05b64019-a0d2-4338-800a-ae0fdccdeff7', 'c5d6a4fe-632e-4bd3-8848-e51465b8e9d7', '2023-12-14 13:17:59', '2023-12-12 18:08:03.871615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0039ba8c-5117-4580-ad57-00a67cb29d75', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6fef7076-c295-457a-ac8a-003dbd6621e3', NULL, '2024-06-04 16:00:26', '2024-06-04 14:17:50.583486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('003fc536-5fdf-43ec-8565-9e2026d36d8b', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', 'b367514f-e6fb-4450-a510-2042054c88eb', '2023-04-18 09:54:21', '2023-04-07 17:49:48.959346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00429e08-938d-432f-aefe-d5eb38476c6f', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '16ea06f1-c8ae-40a8-815e-e1331a933f02', 'c534aecf-5a8d-4314-98b8-70ed33ac9ffa', '2024-03-18 09:55:18', '2024-03-15 16:52:29.849471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00430d51-cf61-47ca-8e58-b10e7695aad4', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-02-09 14:08:23', '2024-01-29 16:49:03.349833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0046339c-a407-41e0-9163-ffda522a99d6', 'de142d10-5a2a-434b-ac61-99c7d865d253', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', '7f8eb99a-0cad-499d-978c-bc914a9acef6', NULL, '2024-04-25 11:42:46.257309', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('00470a7e-f744-41ef-9d71-a866fc333259', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd958c7e3-5d95-493f-ae4d-eacfbd907a9c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-06 14:37:33', '2023-03-06 14:22:08.51148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00492dc8-5225-4e1a-8047-6cdb6b9a6c4c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '678e8cff-211b-4528-a985-00005a71acc1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2021-08-17 11:29:41', '2021-08-17 11:24:23.35', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00498370-343d-4650-956a-161d5dc0ecfb', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '83f82450-39ff-494b-8853-f6add1bddd8a', NULL, '2024-04-12 17:23:22', '2024-04-12 15:18:10.028413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('004a0626-9e79-4300-a5e8-19733af8c30b', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '10d530e8-5609-4b40-b6e6-ad9ca4bc4135', '2023-09-22 10:14:00', '2023-09-15 16:46:15.227764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('004b9db6-dcc6-4819-85f4-44473f5e16ae', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-04-18 08:24:15', '2024-04-08 16:52:04.886899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('004bf5ee-f692-4606-9dda-9918a1fcd80d', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6fc642ef-83ca-4464-956a-ffec05872d03', NULL, '2023-11-23 09:22:42', '2023-11-23 08:51:06.676114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('004fe824-2efb-427b-bf1e-71fa26cf114c', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd467593e-56b6-4c1d-9d65-9573e73c34db', NULL, '2024-05-14 16:41:16', '2024-01-17 09:17:11.369414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0051629b-6e9e-4c88-8915-b01bed6616a8', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-04-06 15:32:28', '2023-04-06 14:39:20.9123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('005295c6-daf8-4591-ad40-a2efd156cd60', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8075784d-42bf-4ffb-8764-1663d6733dce', NULL, '2023-10-03 10:41:31', '2023-09-26 19:43:08.916289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0052d883-933e-46dc-bd74-5a640bb75ccf', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b5b3a140-df26-4ee4-b3d9-2384d4c21cdd', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '09bc5cf4-5718-4c5e-b8a7-eb3b7fdf4c1f', '2023-05-10 11:24:25', '2023-04-06 13:59:57.761737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00536154-5ea4-4570-9170-ffe491607a9e', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0bc403a5-6507-406a-b19e-bb079ba9a084', '5aac07b0-4e83-47e1-9196-b5b9e56d0649', NULL, '2024-04-12 15:38:02.312985', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('00546862-2268-4d85-92db-66f14e03bd49', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2024-04-02 16:09:17', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, NULL, '2024-04-02 19:07:50.099423', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('005594c0-6814-421e-bc9b-e61e0b22f4ea', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b353d3c7-acaf-4a65-b07f-982c9590dab5', '2023-01-27 09:39:22', '2022-12-06 18:42:58.797669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00565873-ea35-4de2-b404-af14d27c5e05', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-07-31 00:00:00', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-07-31 10:57:54', '2023-07-28 14:16:22.75302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('005735ee-ba0a-42f2-ba0f-a3376b183757', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', '72ebe29d-d3a1-40f8-944d-fe53923d7155', '2023-07-31 15:25:07', '2023-07-28 15:40:12.359584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00575f86-c741-46db-a269-927830179bbc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '33f69887-2b7a-423a-b368-503e8164337c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4cf687aa-cae5-4634-b350-6c95c3178727', '2024-01-17 15:03:12', '2024-01-16 16:42:24.304673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0058b6c6-6f33-4824-81ed-1ce368852492', '6530fe2f-b7aa-4a89-9207-15e945f8ba43', '2022-11-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6c71f5d9-1e64-4eda-bc04-b92f17524d90', NULL, '2022-11-16 17:42:40', '2022-11-16 10:33:37.3164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0059bac1-88ac-49d5-99be-67d293c8dadf', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-07-10 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '70d8cd74-4d0c-47fe-abbe-e04011840c20', NULL, '2023-07-10 18:03:44', '2023-06-30 14:04:47.391869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('005a296c-d6a7-47b9-a4af-00c1dae8bdcb', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '8e2a6d4e-5f39-4c27-a819-6d3e1c852dc0', '2023-12-08 18:34:41', '2023-11-29 20:56:55.690952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('005a615b-e060-42ad-b05a-9ebf46ae73e5', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '7994915b-e268-4136-86d2-a914d3e13d0c', '2024-03-18 16:21:47', '2024-03-14 19:36:07.361931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('005e469c-8c5a-40c3-8084-0a3c2885118b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-02-29 17:17:07', '2024-01-09 23:23:41.322551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00609205-738e-4cf5-a8ac-2a189bbced8a', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'ef698b8b-d481-42a8-89a7-cd3fb432e8f9', NULL, '2023-11-17 15:03:47', '2023-11-16 11:07:30.786677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00627a68-90bc-4a9c-8895-257b1f8d5116', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '60ad1ea3-fea3-4eb1-ace0-a7d844057991', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0648a68b-402a-47fd-be4f-60d92ab2547b', '2022-12-27 11:39:53', '2022-12-19 16:33:35.552378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0063517f-415d-4073-8c0f-2a118c4b47ef', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '2b10d759-80a0-42da-8f5d-b0f0205a047e', 'bb11d601-a943-4589-b789-d9dcc1049a4b', '2024-04-02 10:55:42', '2024-03-27 11:36:31.748177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0064cef6-407e-4ecc-8f93-a8c2a0a84d3d', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, 'ab789ac9-ada4-4b70-bcf8-5fec54d57148', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'a1d7fdae-a382-4685-b283-23c9f76c2406', '2023-11-08 11:10:05', '2023-09-06 14:46:41.431374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0067f92a-bfd2-4245-8293-50128489a255', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '7b9369b4-1ec5-4598-ada8-ff85c7939b0d', '2024-04-12 16:28:23', '2024-04-12 14:17:36.054864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00685e59-ed4e-4c05-b9e7-5be3d6afb2d2', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-10-23 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2023-10-19 18:04:02', '2023-10-19 12:07:28.665905', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0068ca54-1ac3-4464-8914-43d5d9d0df1d', '723122db-b91a-4784-990e-033dd54749a5', '2022-11-11 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '14510481-c68a-4056-b6f7-69de085712f1', NULL, '2022-11-02 13:02:50', '2022-11-02 12:35:42.41377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0068d055-55f1-45fe-bc2c-56efcab7b57c', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-02-15 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8badbbab-6798-4659-ae0c-a6daff5635a5', '84b6388a-094a-47d7-9fba-d844e6603391', '2024-02-14 08:49:04', '2024-01-29 15:11:48.878525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('006952b8-9e19-4fe9-a8d7-ddcef72fddc1', '64953951-c7cf-4b95-8bf3-999d1357734e', NULL, '9f77263e-6c6b-475f-abc0-d32b70a98ea3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '3edbd5b5-75ad-435b-adb3-69e41b91777d', '2023-11-08 11:04:12', '2023-09-04 17:54:10.573592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('006af410-6f9f-4799-aa95-0d1b1ee714cd', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a0d2b93a-ba7f-45d7-82a9-15db327d4664', NULL, '2023-03-16 11:39:03', '2023-03-15 08:34:03.299724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('006c7be3-5abf-4781-a7e1-340d23f2d13b', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '2022-09-27 13:27:21', '2022-08-09 11:49:01.329755', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('006cdc83-ed0d-4b0f-a0b7-4d5f5d39c3b4', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9210e308-cfe8-4c27-8c70-aa8612354016', 'e6de33e1-ab94-4cb8-a137-ad3cc4f5f54b', '2023-09-27 18:25:16', '2023-09-26 11:48:33.784111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('006e4420-9db1-425d-b422-484307f14a22', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ef726131-8fd8-4e86-aec5-62056815aafe', NULL, '2022-11-08 09:58:51', '2022-11-07 14:17:48.687142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('006e91d1-be09-488c-b407-12cc7c511616', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'c39e864a-2876-4887-8e4b-93850b218586', 'dd565f2f-339a-4999-a9c7-1664059e5985', '2024-06-03 08:29:19', '2024-05-28 12:40:18.213334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('007090eb-f571-4055-9024-3dfbe06cb463', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7df1d5e4-33c1-41a8-9029-e46f22036979', '294ae074-88d8-480e-9816-9b8487d43d17', 'c027a734-e225-4374-b714-3fe184c0df4c', '2023-12-05 11:32:00', '2023-10-12 09:23:55.333254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0071bffe-1abb-491f-85e9-f2b4c451e035', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cfbc1bad-a5b3-474d-96a9-6e2e50181c09', NULL, '2023-11-21 15:19:19', '2023-11-21 11:07:11.900894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0074b54f-942b-421c-b485-4f1dfe463993', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '40762bb5-0379-4f1f-a0b0-8d01427c631b', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:16.751522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0075d41a-034f-4dc3-a522-a67ddfc69524', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e88b47e2-2381-4851-bfa5-322f820eabe9', '8d93d8f7-eb1b-465d-9af9-edb566c906d6', '2024-01-26 12:17:54', '2023-10-09 14:23:12.158984', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0076d0d4-95f2-4e34-a476-ca4dffe421d5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2022-09-16 00:00:00', 'f2bcccfa-8155-4b85-bb01-88f2e865841b', '333f264e-a0db-4f00-88df-e5f00a00952f', '6ff501c2-26c4-44f2-bdbc-e98999d781bf', '2022-09-09 17:41:41', '2022-08-29 16:02:28.882775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('007aedaf-e4b9-46ed-a8e2-2918f5de5a13', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '82458cb3-7765-4090-a324-a87a8da65d3d', '1f9e1192-9b51-4fa4-bfcf-9411c294fe43', '2022-11-09 18:00:35', '2022-11-09 15:33:22.934376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('007b22fe-2bf1-4836-af46-ba0ecd3cf821', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2024-01-29 15:37:51', '2024-01-29 14:53:01.963041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('007bcfbb-672b-486d-9e91-43466b2de03d', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '6f33587d-b6a9-4389-8b82-36a94dcac667', '3b17fe60-2372-4ff7-b134-c690afbcff54', '2022-08-25 14:41:59', '2022-08-09 11:49:01.455993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('007cdcff-c602-425e-8592-4032df91850d', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a66958d0-6cf6-4866-a3e6-b2c2efae15b8', NULL, '2023-04-10 13:53:12', '2023-04-07 13:40:03.400819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0080357d-bf15-4ae9-8b64-539087bbd4d2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '88e44a92-d78c-4ff8-bbca-e068b9b646c0', '2023-04-26 11:10:47', '2023-04-06 15:17:58.63235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0080ae75-a9e7-4287-af60-2d90ccd17c80', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'd8d76813-1d49-4a28-8208-f6dfed746b39', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-11-01 14:17:26', '2023-10-31 12:14:08.143542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0087a664-2e3a-4ca9-a3f5-e603f47a26b3', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-03-21 14:06:16', '2022-12-28 19:13:49.477246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00898e81-75fa-4efa-a0cd-2996030f342b', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '50239f4a-7b58-4488-9bff-325722d5609c', NULL, '2024-03-10 17:08:41.619478', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('008aedf8-87e5-404e-a780-090aba7912fa', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '776321e3-fd1d-4ddd-8f45-c4452fa9888c', NULL, NULL, '2024-03-19 17:12:46.556146', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('008d2162-283f-4293-a9f6-783a591d9f18', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', NULL, '2022-11-09 14:35:17', '2022-11-09 14:30:35.684342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('008d6f3f-77ca-423a-ad39-bda765f97126', '6a69de18-1087-4e55-94df-4159220980d6', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2784ab69-8cb7-482d-ac28-13abf179752f', NULL, '2023-02-03 09:51:29', '2022-12-23 07:38:37.642079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('008e14e8-e501-4368-94b8-3b1e0ff77b7a', 'a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '89c88b91-eed7-4e89-baf9-1cf81c9a20a8', NULL, '2024-03-18 15:38:01', '2024-03-18 13:25:24.720678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('008eb8f2-7d08-4b7a-bb69-c2b31bb1413e', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', 'a0a22710-ae6a-4e64-9723-c458471443ef', '2022-12-26 11:36:28', '2022-11-30 12:05:15.989162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0090076e-06c5-4278-b672-6919355da115', '3140e091-c4dc-4c69-a587-182f55689eb0', NULL, 'a58eb003-d2cd-4177-87f1-09f4c2594083', '333f264e-a0db-4f00-88df-e5f00a00952f', 'f22f8a0a-3efe-4338-acb8-ba6a1e601036', '2023-02-13 09:26:08', '2023-01-25 08:17:03.361642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0093343c-b811-42c8-9c0e-cf516e17eb46', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c3516780-fb5a-4fce-b301-ac83246c9758', NULL, '2024-03-27 17:20:14', '2024-03-15 16:06:02.104196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0093eaa5-3350-431f-95fa-1db1b7f4a0ac', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '13331971-c0bd-445a-86ab-b719a8865704', NULL, '2023-08-02 11:25:35', '2023-08-02 09:59:18.786477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00954301-f991-44f9-86e6-1b679b58fc40', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '680083c5-24e8-4178-b65e-5ec89cc9caad', '8ae15b76-7ebe-437e-998c-a2f0f24b9dd6', '2023-04-13 12:23:30', '2023-04-06 12:41:39.180516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('009675c9-90bb-4f27-abbd-e83f8e68de9a', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-10-27 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-10-30 15:16:58', '2023-10-19 15:27:33.135192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('009cde34-855f-44c7-bcd5-5c60bf5e0825', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '1ca4c6fa-0433-4c4a-bb4e-8764299ffc09', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-28 12:07:47', '2023-04-27 21:00:04.836674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('009ff4f4-ba78-4c15-8955-5cfe8710becb', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'ca893d1c-6480-4787-a0d1-5cc9955316c1', '2024-03-05 10:33:42', '2024-02-26 15:31:29.694821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00a00ad6-56f4-4755-8ece-631466e70019', 'b1362ebd-b9c6-4f75-ab0e-5749ecee008c', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '44abc4be-8361-4868-8824-bcd5b34caa46', '7c6a2c4b-1d58-46de-b747-10a8cc6df1ca', '2024-02-13 04:55:51', '2020-09-28 13:01:12', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00a2d02f-d1e2-4af3-a2e8-0004bd81ed48', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2024-06-07 15:50:30', '2024-06-07 14:59:49.337465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00a31e76-f30b-4e58-b7a8-f6d4817be85d', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8042ebc8-a9ad-4b59-a3f7-85d618ae1102', NULL, '2022-11-11 11:41:27', '2022-11-10 09:28:00.087713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00a53918-88ff-4044-b0e9-de945925dfae', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'a4bc7745-1036-4da3-ace3-1660e711b9a3', '2024-02-21 12:05:36', '2024-01-27 15:05:05.627825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00a6936d-1535-49fd-b1c5-320b04a2c488', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-11-28 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-11-30 08:55:23', '2023-11-23 09:25:20.397562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00a74391-3043-4448-82dd-bd4f1c24935e', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '836f3829-06c1-4d0d-a21b-7e6798d032f3', NULL, '2023-07-31 13:13:23.531611', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('00a7ae29-fc2e-4e65-9726-164cbb46f23c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '3f1559f1-04d5-48f3-ad8c-ff11457ffecd', '2023-05-29 14:50:46', '2023-04-05 17:31:36.776472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00a7e4ac-7366-4120-ab6a-54131bdd8c97', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-12-11 23:59:59', '075393b7-4755-4e69-b0de-4328f11ba7b7', 'f1b5ccbb-d4ae-4f18-9a74-e54f6bdbbb7f', '78b4a829-3e94-4e09-a75a-6f2d96142393', '2022-12-12 16:13:24', '2022-11-09 14:36:43.325309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ab24eb-9010-4eeb-8c8d-c22a4140f972', 'a52eb778-1788-4d65-a28a-8fdd11db5d5e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1fd239a4-a689-4c5c-9724-1681dc3fee10', NULL, '2022-11-10 14:05:10', '2022-11-10 10:47:21.27468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ab617f-3bd7-4551-b3c1-83330e6dbed1', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0406f4b6-1d4e-400e-bdb4-fadcc2d67417', NULL, '2023-12-01 15:38:53', '2023-11-20 15:39:59.788579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ad8577-56f6-49b4-ac22-b8c257b99e47', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', 'f9312390-18a9-4509-a6c8-399df6662556', '2024-03-29 10:09:48', '2024-03-27 22:52:16.696732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ae2137-ca21-4d69-b8e9-b5bd24808a1d', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, '2023-08-07 16:32:17', '2023-08-03 12:52:12.20235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ae33b8-ee5f-4a02-8d5b-c01ae2c983c7', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'a8deb27b-c9bd-4cb0-b880-836edfee7334', '2023-11-29 16:05:02', '2023-07-31 15:44:41.955794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ae3c63-3131-43a1-be49-c5735efff086', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2024-06-06 15:30:53', '2024-06-03 14:22:43.641745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ae9058-0cc1-4339-bf64-78aca30447ec', 'a60c69a6-6aca-4f4e-9f60-044cf27f8353', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '3ceaf3d0-a7e5-40ee-a513-719f6848c56e', NULL, '2022-11-02 14:36:06', '2022-11-02 12:50:46.399252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00aed7c5-5854-4536-9b06-07462ac1aaac', 'c59e0dd2-2625-4662-9dcf-d055e2b902ca', NULL, '2ac69520-1000-4717-8d2a-c82436e44a7a', '294ae074-88d8-480e-9816-9b8487d43d17', '80217abe-7c85-4a7d-a773-c84a3afb0e9f', NULL, '2024-06-06 15:28:36.357136', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('00b1f4c6-a8e9-4713-88fa-1e4d53fbb831', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e191b398-5cbf-42df-be18-7dd4ded497e6', '85fbac40-62ff-4412-be38-2be3ff90b506', '2024-03-15 10:38:12', '2024-03-07 11:48:55.059544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00b26417-d61b-4727-8f6b-3839837dee3c', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2024-04-12 16:22:30', '2024-04-12 15:56:05.728545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00b3f0f7-b2e9-4655-8b8a-780b1a924874', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'b4847e9a-e7d7-4487-be70-3abeae6b1420', '2023-07-20 17:01:04', '2023-07-17 09:23:27.479998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00b4651d-f0cb-4536-8b6c-db6380a038f5', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '56c451bf-b73d-4c16-9b23-dd8629abfa90', NULL, '2022-11-11 14:49:06', '2022-11-10 20:48:01.754678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00b48068-f4b4-4a0d-b010-e6645b1ae1f4', '7e616fb3-9aed-4a22-bdfa-8fc82a2dd046', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '4c115bcc-4db7-48d5-8311-ae9223e89dbe', 'd429b46b-3263-4dcb-9169-5743094510e2', '2022-11-07 10:57:26', '2022-11-03 16:13:59.304449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00b4c6f5-91bd-4e96-84c8-a5f18d0abf88', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31961f66-f192-43d4-aac8-0636b391cab3', '204bc08a-260d-414c-a4d6-510305db079b', '2023-05-29 10:01:51', '2023-04-05 17:29:51.002061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00b50d94-37c1-417c-9696-7771abc0325c', 'ac096f17-5df0-4c4b-a016-6110e195b41f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ae232fc2-1631-475a-8018-100e468f9716', NULL, '2023-09-27 08:23:52', '2023-09-26 16:05:35.764418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00b60ed7-5032-4e0c-b599-52bab70b10fe', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-06-05 09:52:16', '2024-06-05 09:19:05.619928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00b669bc-2749-476a-b951-075076a6ba66', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'deb7cbdc-5eeb-4626-95ca-f1edda8df10f', NULL, '2023-09-25 15:57:34.643661', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('00b6b1e3-3038-44a3-9973-15646055dac8', '6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8084381e-6cd0-452e-a238-24ac3b448ec8', NULL, '2022-12-06 16:47:39', '2022-12-02 14:57:29.623484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00b95ae8-5ad5-4f10-9434-821c26553827', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '0c0b6674-214d-4290-b04e-4463ccbc584e', NULL, '2024-04-18 17:33:04', '2024-04-12 15:48:53.133112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00bf680c-e938-4f22-85ba-43ef65c8a622', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'b289a4e9-c4c6-4dac-95b3-df37ebf373de', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ba8365ec-72f5-4290-a895-3696ac4da1ce', NULL, '2024-06-04 13:13:54.814951', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('00c134ef-800a-425b-889b-8ad32a61cd30', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '25032aae-9447-48ca-ba5e-c36e27e8f1f1', NULL, '2022-11-10 14:10:48', '2022-11-10 13:05:35.064619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00c55bc2-a235-47b7-9b70-7a44f722bad7', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '4e3ee136-c0c0-4093-be6b-e06de17b19a5', NULL, '2023-02-14 09:15:32', '2023-01-13 07:57:51.198752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00c585d1-6089-4839-a50f-c0a4a06d8f7e', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-06 14:55:31', '2023-04-06 12:48:38.052351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00c59cca-348e-453d-854a-943554bb8559', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, '2024-03-28 10:26:38', '2024-03-27 21:01:31.110657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00c9147d-e825-4c05-8230-866da3c43a31', '17832655-09d8-470e-888c-5f59e297345b', '2022-11-30 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '99fb85ca-1d53-4dba-bd61-5efe42b37452', NULL, '2022-11-02 09:06:25', '2022-11-01 14:51:05.263034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ca2fa5-c2fe-4b86-8bf2-0fcb4b441219', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '2023-07-14 07:17:23', '2023-07-12 10:09:23.257004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ca7b8f-a9f2-4112-933d-fcae8a93c356', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '2023-11-13 12:55:32', '2023-10-09 10:44:11.229963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00cb4de1-018e-4bcd-b618-b9e18efea73c', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-06-10 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '0e8f825a-ec8d-4191-ba0e-6914e3faae51', '2024-06-10 11:52:22', '2024-06-04 00:52:04.571165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00cbdb57-4774-4b86-aa02-21ec9ac5959e', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-03-28 23:59:59', '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '2ba60966-5ab4-484c-97a0-643916989c60', '6be897f5-f763-4f39-8bfb-cc0da1874fd4', '2023-03-31 16:32:51', '2023-03-06 13:51:14.179793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00cf67c1-9165-4e90-ba6f-99cbf130b68b', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', 'd3b0d0ce-6c74-4db4-ab83-fefb256195cb', '2023-10-31 14:14:16', '2023-10-09 10:18:13.555074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00cfee53-65a0-47e1-bbbc-1fc3adfd0b99', '217fcf23-88e7-46de-a17a-37c969b2b419', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'eb330ef6-7f37-4e1b-8d2b-6eeac4be2008', NULL, '2022-11-03 16:13:13', '2022-11-02 19:11:43.049416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00d0e5e4-1e70-40b2-95f9-2d733a74615d', '2b10d759-80a0-42da-8f5d-b0f0205a047e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e4085994-8c24-4889-bfed-19017fbbe878', NULL, '2023-11-21 10:58:33', '2023-11-21 09:29:46.11597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00d28c6b-4c1f-4172-8115-47ed639fa145', 'd4da66f2-048c-44f8-9dea-ccfe38108f0f', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '8d4c9f24-5cda-4964-a0e7-8e183fa3465d', NULL, '2023-10-12 16:31:09', '2023-10-11 17:38:38.289092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00d2c1b4-3d60-4047-a2df-d657adb98c39', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a0496441-d7dd-4efb-84da-35235288c7e2', '1ba7e930-148b-4b1f-976b-97f840f776bf', NULL, '2024-06-10 12:09:26.944978', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('00d40778-c55d-4df7-bb61-4ac602a2566f', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2024-01-09 10:39:06', '2024-01-09 08:04:51.195219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00d5bfcf-1206-4186-aee3-a229becc4bf9', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2021-08-18 23:59:59', '4a0837e1-ed2f-4686-9e3e-6b0917022045', 'b1362ebd-b9c6-4f75-ab0e-5749ecee008c', '7907bee9-1e85-4c7f-9c92-8bc99d734f28', '2021-08-18 14:27:42', '2021-07-23 11:30:32.937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00d76999-c2ac-4006-ba1d-2f0952c09b53', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '97b0f8af-e41e-4f57-9d91-f996320fcd7c', NULL, '2024-04-18 16:20:29', '2024-03-28 13:57:42.941173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00d7f3b1-3274-4f56-9418-18e7c7db0f8d', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-10-26 12:28:17', '2023-10-10 13:51:07.62237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00d9dc5a-b88c-4190-8a90-12c3d82330eb', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5311a92c-cc5b-477a-ab55-ab69f584ff7a', NULL, '2023-05-05 08:41:28', '2023-04-11 18:43:51.164155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00da2df2-38c2-46dc-8d87-87637cd2dd5b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'f01ab748-202a-43ba-969e-1b63f63ca754', '5ef0020c-5d99-4f1a-9dfa-bf1d47ea8440', NULL, '2023-11-30 19:19:07.37768', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('00db3aba-e5e2-4ae5-bc17-7fb14207c362', '73363506-d610-4de9-9a67-3ef8dc401022', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6da13ed0-d268-4d1e-8b45-7b6a165460d8', NULL, '2023-01-13 11:31:10', '2022-11-09 15:01:42.849647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00dcb001-f51a-4e00-97e3-382546d4e748', '718ba34b-c2af-4f76-bb87-0de2837b2af8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e6222507-73ff-4085-8df0-1154c331aa1a', NULL, '2023-11-29 10:16:43', '2023-11-29 09:18:40.696818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00e287d1-5676-4c1a-a245-99764d6e11ba', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'f01ab748-202a-43ba-969e-1b63f63ca754', 'ec4008dc-f640-428c-bf31-29b41bceda9c', '2023-10-02 17:37:04', '2023-08-22 18:02:41.199135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00e2da8a-3a40-495e-9d0b-25961c73b686', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '48f11e93-5e4e-45b0-bb46-ba4c3a9189dc', NULL, '2023-01-18 08:22:25', '2022-12-27 16:44:42.905311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00e40aad-830f-4c94-8b8b-01c76f30b892', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'fd6be618-f42e-4c04-958b-a4aae81261f2', NULL, '2022-11-07 11:03:38', '2022-11-03 16:52:42.900925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00e47e28-d1b0-4ee2-a85f-5f774e1d08a6', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '6dfdd9d4-7486-48c1-892a-58657968baf7', '660fd3ba-9645-415d-8f42-b44bf559ba23', '2023-07-05 14:12:36', '2023-07-03 13:21:23.508765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00e52b51-f01e-48f5-9c14-2780995aeec5', '7be89751-0a2c-4063-92ee-785936c6be05', NULL, '0b29b4cc-fbbc-4615-a47b-bbbb4960c556', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', NULL, '2022-12-15 11:29:16', '2022-12-15 11:18:34.754639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00e800f3-3ce3-4f87-879e-256a5d5f159d', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3200af11-07a7-4ea2-b328-411fe4a068cf', NULL, '2022-11-10 15:44:23', '2022-11-09 15:02:40.328309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00eb8beb-61fa-48b6-8514-68495319c857', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'ab9027bf-5c68-4a90-a86b-2382bd7af2a7', NULL, '2024-06-07 09:19:43', '2024-06-04 16:31:50.964838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ed6ab5-747c-4645-8bfd-eda79ec4dc82', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fbe621ce-7563-40b0-b94f-acf6e92de543', NULL, '2022-12-05 09:46:15', '2022-11-09 16:40:59.781877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ef355e-6679-40ef-804b-a68162b16e5c', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '35aad08a-f100-40ff-b1a8-e66649e0c47a', NULL, '2024-06-07 07:17:08', '2024-06-06 16:28:55.34105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ef8a62-2943-430f-a7ff-7566fcc00441', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'e8228831-bf6a-4c56-9666-3d93cf07b8c8', NULL, '2023-04-12 15:30:55', '2023-04-10 17:57:42.640906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00f0a851-e090-49a6-9f49-5cfac06cdcad', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-11-21 12:15:43', '2023-11-20 12:26:38.75416', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00f0df2c-0971-4684-b28e-3ed877ca5e9f', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '12628095-f0cb-42f4-8c0a-11439ca0e394', '607de00f-7e96-44b3-8912-e816d7631273', '2024-02-07 09:02:24', '2024-01-22 18:54:42.701656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00f103fa-79a0-4109-ac7c-664de7739130', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '3ba97a5c-0e0a-4713-a0c3-9f107944a447', NULL, '2024-06-04 13:13:29.096754', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('00f1613f-e3b9-4606-8151-0dd349831a30', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2024-06-11 10:24:35', '2024-06-11 10:14:53.271623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00f49015-875e-4fed-a1e2-439736b52ecb', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '794f41c1-47f7-4736-87ea-2a3f2c429509', NULL, '2023-07-11 14:50:48', '2023-07-04 17:54:56.82437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00f5a635-78f8-49ef-a020-0adc85fd752a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', 'd38badc4-1bab-4648-92cf-c2a155630961', '2024-02-13 12:48:47', '2023-07-03 13:21:23.678751', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00f664ce-1d47-446f-85a6-8e1637db7cd0', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, '2023-05-29 09:28:29', '2023-04-07 09:56:55.638014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00f6d0a2-2330-45bd-b5ff-1c099baa87be', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', NULL, '2023-12-04 17:09:07', '2023-12-04 09:15:35.155714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00f9881e-4738-40d0-bf2e-4389696f443b', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'dfa40d05-ef65-43b0-8339-19c745bb87bc', '2023-12-04 15:35:02', '2023-12-04 10:16:09.737368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00fa6a48-edc3-4eb4-a122-3780b75ebe70', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-08-02 10:44:53', '2023-08-02 10:35:28.664134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00fc0e26-e698-4e54-a9d2-35b953d85b0e', '06242e19-e3ad-4ab9-baba-7273ddfc3db0', NULL, '9be2832d-fe40-4f33-9d13-e6fe7d98a997', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '24282eaa-f04f-43a8-b90d-e20902bef954', '2023-04-06 13:33:54', '2023-04-06 11:23:19.66806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00fc4316-29ab-4ca2-a5b5-c38b14c945f7', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '963691db-d21c-48f4-9b88-ea61882893fd', NULL, '2023-09-26 17:24:53', '2023-09-26 15:26:08.949552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00fd9796-b850-467c-a859-3b9e4b8ea8c7', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '16be3062-19be-4215-a5bf-fcd1251e6cdb', NULL, '2022-11-02 11:14:13', '2022-11-02 10:21:55.062806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00fdb39c-f9e6-4851-9fef-8b7e99532dcb', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '68ad7954-6009-4439-8e29-1ec855fba430', NULL, '2023-10-21 18:56:05', '2023-10-06 13:56:32.024698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('00ffb13f-947e-4997-83af-68e943e2b746', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '2022-12-09 12:07:37', '2022-12-09 10:04:46.625354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01011176-df24-412f-806e-200291f97c87', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ed081528-cc1b-4810-b09a-00ab343a4932', '94451711-5c21-4ef3-94cc-0e8bf414c17d', '2024-06-11 10:59:20', '2024-05-14 09:32:50.836073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0102627d-f0e6-4ed6-b194-4625c418c972', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '1e666800-6313-439a-817c-c4a0949fdac1', '2022-12-05 08:53:32', '2022-11-16 09:39:29.394808', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0103820a-9be0-4047-bf80-3332079185f3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-06 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-13 09:05:16', '2023-11-30 19:17:35.341287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('010396e8-318f-4b39-acc7-d1a69c8a6eb1', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, '2023-12-29 11:32:21', '2023-10-10 17:48:33.424396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0107086b-382b-4062-8f45-080b51337ccf', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a0ca7a44-db1f-42d3-8e69-5c8bd7a2e9ab', NULL, '2024-06-06 09:57:07', '2024-06-06 09:21:22.475023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01080344-fb46-45d2-b970-5e3480f2306d', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b5f9254b-7112-4dfe-958f-ab1c15a7ff4a', NULL, '2022-12-01 12:08:40', '2022-11-30 20:28:26.335533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('010b3b85-a5fc-4287-8deb-2a9d35210341', 'b36fe780-6ec6-4eaf-a7bb-eb666c46c446', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '9b0ad4ec-b008-43c1-8575-fbffc0da91c5', '0cff8863-6e73-4d07-a3ed-b783db9b5509', '2023-04-14 09:30:33', '2023-04-05 15:17:10.607123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0111deb6-1d7c-4d84-bcb1-5587bf8eb125', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '619b96f4-547d-422b-b940-aafe22f39ed2', NULL, '2024-03-28 09:46:49', '2024-03-27 22:52:16.808088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0111e90c-f96c-4ee7-a43a-948405964a85', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'aaf04956-88d9-4acf-9bae-4e4f16a01fa8', NULL, '2024-03-28 10:26:01', '2024-03-28 09:46:40.966079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('011399ba-e0cd-4e4a-8a89-8a725bf1cd6b', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2637fad2-3b7d-4339-a8a6-98deeb1856de', NULL, '2023-11-23 09:28:25', '2023-11-22 18:11:48.659347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0113c3dc-2ec8-4225-b269-5b43593e8030', '7ed3edd5-a630-4ccb-8483-e8361b8fed31', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2b26b132-397d-4664-b2b9-60573d8be212', '90425f39-a1ad-4f69-86ee-81ca70fa684f', '2023-04-11 10:04:13', '2023-04-06 08:40:49.409322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('011811d2-71a5-4536-869a-f2b567417858', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-03-29 10:25:09', '2024-03-28 14:06:57.520736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('011879f2-47f4-4183-8f70-af0e8dda5c1a', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '35cbe7c3-a584-4944-95a0-289983ad781f', '6ac87337-8b31-413f-809f-5a06ca5a24c6', NULL, '2024-05-14 09:32:51.56819', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('011a81d8-266c-4a77-91ee-0af3b61dc06d', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dbb81a96-26d7-4f9e-9b45-e6372edc369d', NULL, '2024-03-11 15:58:49', '2024-03-11 15:12:31.228623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('011e75ef-e7c9-4c45-a57f-a9939a12b626', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'd11888f9-ea74-4fd0-b1a9-4a18d84454f5', '2024-02-21 12:05:36', '2024-01-27 15:05:05.493065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('011ebe89-a9d6-48a5-8213-4671dd3c6ec6', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '704a720a-d247-404f-a2e8-a9fa9479d3b0', NULL, '2022-11-10 08:37:32', '2022-11-09 17:16:26.835946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01223a57-d741-4e66-be1b-4f7dfdf215ca', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ff995205-06a8-45e0-8027-5ed9fdee88cc', NULL, '2023-08-04 17:43:40', '2023-08-02 16:22:25.249284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0124696c-13a6-45b7-a45d-7259af97ac66', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bbd1a9b6-032a-485b-a1f8-972bd54bfa41', '478ad228-5387-43b5-a6df-ac5c222d870b', '2024-03-18 11:40:03', '2024-03-14 08:28:28.501287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0124e24e-146b-4821-ac49-baddd8faba6d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a95f2b7a-731a-4fbe-8e9e-77bc7e95f548', '2024-06-11 11:32:00', '2024-06-05 09:21:40.227269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('012625de-c502-4f57-aa82-5a48fb4653c3', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2024-01-11 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-01-10 15:45:25', '2023-12-29 12:20:57.138334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('012649fc-b9c9-4cdf-a06d-6e0f9fef9c0d', 'f96f90f3-e01a-45db-9012-623a1af3d7bd', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '6c72fa66-edbb-4ab7-a601-904812dd1a91', NULL, '2024-04-16 09:39:59', '2024-04-16 07:43:59.558069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('012653fe-0188-4937-acb1-5b99a75fbcb4', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2023-09-05 16:49:46', '2023-08-03 06:32:08.847896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01270555-9fda-4e82-b40c-f0eec19d90c8', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fef44404-d50d-423e-bd57-bb830f582191', 'e07aa75b-52fa-4290-ba8d-8da5ca624c9b', '2023-10-12 14:04:40', '2023-10-11 16:15:30.645318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0129cfee-2bdc-4d96-865d-69356a8feb7c', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5cc00ae3-9e24-49db-8e34-358fbe94701a', 'c425b7d3-cca2-4154-ab89-a345da25e008', '2023-10-17 16:55:20', '2023-09-26 14:14:09.983183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0129d967-7541-4262-97d1-fc63d033b325', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '56dfddf1-7696-404c-b6cd-1604ac333aa9', NULL, '2023-08-14 09:28:09', '2023-08-02 12:21:08.218574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('012a10b2-5338-4d02-9537-2e5a06b5f7c9', 'ea52afaf-85a9-494a-985a-b4dad55cf2ad', NULL, '472f0bb5-57ea-439a-bcb5-34c99fdef4eb', '97c559fa-6e3c-4e5c-a954-8abd02773bad', NULL, '2023-04-07 15:43:52', '2023-04-07 14:44:52.556459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('012a5f39-82ee-44fc-87df-30d0181e6cd5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '548429be-cc2a-4a45-a2be-31e2aa8a08cd', '2023-04-07 11:20:45', '2023-04-05 17:29:28.725205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('012b5ceb-42bf-46a3-99a4-9fe78520a686', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-12-08 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-11-28 16:36:54', '2023-11-28 16:29:27.896913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('012ec009-59dd-4691-9439-ee0c9724c55d', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '41b5da58-dd83-422f-a0f1-8351efc972bd', 'e0bb10b5-3b36-4df0-8323-760dce30b61f', '2022-11-10 13:24:34', '2022-11-09 18:23:30.825723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('012eeaa2-74e2-416e-8449-0667a8716a30', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-10-31 16:33:57', '2023-10-31 14:11:11.481152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01305027-b7cc-42d3-8bc2-24f9d72f449a', 'f9c35580-f1df-4834-bf33-82c648e40131', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'f6e26539-9596-44b3-9ff1-3a5b416f03ed', '2023-04-25 09:21:12', '2023-04-21 15:29:13.5151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01305ffd-bb8c-4b0f-9d67-1e29217d75b9', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '72e5a5b8-b898-4a1a-bd28-e385d1b32063', '2024-05-21 10:10:56', '2024-05-14 13:16:13.146795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0133e2db-b6ad-4e79-94b6-7968ee1d89d8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '1420e258-ba20-4f47-a22e-e92555f40676', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-19 10:20:02', '2023-01-18 11:40:06.860493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('013464c8-9b9e-4f63-9372-1a90ab758f56', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '02dada80-6ca0-4051-a410-6528754bee19', NULL, '2022-11-08 09:49:32', '2022-10-19 19:55:34.947797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0138809e-4b42-4a71-b2eb-a44f68137ad8', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '6b6eab38-75e4-433a-ba8d-b18ca85bf381', NULL, '2023-11-13 16:29:31', '2023-11-13 16:07:03.827899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01396d91-2f1f-499e-ba41-c053f679c749', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '0f4f7c4c-de30-4b27-bfbe-c368a2072bee', NULL, '2024-06-05 08:18:38', '2024-05-17 10:12:34.543743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0139ea66-315b-4835-870e-0052ec1a0a8d', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '07c01afc-a9ef-4747-922b-1247c17c9ad2', NULL, '2023-09-28 14:44:33', '2023-09-26 10:40:56.299936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0139f09d-89ac-418c-9b10-402284f05b86', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, '2023-04-07 10:04:09', '2023-04-07 09:56:39.342064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('013b1f72-5a4e-4fe6-be84-87b32937a803', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'decaae78-ca29-4ed9-a04e-334c705f84ad', NULL, '2024-03-27 14:10:53', '2024-03-27 12:58:38.96791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('013d978d-0452-4da8-84da-23817a1e115f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '43afbf44-3e75-4e79-a7ed-eeb3efa52192', '2023-09-15 15:04:12', '2023-04-05 17:28:39.613959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('013e3eac-a659-4c42-9c1b-1c34fbf0ab70', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2022-12-20 13:26:40', '2022-12-07 13:00:42.965007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('013e79f4-aebd-41a9-9158-a37fe2b5511b', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '9f53ef90-3663-474a-bba5-772c30b81103', '3a1f74df-7bfb-4e46-8ac5-f232b706eef3', '2024-01-30 15:07:50', '2024-01-08 16:48:11.821919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('013ec4b1-8a9a-4fb0-9e30-5904fc8ed8b6', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, '2024-06-05 13:52:53', '2024-06-05 12:58:17.657285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0140bee7-458e-4614-b6b5-a90a72cfd3ea', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'cb29c642-df95-4d18-9c77-b80a68171fc2', '2023-11-17 18:05:14', '2023-11-16 18:35:17.980235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('014137c9-89e7-4dc9-93d5-3648546ac1a6', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '46f6c7fd-7a59-421c-8888-03c24837fde6', '2023-08-17 09:28:14', '2023-08-15 17:38:41.059621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0143ec68-0f6b-4bb9-b2f4-c818fb6b678e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'dad6f208-d468-4de5-a38c-de53619d2c9b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-12-26 10:45:32', '2023-12-26 10:12:08.121187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01442a58-23db-446f-8fc5-b0a02be8830a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '48fa7662-47c0-4c6e-a6d7-5ff3eab73657', 'dec47ea9-daf2-477c-8155-21840704cb31', '47d60464-106a-480c-9c70-418a6fc17217', '2023-12-14 10:36:20', '2023-12-08 16:21:18.861882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01473a60-1f3b-4d65-898e-31362993c90c', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '723af894-6079-4785-a14b-e80eeb01db23', '2023-08-17 09:28:14', '2023-08-14 14:48:16.973801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0148fb12-4e16-4ec1-862a-903b15e0569d', '322c0613-2e25-4493-bbf1-2dede5149a5a', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c63956b2-3b57-4fe8-93e7-6d603cf7b9d4', NULL, NULL, '2023-04-10 13:20:08.063023', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0149cc0e-d43c-4136-ba51-fada35a6829f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', NULL, '2023-11-21 17:02:25', '2023-08-02 15:19:41.130889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('014b5f63-5613-4c1c-9273-4c12e4fc2f8f', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2023-10-04 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5dd6c034-7aa8-4587-888a-0b0ccddb3f2c', NULL, '2023-09-29 13:46:35', '2023-09-29 13:39:29.5303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('014e5304-655e-47d6-bab3-eff5894b36bc', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'ed081528-cc1b-4810-b09a-00ab343a4932', '08e5573a-e0f3-49d2-a993-b3ed73c569b3', '2024-02-14 17:44:16', '2024-02-12 19:50:39.518117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('014f3d4d-ad2e-4fe4-b5d9-15a4ec8c1b13', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'b0f4951d-eea9-4954-93e0-00532de10640', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-12-22 11:10:03', '2022-12-08 14:29:12.911125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('014f4f43-104a-4f7c-b587-818a7f731ba5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '2853202c-40aa-466d-9da5-5250dca6b91d', '67d9e461-2b51-4698-8bfa-e233970dca67', '2023-12-11 15:11:18', '2023-11-27 15:15:10.08051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0155fd7a-c8b4-4561-845e-741e0ceeffa9', '17832655-09d8-470e-888c-5f59e297345b', '2024-05-31 00:00:00', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1dca9585-edd3-47b0-9bb2-8db97833522d', NULL, '2024-05-27 10:32:08', '2024-05-14 11:22:50.266835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01579d5e-4e8d-4d65-b46d-5f4cdf9a548b', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'df766804-5262-44d1-ab1d-9a4d1aa3717a', NULL, '2024-06-06 08:33:58', '2024-06-05 19:13:12.460661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01590ba6-09ac-4a2a-824d-e1d40aae210b', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '80ad7238-b36a-4150-b12e-f03a6d3ce937', '50131aec-fc6c-4ee0-8727-634ef6a53c26', '2023-08-08 11:31:20', '2023-08-07 10:43:05.890805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01599184-6f0b-4e5c-9316-6127f1fbc299', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87d657ff-4181-4d32-ada8-15edb9bbbcee', NULL, '2022-11-10 08:25:26', '2022-11-09 17:16:25.933941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('015ba6e4-a114-4877-a893-6fdbbba48ee6', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '96c8b4ef-a9e8-4a13-95a2-f129a3d95dff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '49adc6a3-4616-4f60-8e26-5bed079a6064', '2023-06-09 14:45:13', '2022-12-13 16:02:17.31056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('015f3a38-c752-4877-895e-c758dfc419d9', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '654787f1-77ed-4d5c-8cb8-da976a2b7418', '4bf89e75-91e0-4f56-bca1-b9f8e484b307', '2024-04-12 15:57:31', '2024-04-12 14:50:17.459793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('015f7001-6043-499e-b28d-b3795f3fef97', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-01-29 16:30:50', '2024-01-29 15:31:14.421128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0160703f-3aa2-45df-a7d0-6bff20a670c3', 'bcff8a35-9201-4c90-b97d-f13b8d3dc458', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'cc8a835d-ecaf-4efe-93e2-8bb09220d0f6', NULL, '2024-03-27 14:26:59', '2024-03-27 14:08:43.719805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01680d1a-127b-4649-a1d3-29fef66cf844', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bc2f62e3-1ffd-408d-b666-93591f77b523', NULL, '2023-09-26 13:21:35', '2023-09-26 10:40:56.7892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('016b3650-8430-448e-92f8-43f95d33d62a', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', '2023-08-03 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', 'eca27206-42fb-4d14-ba0a-8419398cef20', '2023-08-02 15:36:47', '2023-07-12 09:07:08.336199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('016d2710-17e3-43b5-ae6b-e4023460c45f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-02-13 04:55:51', '2024-02-12 15:10:40.944025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('017277dd-e6ce-433b-bd2d-e83155528049', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f8169334-1204-4028-bab2-d69371d0e156', '0fc6e47e-4039-42a4-b246-454d21c257ce', '2023-08-31 16:20:16', '2023-04-10 07:39:14.021266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01730a9d-46c9-420a-ba7d-393a598cdc84', '6ac788be-31dd-4634-ae6c-35c60f8dfc2c', NULL, 'e28b3a01-7d08-40a9-bb5d-ac36de80099d', 'dec47ea9-daf2-477c-8155-21840704cb31', '46339015-f0f4-4f40-a1a9-fe6e7976812e', '2022-10-18 14:07:08', '2022-10-17 10:54:00.991389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01770107-7592-4e6f-8444-12e1f8a4b57e', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-03-22 13:16:22', '2023-01-10 09:06:54.564316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('017742fa-0fae-4698-b457-c35e61d26762', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2023-07-10 11:18:12', '2023-04-18 19:57:42.806937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0178b7c8-2819-45a8-8e9c-9ff4c9d5a4b9', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8a4ab623-a6cd-43c8-a99a-706df95c79e7', NULL, '2022-12-05 12:02:18', '2022-12-02 14:53:33.480044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('017a9692-13c0-46a5-9c81-63eb08485658', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '600f8244-afa4-455f-8059-bdb17a111c72', NULL, '2024-04-23 12:51:24', '2024-03-21 15:52:21.053917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('017d681f-ddca-49b0-a360-ece034a2d0a7', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, NULL, '2024-04-08 22:39:23.912062', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('017eb6e5-b7b5-4734-8877-8cc036913688', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a0496441-d7dd-4efb-84da-35235288c7e2', '9eda3653-f975-49dd-bb30-b7da3c4407d5', '2024-03-20 09:04:50', '2024-03-15 16:43:30.577825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('017ed2fc-9d20-4401-b423-508e62ce46fb', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-03-25 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-03-13 10:10:48', '2024-02-26 18:03:45.712546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01826e11-9665-41bd-81f4-1ff6a15668d5', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, NULL, '2024-03-18 11:43:12.841975', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('01843245-7784-440b-9f61-a93dd8dcac08', 'a2e1ec5f-b65c-4df7-8cd8-289a2c16b650', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '40c002da-83c1-4348-abcd-daf09dc47ce2', NULL, '2020-09-29 15:30:18', '2020-09-29 10:26:11.027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0184784a-6420-4367-af49-e58d3d1ec59e', '1246b0ba-46ab-460c-ac80-826a010338f4', NULL, 'b3c2ccf2-b205-4f5c-a284-10dc00cbe107', '45932995-0fe1-49f0-8c6a-64ce286a1242', NULL, '2023-04-06 10:47:28', '2023-04-06 10:29:15.111706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01877af8-ba63-4f0f-8def-8fccd996cf05', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd7f1c943-5141-4904-9707-2d216a6bd72c', NULL, '2024-03-11 16:09:46', '2024-03-07 13:07:12.845114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('018860e5-e26d-440e-9111-d61ac950b06e', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-12-29 16:33:54', '2023-08-02 13:46:26.676345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0188d7aa-df7a-48f6-bf0d-b8d5d999c6c8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '610d76f1-1666-453e-baff-49937593b390', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2022-12-23 17:40:40', '2022-12-23 13:46:47.563388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('018b2621-ee94-4bbd-973b-3b43ef4f09fc', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-10-06 15:38:03', '2023-08-14 14:20:06.241462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01923fac-faeb-4136-a377-d8f4dea7d0c6', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, NULL, '2024-06-10 18:00:04.556459', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0192601c-9986-4391-a06e-65e14f94abe1', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6b354c1b-5e0a-400b-aef7-15c25821b422', '2be0c85d-9f17-4b8a-a6d1-c7042ccb6fda', '2023-11-22 11:34:41', '2023-11-21 10:20:42.296761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0193b652-2cc1-45c9-9ffd-2353d3c0a468', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-01-29 09:35:48', '2023-04-06 10:35:09.702668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01943189-d16d-42ca-bc98-177e6b5f93b4', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd110789b-3411-44ef-92b2-6c11694c40e2', '4d402f61-cbcf-4036-9e7d-096b35293193', '2023-08-21 11:34:54', '2023-07-31 16:46:33.681012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01973fed-b0d9-4075-acac-c8ef2aac35d7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'da025a68-3d9f-4ce5-9b11-a17eb0bdf970', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', 'e596f8aa-20a1-4ad4-b5ba-a35114b56991', '2023-02-03 10:49:23', '2023-01-20 14:13:25.801124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0198598c-9371-4472-868c-6608f5df76f7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1fb72fb5-1649-408a-8692-65e13a759eb5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'dd2dbf4d-4523-4386-8509-effe8290499a', '2023-08-02 16:05:18', '2023-06-29 13:47:57.194913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0199a70a-55a5-411b-b798-1802b53061c8', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, '2023-07-06 18:25:51', '2023-04-06 15:48:18.985844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('019b7931-c32e-429d-a256-34c194b61954', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1f7dbd9d-1c5f-49f8-80b1-79554ba28707', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:17.586002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('019e1857-b836-43c8-9c82-e4cbc8431e4c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-05-06 11:07:28', '2024-04-11 08:06:44.406695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('019ef4e6-1497-46f8-9d75-a3e87166cf7b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '93dc211d-1759-4875-84ba-50c02e13bd58', NULL, NULL, '2024-06-05 13:34:05.549602', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('01a0bcff-55b4-4f09-afc1-45f2a5d32764', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '2ba60966-5ab4-484c-97a0-643916989c60', '07540ac2-7ca8-4e60-8c5d-2420e0b16651', '2023-10-11 09:42:42', '2023-10-10 16:00:51.772515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01a1968b-5a18-4f16-abf9-39a9a7094526', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6ca97180-8279-40be-99de-d9971ceb31a5', NULL, '2023-11-20 08:21:22', '2023-11-17 09:51:34.28818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01a31d1c-d5fb-471f-a6a3-6746b73572b0', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', '1fcc838f-ca4b-4335-83cc-5d356bccf9e5', '2024-05-02 16:34:36', '2024-03-07 12:33:01.510769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01a5bfd8-1191-44cd-a7ff-c8d34d49db3a', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '868f5d93-8b21-4db6-9453-2c6264425e19', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'cde53484-13d4-4c9c-9fbe-a4a87ed0f9d2', NULL, '2024-05-14 15:45:27.20268', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('01a77091-d581-4e1d-8749-ba9fad92a1ec', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', 'c416dc8d-a9f3-4297-adb2-1f4ff0e677f0', '2024-03-20 10:31:07', '2024-03-15 12:51:20.361835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01a896b5-ee14-4504-ae84-03bcdbce53c8', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '72249671-2b93-4d5b-8d7d-1c7ad76c934d', NULL, '2023-02-07 13:06:54', '2022-10-19 21:42:43.863286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01ac0455-7e90-49c1-9e85-97661d98fd51', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ad32cf5e-dda2-4441-bf75-51422e563e02', NULL, '2022-11-10 13:34:57', '2022-11-10 09:46:03.08427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01aed808-30d9-4ab0-a39f-d244a46da8c1', '829956e5-e5c1-485a-8b0b-9df022909245', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2023-04-07 15:56:49', '2023-04-07 11:09:36.659745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01b32bbc-1c64-4749-9e38-3090de8d7a84', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '6bb56f11-50f7-4535-90b3-05fe72b115e0', NULL, '2024-04-17 21:20:54.767405', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('01b3d419-8499-41d0-bbbb-dfa38848deb0', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5b34d617-fbbf-4621-8fec-39130276235b', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:13.800199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01b745c3-9043-4a04-af23-1d6872849e7d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-04-18 18:53:06', '2023-04-18 10:40:40.935517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01b7766b-05a3-4429-ac68-ed7ea685d1c9', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', 'b2c53c2f-d43a-43b6-8d78-5e1e40f18895', '2023-07-28 15:42:00', '2023-07-28 14:58:54.063385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01b99bdc-02ea-4e38-b38d-6d83020b6d60', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-12-11 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, NULL, '2023-11-17 15:11:33.777619', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('01b9b1b5-0a74-4e03-88a1-ecb2e114dfce', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '1c1f0d79-13f1-4223-bf38-7e458d457238', '01296409-5610-4d28-8180-570df75f082e', '2022-09-28 15:34:27', '2022-09-26 10:33:29.551365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01ba9619-ed7b-4f26-b313-0be1de5c55b6', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a0ca7a44-db1f-42d3-8e69-5c8bd7a2e9ab', NULL, '2022-11-16 10:34:59', '2022-11-09 16:45:47.385132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01bd614f-65af-4e29-9700-0a884a7ae528', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '4fa8e742-cb99-4147-911f-948dc95da1b7', NULL, '2024-03-27 16:37:41', '2024-03-27 15:19:42.40566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01bfa77f-0ba7-4b90-a333-46a76071bfc8', '4c9108ce-4e75-45d9-9996-8b30474bf18b', NULL, '25bbb413-104c-4800-9948-b1e7a1b377e2', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '2022-08-29 20:30:34', '2022-08-29 17:11:08.723668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01c02a52-ea35-4908-9b6c-5d655cbdce1f', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '63bc06d3-6ab7-4022-aea4-78dc98c57a76', NULL, '2023-08-10 08:48:42', '2023-08-03 08:51:39.949773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01c521c2-4b3e-4769-9b6c-a87dceb09b9e', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-02-13 16:40:16', '2024-02-13 12:44:43.19207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01c72ac7-5af0-4832-8b6f-999148e5b8c4', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ae63f72e-aaef-4f60-8ae7-511b17f029ea', '338c6619-a241-4004-a29f-7b34ca8762fd', '2024-03-27 17:32:51', '2024-03-27 10:50:49.926655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01c92685-7d90-40c7-aa3f-f2dc81f5a4df', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '268f995e-3568-42f6-96ca-bf884017d81e', '2022-11-02 14:45:38', '2022-11-01 16:53:26.329677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01ca50c6-0ba9-45a9-9f75-6488ed45bc67', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd236269d-ceef-4cd4-8fe1-bae2833ce0e5', '2023-07-01 14:35:13', '2023-06-02 12:33:17.562014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01cdd535-364b-4bef-94ee-8d75330b054b', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '12602492-c862-4330-8383-deefdb93c795', '8efb7b85-ecbf-44bc-a44a-7c5383a67a95', NULL, '2024-05-28 10:19:10.783992', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('01cee913-bd39-4762-b304-506db2221f51', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '357c2e21-0675-496f-8da8-f6410f1025cf', '2024-04-02 12:40:04', '2024-03-21 14:44:26.176564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01cf2ca8-7ccb-42e1-8ecf-1c7c9e3dffd4', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '294ae074-88d8-480e-9816-9b8487d43d17', '981a04de-f2a2-41c6-b9f7-b234100c675e', '2024-05-04 12:19:22', '2024-04-22 18:52:49.582493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01cf2e16-31b3-43b8-a9eb-e5167e2ef18a', '257524ac-8dc9-4841-83c4-f018fb7c7eb4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2b4f9b56-b0aa-4b53-999b-63f59cfd84e9', NULL, '2022-11-21 15:39:27', '2022-11-09 17:49:27.529446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01d0d82c-d3cc-4ea9-8ccc-95cb3b8043f8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'de9cd9a4-f3a9-49ee-9de1-c3b7d633a322', '294ae074-88d8-480e-9816-9b8487d43d17', '3b77850d-6e01-46ab-a0ec-183a6a04aa26', '2024-06-10 15:15:07', '2024-06-04 16:09:34.031365', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01d34f40-9083-46bd-9edb-7f3c71b60833', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '2022-12-28 19:30:22', '2022-12-16 16:41:15.634622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01d8c2ac-0391-4403-a490-d8f829e29be4', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '429d1b4a-5ef7-4e63-b18f-4c09f5cc3720', NULL, '2023-04-07 09:13:05', '2023-04-06 18:36:23.54166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01d904e1-38d3-40a2-a671-624ae5d89666', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f8ff6d4b-5d4d-40af-ad6a-c3b32dad7169', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:15.124252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01d915a7-6c12-4b85-bd9d-2e47b02e9819', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '36ed77da-9102-47f6-b752-c4f7aea24a1e', '1447b57d-8a49-4a9a-a081-2311141229f7', '2023-08-01 10:52:41', '2023-07-28 17:42:18.222619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01d9862b-33f2-42aa-a4f3-5aed1afc3a1d', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '37d8d987-459d-452d-833e-2683dc94f4aa', '17cec366-3f1e-4ee5-bf9a-6158aa5fc122', '2024-04-19 14:37:08', '2024-04-05 08:42:39.355334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01d9ff99-a0a1-43ab-bdd0-727d40961802', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'eac4b52f-c91a-4d6b-92fe-a26ca1037499', NULL, '2024-04-12 18:51:01', '2024-04-12 14:28:50.463917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01daab1a-43ff-4a89-8e3e-7acb6650edcd', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bb5e89b7-26ce-420e-bf7d-dae2e78c1621', NULL, '2024-03-12 09:56:02', '2024-03-11 07:36:59.291614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01dd6610-ed0b-4e04-895d-bed1e7c3fab0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1b165e37-dbb0-4f46-8ae4-81b7e5d75713', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd3946b74-f1ad-487a-a51b-9a7f2287160e', '2023-03-14 08:58:36', '2023-03-10 10:22:16.089725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01ddd71a-86a2-47a9-bfa7-add7834649eb', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, '8e81b3cc-e780-4455-bdee-f64440812f8b', '6a69de18-1087-4e55-94df-4159220980d6', NULL, '2022-12-01 16:33:41', '2022-12-01 14:22:02.967515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01de83ff-2880-4e36-b584-b2c184ce8aef', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'ab335487-27cb-41d5-95ab-26ba05d94f52', '18a83498-fca3-4f5f-b999-0afabec52347', '2022-08-08 10:24:13', '2022-08-04 14:21:00.444886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01df0f60-36f5-4cf7-a700-ba81513c99c0', '6a69de18-1087-4e55-94df-4159220980d6', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f5ef37f0-84ef-42af-ad22-d2269db31e6b', NULL, '2024-06-10 13:06:31', '2024-06-05 09:22:23.811081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01e01d73-4af3-45ae-b3d7-be9286bf6f5d', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', 'bc7a88ce-2693-4694-8433-1912ef06b016', NULL, '2024-06-06 08:41:17.629037', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('01e2a5c4-ea0f-4bd5-8712-2b74ccb47754', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cb050486-9be4-4d01-84c1-1b9f1a1c9444', '2023-12-13 09:05:16', '2023-11-28 09:20:00.556016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01e6864f-f57c-4aab-8213-b1776842b0e8', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-08-01 10:04:07', '2023-07-31 20:58:27.436937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01e89ffe-0c02-4cb9-9f2e-4d75091cf813', '4cd722d5-4154-469a-be42-95d52b87e66a', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'efe9efd6-1bd7-47d8-807a-e49733b2b4ee', '14b70e42-e190-49f1-b963-f71cfbb7a87b', '2023-04-13 10:03:56', '2023-04-06 08:25:13.221055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01e8fcc3-1f15-4c95-b759-cf47b597f2e4', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '4091d704-aae3-4523-8862-27a27d7ed2a7', '33fa5bea-e2be-4f21-b596-bae341dc238d', '2023-11-23 09:00:10', '2023-11-22 11:48:25.040586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01e92b2c-183a-47de-b980-b210ffd3f820', 'a0e2fae7-bb25-4fb6-afd8-9f6e1fd03b9d', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '857cf66d-72fd-45b4-846f-9e2d25d4fdb0', '2023-04-11 09:20:31', '2023-04-08 09:33:19.103516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01eb64d8-7186-48cc-8e61-ffa2d914bf3e', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-04-27 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-04-24 16:27:28', '2023-04-21 17:16:57.712919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01ec272d-d4a2-40f4-bbcb-5ca14635a3ae', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-04-02 16:21:52', '2024-02-26 12:58:13.180563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01ed0913-5b3d-4c8b-88b4-1cdf67cb6293', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '18b8736f-fef3-4150-ae0a-219e8871bc37', '7245fee4-ab08-48be-b522-4cf32b20d7c4', '2024-05-06 10:52:21', '2024-03-07 13:59:46.53449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01ee35cb-fdc8-4592-bc92-2114d7e68c28', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'ab25739e-3337-4725-8433-ee395ffc1b45', '2023-06-01 16:07:01', '2023-05-31 10:56:52.111655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01f19b69-01e6-4e7c-af38-ca96eb8e5a4c', '9c211f78-3940-4c17-8f08-53234cd03762', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'eda0774b-2755-472a-b360-58d4a0b40ad8', NULL, '2024-05-22 15:29:36', '2024-05-22 08:41:31.075529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01f383a2-de75-429f-9f3c-f4336654a0ba', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '35cbe7c3-a584-4944-95a0-289983ad781f', '618a51e3-ebdc-4aa9-9d0b-71ed85abc173', '2024-05-29 13:49:42', '2024-05-28 09:51:19.493879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01f5a0e0-939a-4a22-8df6-5d90eae093bf', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '2024-03-19 09:46:22', '2024-03-17 11:40:33.950989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01f6993b-22a1-4fe6-9cb1-f7f656125d52', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, '2024-04-05 10:39:38', '2024-03-27 15:05:21.970617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01f6a744-5958-488f-a373-d4d6cee9fdad', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f0dbd15e-e721-4cb8-afe2-87636fee3020', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a03632b3-f0be-4e66-9a47-cdbf4b0eb77f', '2023-06-06 10:23:35', '2023-06-05 09:50:08.0789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01f89326-45fc-47b5-8e7b-da88e7a08515', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '503aefbc-e86c-4b11-8d8e-369a72de5c55', '2023-09-11 14:33:14', '2023-04-06 16:26:20.580254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01fb4911-a8d7-4aa9-90da-a0793f69a55f', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6fb2ab38-e465-48ba-b8e2-d19514b39531', NULL, '2022-11-10 11:51:28', '2022-11-09 16:34:34.968757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('01fc2526-e532-4877-ad3b-b11fe6b67713', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6c624630-1039-430e-ac2e-f56e0781a444', NULL, '2022-11-08 12:33:30', '2022-11-08 09:52:58.269161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0200b93f-06ca-453e-b450-f046ed0d4f7f', '79520057-763d-490b-8675-3fcf97467e24', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-11-21 17:13:17', '2023-10-13 11:40:12.14913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0202e0a3-295d-4efc-b2c1-5fefcda665aa', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9402d82a-1507-4e99-9458-c6bd639a24c4', NULL, '2022-11-11 12:20:48', '2022-11-11 11:48:31.71796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('020c7be3-1943-4a39-af10-21199d76e4fc', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '3152dd4f-ec98-49f9-8c83-17791d43cbef', 'cececf56-e14b-4e56-80f8-c299f3e28a0e', '2024-03-12 10:16:58', '2024-03-11 18:07:53.36739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02129921-153a-4204-8bdc-6a8e8140603a', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'c59e592b-4663-4f1f-80d2-f7c0aa6e7f87', '2024-06-04 15:38:20', '2024-06-04 12:55:39.806806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02164b60-47a5-465c-8017-f5cea681eaf2', 'f79409d6-96ae-4d58-8395-a19ae943888d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3090d55e-3fa4-4e0c-934c-a2ea395a2553', '9fa79d09-545f-4b83-8324-b992a73ce3a4', '2023-06-17 08:04:59', '2023-06-07 16:59:09.533714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0216c8c1-77ca-4779-b637-edcf9c46b2e6', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', NULL, '2024-03-15 11:43:48', '2024-03-14 13:45:32.456943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('021bb6ba-f19f-4f17-8170-5d760fabd6b7', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'd3186ca8-2b8c-4911-a666-94a2e1a63463', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-04-10 10:28:26', '2024-04-10 07:57:08.910357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('021ceda6-2229-499c-93a2-6a36dca2ef50', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-02-02 11:10:26', '2023-02-01 09:23:38.005399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('021d2d89-f521-41c3-bc20-0514ee1080a8', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '31e75e5f-c4d4-45c8-91b3-9eb615c21018', '2023-11-30 14:03:59', '2023-11-16 09:52:18.883709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0220ed00-9179-4f1c-bdd6-80930815a6b0', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, 'd2b01cad-cdee-4690-a264-92ba03cc598e', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2024-04-03 08:45:52', '2024-04-02 13:06:36.679468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0223c508-56f9-4584-bda5-a30bfb890db9', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-11-21 14:03:37', '2023-11-21 10:20:42.41875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0224c55f-0746-4c34-bac5-53e8382fa5e2', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '681e8244-f1da-47ad-a474-f4917b4ba178', '2024-04-08 13:42:13', '2024-03-27 10:44:39.670424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0225a95e-8ced-4ca3-bde1-73855d0e750d', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '22579d13-31e6-4419-bb88-ab62af97fe09', '2024-06-10 10:21:49', '2024-06-04 17:18:11.506482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0225b5a7-93d4-49cf-8f98-d717181f4f8c', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '93f61e78-f857-456e-9421-a126019c44ff', NULL, '2023-09-26 16:02:30', '2023-09-26 14:43:06.070804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0228643a-48ff-4021-a0c1-74107f2e86b9', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, 'f3b0d152-9eb2-494a-a98d-fa74b3696618', '333f264e-a0db-4f00-88df-e5f00a00952f', 'c1b92df9-8366-44dd-85f8-bba1618d65e5', '2022-06-23 10:50:45', '2022-04-18 16:57:56.61', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('022b56a0-9628-42b7-9e61-e70fd6dd64f3', 'ed081528-cc1b-4810-b09a-00ab343a4932', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-04-06 09:56:12', '2023-04-06 08:47:11.763263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('022e24f3-cc5d-4e5f-b903-2b8b6bae8a30', '7a6509a2-0474-461b-a6d2-68b2b0f107cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f3d2133b-c975-4c1c-8946-e399dcb761e5', NULL, '2022-11-15 16:55:35', '2022-11-10 17:22:35.154212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02304922-947a-420c-b317-5df8376ed81c', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '513227e0-3e59-430f-a598-4cd26734a593', '96624a35-5c8b-4c85-89fb-007d90a75286', '2024-03-28 13:27:53', '2024-03-14 08:51:45.740258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02326588-0359-4b23-890a-1ea99ea2aced', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-12-05 17:24:19', '2023-12-05 11:10:03.498754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0235d964-a572-45d5-9272-f114bfdfd01e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '9a1607ff-c324-48a4-808d-ed260bac9c0f', '333f264e-a0db-4f00-88df-e5f00a00952f', '42afcaa0-2ecf-4016-9afe-9faffd4bf578', '2023-02-15 11:25:36', '2023-02-13 15:52:29.05691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0236c9c6-a124-46af-a64d-4fb4cdb7fa2c', '20d603db-29df-487e-a7a1-ca3123d431e7', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'ff00e39a-7b04-4565-adea-2bd73cd8e099', '2022-11-03 12:48:14', '2022-11-01 09:48:58.039534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0239be42-2736-4722-9fde-d2ac07a552f5', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2022-11-02 17:04:12', '2022-11-02 11:35:12.366383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('023a264a-e34d-4e8e-8606-b7bbe54f0160', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '22d4cc66-ba46-4e8e-9ce7-946b4bffdb46', '294ae074-88d8-480e-9816-9b8487d43d17', '60ab3084-969c-4179-a54f-ddb21adbd2bc', '2024-04-25 10:39:20', '2024-04-23 09:36:16.991032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('023b3469-a53a-4073-8fe4-91350951e32e', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '1f4130ef-33dd-405a-9b4b-94b6f8dd90ca', '2023-08-14 16:34:39', '2023-08-07 08:58:52.487834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('023dc763-915a-412d-8114-40967ff72e6b', '6794535f-ac83-42bc-979d-726961dbca45', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2024-04-24 17:42:51', '2024-04-15 13:13:43.551712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('023f9d01-72b5-4901-99da-40c9142c04f3', '76c2279d-ac96-4be9-80a8-0b8269da06f3', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '95a36deb-74c9-48df-8bd3-ab4f1241d7f1', NULL, '2024-04-15 17:42:50', '2024-04-15 15:37:14.556591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02418fb4-4208-43ba-ae3d-cc7f5dfaea0d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', '15f515b1-0a9a-4f95-9668-81bc3150ab11', '2023-09-08 16:51:13', '2023-04-05 17:32:04.128341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0243463a-51e3-4ca4-a281-f64a63907cdd', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'eda0774b-2755-472a-b360-58d4a0b40ad8', NULL, '2024-03-27 11:02:28', '2024-03-19 09:56:50.092767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02441cbb-f354-4c23-abbb-9c997b9da4a5', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '2024-04-09 16:27:49', '2024-04-08 14:14:49.011602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02476d3c-9c3b-420f-8d5a-44824926575e', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '19689d3d-047f-4100-a42a-e8b7532a9361', NULL, '2023-11-24 12:29:55', '2023-11-21 15:53:46.171092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02478ccb-b257-42f2-be66-c645d7db79cb', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2022-11-09 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '170a7f29-d2bd-4545-91b5-a92aed284b06', '2022-11-09 14:09:01', '2022-10-31 20:37:11.499867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02478f1d-1853-45b5-92ab-1ebccbaa78e6', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'c6620156-57dd-44d3-bd0d-bceb8ddb8e7c', '2023-12-21 11:58:59', '2023-12-13 16:24:19.655986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0248a976-9688-49fd-9146-6d5099776f93', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '011eb6a8-81c2-4a97-ac9b-2c197730f278', NULL, '2023-10-25 11:05:10', '2023-10-24 18:11:02.957301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('024bac96-bf15-4e79-95af-63148e174ba9', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '089e1302-4a85-400a-abaa-569fc43fed19', 'd1c6cb02-29fb-4562-a0f7-36776cb52c79', '2024-02-14 10:43:49', '2024-02-12 16:25:52.537639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('024d5c38-1f8e-4c8e-879d-ec35cf40e44f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-22 14:14:33', '2023-05-22 11:40:32.037634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('024e97e7-e70f-4dff-bdc1-d0eb67b8b348', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', '2023-08-04 18:00:00', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-08-07 11:05:50', '2023-08-07 08:58:52.705565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0250ac61-c2b2-4981-a28f-1e9ba0ce4aab', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'fab0ada8-2fc3-462c-b503-2fb270b13ea2', NULL, '2022-08-29 14:53:11', '2022-08-11 11:20:09.714853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('025160c9-b737-4636-aca3-c3309493e8ea', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-05-06 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '9f53ef90-3663-474a-bba5-772c30b81103', 'b7949c67-b42f-4471-a131-967f42be4424', '2024-05-06 09:36:04', '2024-05-03 12:30:30.710209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('025210aa-f489-454b-a12f-051d919c092e', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '2024-01-17 14:59:58', '2023-12-04 17:27:03.78091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0254f365-3408-4f3d-a098-a7a2ea52dbfd', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '304a6a79-9fb4-47b5-9d92-5f680492b5c4', NULL, '2024-04-16 08:40:23', '2024-03-27 11:49:04.95964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0254f7a3-4ef3-4bc0-9f9d-3e4c971c5b33', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '98883044-0bdd-4449-bd13-0fc5cafd148c', '2024-01-29 16:30:50', '2024-01-29 13:51:52.081402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02554c44-6d9e-4942-81ac-d23ca7bd19b1', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-26 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '172a4088-25e4-49e4-96f2-b678c375d47b', '2024-01-30 11:00:09', '2024-01-29 18:00:21.547622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('025605aa-e177-4fcb-9d6b-bd4e0d9b44ff', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6dcfb3e0-81c8-46b6-85e4-a950b11571ad', 'e53e673a-c77c-4c78-b9a1-1f97f3bedb5c', NULL, '2024-04-12 13:55:24.704451', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('025620fc-29c0-403a-aa3b-543401164772', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2024-03-20 09:37:28', '2024-03-18 14:38:18.938081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02582b53-21c0-40a8-8b53-53f21e2a5f67', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c316059e-1107-415c-ad42-3967ffb6477f', 'd8b4ce5c-c5f4-4c18-9672-aeaac46a5cd5', '2023-08-01 10:54:28', '2023-07-31 16:43:43.125587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0259f39d-fb0c-45c5-a8c0-61dec86bcec6', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-07-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9844a2d2-2bbd-4b63-9355-765751b3709f', '9136ff38-9248-4e98-b64b-fa7e4a8dba99', '2023-07-03 16:36:05', '2023-04-06 14:32:14.697809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('025a9f72-668a-4feb-8477-241dee5c0eec', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', '3b865f57-ac05-4916-9c07-1a9d1b06340e', '2023-10-12 08:03:44', '2023-10-09 11:36:18.764453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('025ae7f8-8c35-4c37-af34-6374f030c3b9', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0fd42752-b53e-48e1-a020-ed592a6cce6f', NULL, '2024-05-31 09:44:08.511365', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('025b55ab-b500-4c72-a6f6-6d247f4234e9', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '20b38ca0-9245-405a-8d9a-e6ba1217e691', NULL, '2024-04-15 14:40:36', '2024-04-12 14:28:24.764276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('025f5760-f04f-4973-893b-22b78b4c3768', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2022-11-18 21:06:47', '2022-11-18 15:06:43.40239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('025f5ca6-0e60-4a8f-b881-ae47c5dcc970', '520fdb64-637c-48dc-b65e-dd8035abadb5', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '14b90ae6-1879-4045-8af4-f4accf9fd52b', NULL, '2023-11-20 12:06:07', '2023-08-01 18:51:23.448461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('025faefc-8215-45d2-822b-5577ed939c16', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-06-11 11:32:00', '2024-06-10 15:11:42.740143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('026208e2-0c41-40fe-b371-498b0c8eb44f', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '847c40ed-77fd-4400-8d6c-58e250bda6ef', '2024-05-17 09:18:32', '2024-03-26 21:54:02.362715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02653d4f-3fc0-4b83-93ef-efec57ad3f9e', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-12-14 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '1d5acc51-4b72-4a0c-9c91-092ad6a545fe', '2023-12-08 18:34:41', '2023-11-28 09:15:56.714482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0268f82b-ce1b-41c8-b54c-52b2bcf41ce1', '4840fb16-7a9d-4567-ac05-442e464b82e9', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '61ce46b0-c575-4c7c-98e8-5ef48d31ddc0', NULL, '2024-06-06 08:51:39', '2024-06-05 15:32:40.530749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02698053-21ca-4f82-bb82-064cf5d831ab', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2024-04-17 08:52:56', '2024-04-15 19:57:01.357044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('026a407f-0309-4abb-905d-aa0a6b975617', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', 'ddba2dd6-2ed9-4d0e-bf7e-c7d527b3e743', '2024-05-06 09:31:01', '2024-04-11 11:47:29.634299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('026a7394-7d03-4f57-bdd7-0d5a0948603e', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '733ed4c8-4115-41b1-87f5-c45fb7d855e4', NULL, '2022-11-10 10:47:35', '2022-11-09 14:30:15.651059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('026cf79a-6dc3-4604-9ac6-afe4f04839e8', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5343775e-442a-446c-9793-bac24d91e8ba', NULL, NULL, '2024-04-27 17:31:18.785376', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('026f6eeb-719b-4135-9706-9f206294145c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-08-30 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '189355cc-4859-4f62-949f-7943adc3601b', '2023-08-14 16:57:20', '2023-08-14 15:55:55.551687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('027d239b-1fe3-4a25-bfbc-ebed7fd34cd3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-08-28 11:28:54', '2023-08-28 09:06:30.872286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('027e20b7-b23f-409d-af23-0bd1d49dae58', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'bdda4020-8569-469a-8725-d11c7221bffd', '2024-02-07 12:47:18', '2024-01-23 07:09:40.92264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0280b4ae-4a05-428f-9342-f719f9af6d60', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '11eefeb8-cd22-4205-9a04-f219bd40ad73', NULL, '2022-08-05 16:04:53', '2022-08-05 09:15:15.698987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0280f824-03e3-448b-8ceb-592ff7d4ddef', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e83266c1-7c7b-4380-8978-4a7a29f5bfcb', NULL, '2022-11-10 16:05:16', '2022-11-10 15:34:55.711088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0284a4ce-06bf-4f7e-9142-d0dd6f6cf5ad', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', NULL, 'eb56ff3f-4094-4c19-9014-d08d02bfd851', '93c8039f-47ce-4b58-8535-7f717d485e37', NULL, '2023-09-25 14:10:51', '2023-09-04 13:52:19.910241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0285c858-a22b-4d8d-8f93-50d50d6a107d', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '2cdbbff5-ef31-4e44-bff2-e360d5d9938c', '2023-01-31 09:22:05', '2022-12-01 11:56:47.071918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0285e073-f8e9-450b-8894-cd163feca72b', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '95118ede-4bca-41d0-8eaf-9e9c7d3bccb3', '2022-11-07 10:10:47', '2022-11-01 18:23:15.607305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0285fc93-48ba-445d-8372-1c1cf1c13ed3', '5772a068-e2f8-434b-87ed-72b937a6b2c2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '903f1451-6cee-45d5-bcc0-7b8d0ac40abc', NULL, '2024-03-11 16:43:50', '2024-03-11 08:23:34.071851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02865504-33f4-4a44-8dc2-864cfb4cfcc0', 'b2a4632a-f4db-4b3f-b726-18407c27e237', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3572ac8-2122-46da-bded-63915634c42d', NULL, '2023-10-16 10:57:31', '2023-10-12 18:40:47.231228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0288d4df-f71d-4057-a36b-8b8eaa6a4f5a', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2023-10-03 09:14:47', '2023-10-02 15:56:17.811331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('028c7394-d350-4082-b962-1864db27e800', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '294ae074-88d8-480e-9816-9b8487d43d17', 'ced88aed-5739-4904-9fec-b8cc45c48006', '2024-04-23 10:20:59', '2024-04-15 19:00:21.360093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('028dab58-5640-490f-964b-97320cd5ca8f', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-03-11 00:00:00', '3f7f8c78-625a-4e7b-b2ae-dc32af6729bc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '0784ed3d-b053-4ae3-a976-ecef8681fc43', '2024-03-05 13:49:53', '2024-02-20 19:14:17.565024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('029067ee-2f9a-4cc0-a9a2-ab27bdb6d72e', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-09-19 09:26:09', '2023-09-19 08:41:41.315877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0291e8d6-a07f-42dd-af2b-89c74c041259', 'b345b4c6-c124-4ba2-be58-2198881f4141', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'ac8ed6a9-f557-49c2-a543-36ec1f9baaa6', NULL, '2024-04-04 12:12:12', '2024-04-01 14:35:41.157726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0292b57f-1231-4f9a-a9d6-eebea03c6cfa', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '2024-04-04 15:06:21', '2024-04-04 14:46:44.136598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02976e59-a448-48dd-bb86-08f677d6fa1e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '4fdfc326-3e98-45b4-ab5f-6cf6ea68d138', '2024-02-12 09:50:45', '2024-01-19 19:56:11.580211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02993f67-ebe4-4d2d-b540-5e39779ceb7f', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', 'a42c6b8f-551e-44f5-b7b4-ece1ddc9d30e', '2023-08-16 10:16:47', '2023-07-31 14:37:56.488822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('029ae4d5-a909-4f7f-b03e-8a679bf19ec7', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, '2023-04-18 17:07:03', '2022-12-22 17:14:29.1605', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('029d345a-c4b0-4764-932a-bac8b9f03c97', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-07-25 08:56:35', '5b25889f-abe7-4030-92c0-bd025e9cc841', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd0e91a0d-eefa-45b6-b61b-da2e300cf25d', '2023-07-27 16:21:43', '2023-07-25 08:58:45.587659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('029ea29a-3526-417a-8b2c-87dbfa5e0be5', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-10-31 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '294ae074-88d8-480e-9816-9b8487d43d17', '866a1c39-0af2-4b3b-9d4f-8c4237b6e28e', '2023-10-30 15:17:54', '2023-10-19 15:29:10.52277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('029eeabb-2467-4e80-9b7c-faadd15c65d3', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '71209c97-c41f-4f71-9ecf-94579de4df1f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '6f13c687-0bde-41d8-9859-f6365b135bb6', NULL, '2023-08-16 09:56:42.764129', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('02a22364-b266-43d2-a413-09582b320643', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'bfc078ca-096b-4b50-91e5-23416d168dec', 'b6a3ebc8-506b-49d1-bed6-29422f4d76a5', '2024-04-18 23:05:16', '2024-04-12 13:57:20.627835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02a52107-579b-4a72-9cff-5761fa8c9742', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6b65ed23-6350-4645-9a17-4311bd98cec3', 'bf13f583-3974-43cc-9625-ebe02a589f83', '2024-03-28 19:09:39', '2024-03-20 15:22:38.598864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02aa33f8-0a78-47dd-b181-9459ca1a57a1', '585bea65-80fa-4f37-a190-b6995bdf7039', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '946e1d61-336b-40ee-9164-d63a9867077a', NULL, '2023-08-04 10:06:30', '2023-08-02 17:54:33.413209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02ab9f95-7338-42c9-9a93-93181def1ad9', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2022-11-10 11:01:49', '2022-11-09 16:57:24.451522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02ac2ff8-c163-4eeb-a7a9-b37dbb6961d6', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'aac025db-1083-427c-9e3c-cd7371c67241', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', '09db0984-c651-4110-b318-d159fce78492', '2024-02-12 08:53:27', '2024-02-08 17:08:07.256782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02aea4c3-f6a4-4099-b609-4a82274e6ebd', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '8a6bbff5-b82b-4bd0-9fe1-4a05a38fab11', NULL, '2024-04-12 16:40:51', '2024-04-12 16:05:21.405376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02b154ad-8817-4e0a-9ac8-1e46564d6de4', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', '2023-11-28 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3a2a4c46-73df-4800-bbe0-9074ce7b15f4', NULL, '2023-11-27 09:28:08', '2023-11-24 16:49:39.29451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02b21298-3c6d-421a-becf-e04bc2238005', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, '2023-07-12 16:39:47', '2023-07-12 10:31:52.688983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02b32405-d021-42e0-9707-f0322ab27bcc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '59e6a502-a626-4134-a1b6-84e0fb23e36b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-29 17:39:09', '2023-08-29 16:20:25.954953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02b34cbf-f3b7-4086-9b4c-ae6733bc8886', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8a0acb8e-1f66-4a5b-8aaf-cafc66a1ba66', NULL, '2024-06-11 09:32:09', '2024-06-11 09:19:42.924852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02b3932a-8b4e-41de-9fef-842813892963', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '15b82d15-a491-4631-8c40-02843576f6e7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '43af1f3a-b8dd-48ee-a4d4-34b8545cec96', '2023-03-20 12:16:11', '2023-03-10 22:43:41.097453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02b670a4-340c-4fca-90bd-be5db553af80', '8390d046-cb8c-43b3-a58f-ae6ed80476d0', NULL, '649ccb66-1af9-4b64-8b73-e4bb3a42b63d', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2024-06-03 08:39:17', '2024-05-28 13:53:12.084323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02bacd46-5ce5-4fe1-af6f-1058093fec8f', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '74531d92-2cae-42c2-8d73-943c47432342', '2023-10-17 11:12:29', '2023-10-10 09:56:33.130055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02bad967-db5f-487c-9c17-933dc32ea8b4', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '43e5c921-37ce-4e91-b345-34b9465edd4d', 'ac0489d3-1070-4a34-b3fa-e7122e8229ad', '2023-07-11 11:42:28', '2023-07-11 08:31:03.091685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02bd8f79-6f92-4e02-9221-ff649e6505e7', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9548bb50-75c6-4fd1-8fb9-b1991d440044', NULL, '2023-11-20 17:33:21', '2023-11-20 09:01:00.150577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02bf6c2b-eafa-4101-8358-64c5f4abbc71', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8a96068a-98bc-46a2-a5d9-180e2fe4ba59', '2e784c9d-080f-4df7-bdd3-7f4e17f5e215', '2023-10-13 15:32:31', '2023-10-11 16:15:28.079196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02bf7832-9fbb-4f25-92b1-8c3d93026039', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'dfc2e22a-6689-4ae7-b613-9e8d093b8bcc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f5692a61-7feb-4e3c-b032-0db1680808d2', '2022-12-22 10:59:15', '2022-12-20 17:23:55.945599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02c10df2-91ce-44ea-8183-89fad6eb42fb', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-04-10 13:54:07', '2023-04-06 16:19:06.697066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02c4a879-7a21-4e0c-ad4e-cb91fb4135de', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '199a018b-19d6-414a-b369-d520b7315c8d', '2023-07-05 14:20:56', '2023-06-29 18:15:50.565997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02c4c723-4193-4e0f-8595-6af4a8652f78', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-06-10 09:29:42', '2024-05-30 09:10:00.605638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02c6471d-ed03-406f-ac84-eb1f7b583563', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '6ca880b1-55e0-466b-a030-5a70aa9d9478', '2023-08-23 17:17:33', '2023-08-02 10:14:56.95877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02c7ac72-5008-4d35-9e6e-f5a5f4c421a8', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'a5251bc2-77d7-4713-b303-5dc97de36904', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-12-27 16:53:52', '2023-12-27 16:42:51.340117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02cb2a42-5602-4642-9fc0-c9bfc3cfaf62', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9a0c7d8c-c356-488e-ac1b-8ea5f5c29e77', '0f3ad191-7ddb-4da3-a63c-6168f5005b2b', '2022-11-22 09:43:04', '2022-11-09 17:49:09.850597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02cd7899-8b80-4198-bcde-cc841e11554a', '02097f64-abeb-4e53-ad91-f6ddcfac4c9c', NULL, 'd8e8e4a9-15d4-4a40-8798-5fbefad3a5a5', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '2024-02-02 16:28:56', '2024-02-02 16:26:13.308728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02d11173-9990-48f4-956e-e091580a7cc3', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, NULL, '2022-11-11 17:00:16.196027', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('02d7e4b5-33ea-4ec3-8f6b-baac78a8168e', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', 'f8560039-cdc6-4483-ab30-3de549b960f7', '2024-04-15 13:08:47', '2024-04-12 15:57:17.539974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02d7feb3-967e-4a8b-bb14-994fd7aeb32b', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b62ab03c-a79d-4d5a-a95b-cddff6ce4468', NULL, '2022-11-21 11:00:56', '2022-11-10 10:55:05.939063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02d8bf08-d68a-4d4c-a011-42cd7d5187c9', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '5c0f34c0-608b-4c78-a587-008708987c2a', '2023-03-09 11:33:23', '2022-12-29 11:35:28.722817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02d989d5-e2f2-44c9-8780-0c17bfdc6bbe', 'a53d9874-fb4f-4295-b8ab-ab3a97f78569', NULL, '8e81b3cc-e780-4455-bdee-f64440812f8b', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', NULL, '2022-12-05 14:17:48', '2022-12-01 16:33:31.025964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02da9e63-485b-4516-a171-cd9d74e1d7d4', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd32f66cc-a7f1-4f5d-ab88-309dc3874d38', NULL, NULL, '2024-05-13 09:11:18.115489', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('02dd463a-9432-40b5-99f3-51e5dde0e81f', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd7cb051e-89e9-47d2-85cb-453b1bd6278b', NULL, '2023-11-14 10:49:35', '2023-11-13 09:49:44.87453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02de2456-17b7-446b-9864-5f49a4e78194', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b9bca794-135f-4fb8-9a59-6b128004d9ce', NULL, '2024-06-04 14:29:27', '2024-06-04 12:50:37.805681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02e0a36d-8fd3-4763-b5d9-f75a6772854d', '9735ccb1-e1ad-43bd-81f0-ad4701449f94', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4b88c9a9-84ef-4b4e-8852-e4e35abe41ab', NULL, '2024-04-12 14:27:47', '2024-04-12 14:17:33.326679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02e1f205-9cd3-4942-b4d7-d012b21f1d7b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2023-04-24 11:12:45', '2023-04-05 17:30:35.089422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02e5a7cb-96e6-430d-8319-7bd5ee2a86fc', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2023-06-26 13:07:47', '2023-06-26 12:36:03.784758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02e61621-ef12-4205-8877-ca470cd2f3a6', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '0173c108-385e-4c84-bbe5-7e18557757ab', 'dad5bdb2-dc60-4ad2-8f9a-69a1daf7a96c', '2023-06-07 17:24:13', '2023-04-21 12:53:52.467146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02e77dca-4083-4cd8-8f2d-4b9f26ed0b04', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', '20d603db-29df-487e-a7a1-ca3123d431e7', '72c06088-759e-463b-beb3-7ff5ce714308', '2023-05-10 12:01:35', '2023-04-14 17:23:34.048571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02e9877d-59fd-4fec-a989-b3dccab4dd80', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-07-13 23:59:59', 'fc344413-27d6-4c06-a638-810c5f42b626', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-27 09:28:29', '2023-07-06 16:39:21.57189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02ea9fb2-bf86-4d70-9e4e-8b3210a67365', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '72ff049e-c986-46d9-afd2-5b1b237cee98', NULL, '2024-04-01 08:50:19', '2024-03-29 10:25:10.147507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02eacb3c-6386-4440-9ab3-ad956b42866d', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'f21b6b11-159b-471e-926d-27f4fd50680c', '2023-07-03 10:51:33', '2023-06-30 09:56:12.781679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02ec15ca-1213-446f-8fbb-6e03f9ff4b69', '302df6cf-05ca-4a28-bab1-f7016c25e789', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', '1d155266-4f50-4f9d-9911-2e0a094aad12', '2022-11-07 09:54:31', '2022-11-02 16:34:53.067282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02ef38ec-fbef-49e8-9760-ac28608ad36f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '32c65bb2-959a-4fbb-a81e-bf345d7533f6', '2022-11-16 11:03:33', '2022-11-09 13:58:38.571626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02ef7076-e8e4-4217-b53f-67b4032a93c0', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '69f8af5f-3563-42a3-aab6-d6bab3c45140', '2023-11-14 17:07:20', '2023-07-31 16:34:53.981207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02ef8d22-e378-4cd4-a2d9-639e721d4669', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '96e081f4-2857-42aa-b415-0eb121468a2d', '488e55b0-a020-43a2-8f87-cb06a0e6f764', '2024-04-03 17:18:24', '2024-03-15 15:52:52.593206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02f1f6af-91c3-4ade-af7a-0e9eab09a84a', 'ce29f875-17bd-478e-ad99-db626afd4aba', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '442c7835-b4f8-43c1-bcae-19c2d4d567bc', NULL, '2024-06-07 09:21:06', '2024-06-06 11:15:01.297485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02f42010-308d-4d76-9d40-07b12dd8d75c', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-04-06 17:07:52', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-04-06 17:30:31', '2023-04-06 17:10:05.657617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02f59d91-b24a-49eb-9e76-3f39f7c32f06', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2023-12-07 11:16:07', '2023-12-06 10:44:08.126762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02f5ba22-42c1-46e2-9913-dea5c1c351c7', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '2024-04-09 09:43:17', '2024-03-27 11:07:28.515716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02f9c01d-d914-4a61-9f25-4697c59e8db2', 'ef258456-b97a-4120-8b8b-e0cbb831c9ba', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '2023-03-31 11:14:01', '2023-03-29 15:16:46.971271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02fd9114-1e87-4eb0-82c1-494ba6e7537b', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '9273e968-44e3-400e-b899-e8634dc03742', '8d91fc43-a340-430e-9218-016a4e1b5f39', '2022-11-02 10:43:02', '2022-11-01 15:17:51.407833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02fe6914-1c23-49a6-bb14-15455b25170a', '0f273cd9-9eca-4781-a4df-5ac4e75e8af9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '70ca6796-4aca-4850-8d94-57ecd7c04b74', NULL, '2024-03-21 08:03:18', '2024-03-20 08:26:47.513137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02fed82d-556c-4eb1-8465-615d4d549841', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1dd73e2c-4877-455e-91fc-986d33c29601', NULL, '2023-08-02 17:00:50', '2023-08-02 10:46:20.319497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('02ffa01a-e372-455f-b814-349d53f74b4f', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6b3d8449-b361-4b43-8ebf-5019647f6488', NULL, '2022-11-21 12:08:12', '2022-11-10 12:49:29.905663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0302f5dd-5241-4e11-be74-0dede8f10a4f', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'e01e368c-093b-4115-829e-25e2cfceca05', 'fbfad112-635a-482a-9b02-3df7a1717826', '2024-04-18 23:05:16', '2024-04-12 16:47:36.405891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03038c25-60df-43f6-8481-24253668edf2', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', '43a49e75-4c32-44ec-89e6-8388c2e56bf8', '2023-08-04 09:16:32', '2023-08-02 10:35:28.857881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('030443cd-89ae-4138-a878-a0ba8180ead7', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '54add05f-09dc-4871-a897-59f0182b318e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0678f2cd-b765-4948-baf8-4cb6462974b7', '2024-04-01 14:42:49', '2024-03-12 10:10:22.806829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0306ef15-ac8a-4d66-922c-04f889a177dd', '44a12748-7d2d-470e-8c04-3842eea3b61b', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '6447ef69-2ec4-4076-877b-4710e29c3f0b', 'ac7ba0ad-dce9-4d60-97c8-43ac0956768f', '2024-03-19 10:41:37', '2024-03-15 09:26:27.183657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('030c8206-9b46-446b-bcdd-8ea158e77e46', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'ffa1a1a3-4547-4205-a27c-00aff870b300', NULL, '2022-11-14 15:52:10', '2022-11-02 14:06:03.748421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('030e4501-d748-49b5-8775-c89db6edf8be', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '826b6aa2-e888-4c5c-b529-1553806468d6', NULL, '2023-10-16 11:43:22', '2023-10-10 10:39:19.465868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('030fdb95-4677-482d-a247-d71704c76530', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '75b4d633-62ea-4c83-a7e2-9e28d396679c', '2023-04-18 11:19:05', '2023-04-07 10:58:40.750444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03160535-afc1-4ecd-845f-38520421889e', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '9f7ddb34-3470-4c14-b746-73980f408f71', '2022-11-22 17:47:27', '2022-11-09 15:55:42.771812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03180a5c-8a67-4c4b-94b0-72ed01990d34', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', '44abc4be-8361-4868-8824-bcd5b34caa46', 'fe0506bb-5b6c-4445-a0b7-8702bfe6b5c2', '2023-01-12 13:10:22', '2022-11-07 12:48:22.290983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('031ab1a3-5cb8-4de6-8ac3-4284a9b58dae', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '4471ef6b-4f6b-4da7-8552-65dae940840c', '2023-09-28 19:55:14', '2023-09-26 19:43:00.658918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('031d211e-e240-4766-96b0-c5b7821d399d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '193a85a0-0190-4cda-a79f-3689011220d2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-02 10:20:49', '2024-05-01 09:45:19.245618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('031e906c-f233-49c7-a180-0207fe7d2e21', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '867952a5-76b9-465f-add4-58564f92682f', NULL, '2023-08-03 16:54:45', '2023-08-03 16:42:41.597613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('031f3796-35dd-4649-877f-171892a18f46', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '02de5c25-4b02-453b-88c1-c3593db395ee', NULL, '2022-11-11 10:20:01', '2022-11-10 14:48:10.362699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0320d78b-17e1-481b-83d6-3ea13c093600', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '4ab3f553-f95a-4b0f-9dcf-37b86dfcd866', NULL, '2024-05-30 17:53:02', '2024-04-12 14:08:05.249889', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03211cc6-959d-42ef-8dbc-f694eb70a13e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-20 13:36:43', '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0d695e0a-636c-4590-afe0-d8814c8ae1df', '2023-11-20 19:42:09', '2023-11-20 13:36:28.444458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03231f9b-d3d1-4863-9f7a-fce4b1d74e84', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, '2023-11-22 11:34:41', '2023-11-21 15:23:57.838995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03273998-4637-485f-85eb-13f0afb8e02b', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2022-11-14 08:05:27', '2022-11-11 15:43:02.498896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0327783c-70f7-4fd9-9e34-fe3c0ca07252', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2481e69b-6be4-4cb0-83ae-b8053d4915e8', NULL, '2023-08-02 11:34:01', '2023-08-02 11:32:14.7372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0327ef57-3465-4931-9246-4cd9a0d46667', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '910c8647-8394-4495-b187-2a349a38c2f7', NULL, '2024-06-06 09:19:42', '2024-06-05 17:54:04.640268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03294bd2-9f0f-460e-87fe-5d2dd700bb0f', '12602492-c862-4330-8383-deefdb93c795', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '0b765d5b-1de4-4776-8907-e81eebb8943a', NULL, '2024-06-04 14:31:59.12685', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('032f99bb-73c7-4888-b5dd-3efc451bac99', '70c1c801-a776-4155-ac13-873919987a6d', '2023-09-27 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', 'df843495-0118-403e-827a-31cfe6d0cdb7', '1af8db88-d3b1-462e-8c48-062033b6a820', '2023-09-12 14:24:30', '2023-08-31 14:11:10.931058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('033238ee-46ab-4719-bce5-60269d6315b7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'de9cd9a4-f3a9-49ee-9de1-c3b7d633a322', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-05 13:38:25', '2024-06-05 13:24:48.822854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03328180-1100-4ec0-9ae4-8bbadb386c75', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c3c4d220-193a-42d4-a4da-c1eb13932948', NULL, '2022-12-01 12:39:53', '2022-11-30 17:48:07.348348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03346f43-fc0f-4fac-bec4-80c7e3eb16d0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-22 00:00:00', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-22 11:22:29', '2023-11-22 08:30:26.374335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('033ae817-9b0d-4a19-82f8-4e9a2ee148d8', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '12628095-f0cb-42f4-8c0a-11439ca0e394', '0c4f2b24-4376-411c-b26e-fbd0fbb59f47', '2023-02-02 11:44:47', '2023-01-30 09:38:51.580511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('033da689-3913-45d5-8224-326460e40655', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '3d9b058a-eccd-459f-9c93-04ac65d85242', '2023-10-06 09:47:23', '2023-09-27 17:18:51.420592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('033e264b-5282-47fb-8a50-842cfc1e2b4b', '0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '679e5e94-7562-4771-8857-466902ef2345', NULL, '2023-11-21 09:09:01', '2023-11-21 08:59:42.448121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03406549-a898-4ed0-9602-fb3a06401449', '334e4e1d-92ac-4ee1-afe3-e085148ac070', NULL, '0f429789-0817-4fda-874c-55b0d1485430', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', NULL, '2023-08-09 10:46:16', '2023-08-09 10:28:37.944738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03442550-7557-4362-8ebc-f0d1b3fd9aae', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', 'f39654fb-89d4-4160-a698-63827f2e79d4', '6b199475-6b18-41ff-9748-ab18a55119c7', '2022-11-15 17:33:43', '2022-11-02 12:26:41.710071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0344ad54-0a54-473b-90fa-f8b3b7e8c189', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '7156c141-2f62-498c-ac27-d13a41a11989', '543a0ebd-e96e-46d9-8a11-b469ed4b9c53', '2024-02-06 15:34:38', '2023-12-26 11:40:49.866431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03465e24-66b7-4c04-9609-fa5645e12a04', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-04-15 15:47:09', '2024-04-12 15:07:40.524829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03475bad-5302-43ed-b205-59ebb6867d4f', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', 'a9c722bd-4b53-43f6-9761-43cf4f5735f3', '2024-03-11 09:33:02', '2024-03-07 11:41:40.576415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03481dbf-2896-4ccc-860b-1714327b17b4', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', NULL, '2023-04-24 11:21:26', '2023-04-24 10:26:48.726151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('034a118d-db81-46fd-8ccc-897a1766c587', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2023-04-18 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-04-21 08:38:34', '2023-04-06 11:58:42.067681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('034ab659-4deb-4273-86bf-35b82b1dcb3b', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, NULL, '2024-04-26 15:15:26.814011', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('034b5a35-3315-4827-8f1c-e35fe480ec49', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'c4385444-b245-4830-bcd2-585ae43748bc', 'c6206bc5-be4d-49a6-b833-070ef0b420a7', NULL, '2023-12-19 12:01:55', '2023-12-14 16:56:49.246944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('034b671d-b521-483d-a622-a3755f243ac5', '8a59cea5-ec00-46ac-b308-21653c894c52', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7d7b2a0c-1bf3-4548-8893-3ccb7d7c92bd', NULL, '2022-11-07 09:51:15', '2022-11-01 16:08:15.523666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035070a8-66ab-451f-b9ff-dca3cb3b47b4', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '2023-04-26 18:36:56', '2023-04-07 16:42:43.815057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03528786-6cdb-42df-96ef-58b8ae45d889', 'd6839b6f-51ce-4711-adc1-2022e6294a67', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '927c7e55-97c9-4287-8e82-b6e7aae3d315', 'ec96d632-92d7-4ac1-8c23-e49d6eceabfb', '2024-05-06 13:30:40', '2024-05-02 13:56:31.76323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0356a15b-16fc-4f56-9038-2594673d577c', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'ad8972dc-81a5-4ebf-8bb1-b3a6e56746d4', '2022-11-09 12:11:38', '2022-11-01 12:12:18.551317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035a164d-5e94-4a22-972a-e53b448ad545', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '82324853-87be-4226-b30d-482231344852', NULL, '2022-11-10 09:41:50', '2022-11-10 08:57:10.002438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035a5f2f-f251-4dd4-92b1-fe5d4e7a73a6', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-07 10:30:19', '91aaf6cd-5601-494e-9b65-259132a09113', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '06ce5504-09db-410a-b872-7fb25ba4003a', '2023-03-06 13:30:59', '2023-03-06 08:37:19.922839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035ab7b2-c1cf-47d9-94fe-d71475f72a53', '6d861f28-9209-4798-9b41-cce35d6e5e82', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '4b95154f-58c5-4537-9cd3-6c18c6789485', NULL, '2024-04-15 14:40:02', '2024-04-12 15:04:30.699752', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035ac7f7-82bc-4425-badf-96224f839b1c', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-27 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7c7a94cf-de38-42e4-a5a4-161efddbf9d8', NULL, '2024-03-19 14:50:38', '2024-03-19 10:44:42.399426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035b2d7e-55ac-4f99-93c3-2598a72eee2c', 'cb1dcc08-1f6e-417d-9552-fc749187942a', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '0441ff04-8ec9-4dae-a081-6e20097c0513', NULL, '2024-03-11 09:38:56', '2024-02-27 08:29:40.257908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035b7b3f-4f57-4da1-88cb-8a2b4f887400', '68aba758-0103-4744-8992-eac6b00e4991', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd1bfc4c2-4048-4d5f-8fc7-15759bdbc57a', NULL, '2024-05-06 18:26:27', '2024-05-06 16:40:07.522068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035b90c8-3207-42f4-b927-67553a043eda', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '69426ef3-01ce-41ef-a46f-6bee15d51c3e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'b4e92e78-1b35-488a-8117-357227678071', '2024-05-17 07:06:47', '2024-05-16 15:04:06.817591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035bb1d3-bee1-4a36-8412-57fbe45e7b9f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, NULL, '2023-04-05 17:29:01.437212', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('035c3866-56fe-4209-a47d-9731174cf79e', '19f6b2cc-2fe5-4380-9271-476552710a34', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '14e72f3c-494d-4f64-bdc4-4743d5e67d42', NULL, '2022-11-02 15:43:32', '2022-11-02 13:49:48.795241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035d3990-552d-4254-b415-30f2277b5b1e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '4bd48a2b-64dd-45bb-84b4-ca11a94f8ea8', NULL, '2024-03-22 15:58:50.072649', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('035e41cd-2ce7-44ff-a43e-73e54afe06ee', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1a6980ca-379f-4d61-941d-af8e52d505d1', NULL, '2023-10-04 16:45:54', '2023-09-26 09:18:43.159186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035ea9d1-fa10-426c-b418-6b11d4357d06', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2abd00a4-0af1-4a14-8db4-9589f1f992c1', NULL, '2024-06-06 08:05:52', '2024-06-05 19:19:52.298394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('035fc949-3a34-4e92-8915-79ba746baae6', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'bce73210-d545-40e2-977a-c13db4b78765', 'e4d8069e-950e-4bbe-bcfa-dd8f7a44194c', '2023-09-20 13:42:20', '2023-09-20 09:12:13.984617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03601316-8145-4f85-93c3-acb28ed8c5b2', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'af086b4a-08b3-4834-9df1-f11662cc4c49', '2023-11-30 17:53:08', '2023-11-30 15:48:19.029342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0362c156-631f-49b8-995a-ddb4dd0e2313', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'f01ab748-202a-43ba-969e-1b63f63ca754', '3475e8ac-ee47-4ae0-b1b9-9ab4dfb87336', NULL, '2023-11-21 18:18:17.290255', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0365ecbb-07cd-49bd-88f3-7a1703ffe30d', 'eb530e14-3798-40d4-9ee2-47aa764847f3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '95ee66cd-2c59-4c2f-a0ab-a5a1f75be99a', '2023-10-10 15:45:27', '2023-10-10 11:13:41.11692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0366f87c-1b11-420b-adbd-d89ee5845d2a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, NULL, '2023-12-27 14:35:33.034658', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('03685e74-f511-45ce-b1c9-347d958e9d8b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'faa8a9a2-d1f2-4413-a5bd-d880e678ff9e', '2022-10-13 09:04:11', '2022-10-02 23:28:04.306453', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03689ac0-cc0a-43a5-a0e1-b3536d5cd41a', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2023-03-31 08:44:50', '2023-03-31 08:30:41.829792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0368f8d2-fb98-4474-9985-c916c3af987c', 'e9bb581d-03cc-46ed-8128-e4a7c59c7161', NULL, '90abecb1-afc7-411e-ad4b-4adbeeab8d6e', 'dec47ea9-daf2-477c-8155-21840704cb31', 'aa9e0f84-7ad1-4615-a243-dd6a889369b3', '2022-10-19 09:31:21', '2022-10-14 10:53:05.946974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('036b46a3-c83e-46b8-960c-7fb85777efc3', 'f5c21c89-c0a7-49e6-ab81-0e5efa6cb725', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2022-12-22 08:35:08', '2022-12-21 16:08:13.008265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('036bb346-2f0f-4d58-b1b2-6d5f3e76eeb7', '0f760363-9dae-4223-bc4c-bb8dde899c2f', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8c34417c-6973-4911-9517-d7adadabc758', NULL, '2024-06-10 14:56:48', '2024-06-05 14:45:01.3753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('036dcd97-e55b-49a1-a50d-08dea4f6a8f8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '7457ca4b-0131-4864-a6d9-b3be25e43aef', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f8da3f64-0475-4637-900a-56c74b78bd5d', '2024-01-29 12:05:07', '2023-11-17 11:19:48.05084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('036f5130-bca9-4b7f-9c91-0a0c3559e3c4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2766b11a-6924-4cc3-aaf3-82196c961a01', '2024-05-16 12:56:04', '2024-05-15 15:59:51.36405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('036ff2d4-f7e8-4ec2-a349-097ff95adf60', '79520057-763d-490b-8675-3fcf97467e24', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'c276f334-df7f-4f2c-9610-5191e0e871b2', NULL, '2023-03-24 12:35:47', '2023-01-09 12:42:27.779019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03703751-fdd7-4e0f-9109-f1512cbda39f', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9ae03e1b-53f7-426d-8813-7200802d2c16', NULL, '2022-11-10 09:54:40', '2022-11-10 09:48:17.440927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('037290e9-25a7-4539-ab75-d2a32cf6fad6', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, 'd9396a40-58bc-4b2e-b53d-81750668bd53', '22b46f64-2c28-4765-b0cf-fc7bde6a371c', NULL, '2023-03-24 15:42:34', '2023-03-23 18:30:29.556564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03731610-e4fd-417d-9260-7ca3df205767', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', 'dc1b2297-94a7-4a73-b61a-e1c416508843', '2024-03-29 15:55:01', '2024-03-27 08:29:46.509193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('037332db-e685-4aed-874b-70cf100673d9', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '44a53d16-2c9d-4f4d-b242-1f475f662a13', 'ffcd6d7f-b7fe-4970-8f76-091c15995462', '2023-10-03 17:45:30', '2023-07-31 17:14:02.67166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('037541ad-3578-4c6f-b2ef-d61a0a10f03b', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6b3d8449-b361-4b43-8ebf-5019647f6488', NULL, '2023-11-15 09:56:08', '2023-11-14 17:31:39.314106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0375baf4-7968-4d08-8d3d-fb6ed7cf38b5', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'e1846477-02f1-42f6-b9f3-a40aabc4b3ba', '2024-05-16 08:19:38', '2024-05-14 11:48:34.503425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('037687e8-2a55-4e38-9462-2fb6a76787dc', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2023-09-26 10:53:43', '2023-09-25 20:34:53.915355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0376a6b8-9f06-4cf9-a4ea-40cdb0abc9cf', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'c1108dbe-8d2a-46c4-b3c4-54e0d99c2341', NULL, '2024-06-07 10:05:58', '2024-06-05 12:57:02.54645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03776149-3f65-4f32-924e-def8a2a2b272', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-14 00:00:00', '7cc90247-ddaa-4015-9c77-209d5770433c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-17 15:12:18', '2023-08-09 13:07:14.568651', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('037a9fea-b275-4b11-9901-7a9516a6ed30', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '6275fcf3-d92f-49b0-9658-f930b5b72734', '77857472-1f58-4f58-88a4-b0647ab674e5', NULL, '2024-06-03 14:48:24.863263', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('037b74ce-e180-48dd-bc77-ad7f710f82c2', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5017f8f7-b776-468d-8168-64dd8dca0286', NULL, '2022-11-10 20:56:53', '2022-11-09 16:40:21.355056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('037b762f-105b-4184-a9a8-4a6bb2ec03c6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', '51faa225-191d-457b-b8df-79f9e0962894', '2023-04-11 09:16:55', '2023-04-05 17:28:51.660288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('037bd552-813f-43de-8937-9787cb49888a', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2022-11-14 13:40:30', '2022-11-09 16:32:35.613262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('037f4202-b457-4db0-8779-6f5b8de27d6a', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9266ad6b-85c0-421b-b0ff-dc3789a3afe4', NULL, '2022-11-11 09:54:37', '2022-11-10 08:53:03.58783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0382d816-8e3c-41c0-a41a-521fe833376f', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a2d88263-e777-4e40-add7-1a879b719168', '77c5d652-a46f-46e6-af85-70c3c0fc8b95', '2024-04-05 11:55:36', '2024-04-01 18:02:17.642117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03839ee4-27e6-4889-af30-e72fd87a3fe4', '70608f05-753e-47af-b08c-bf8a15374767', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '149d9867-107f-48dc-8550-a665991e8292', '2022-12-26 10:40:37', '2022-12-23 09:04:28.237253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03842047-4713-4940-87a9-f09b7a4afdab', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ce63c7a6-5019-4104-af54-3506c37c5eb2', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:25.499625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('038434e8-5b1b-4650-8ea1-19ded39413e4', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '61cba544-5b1e-47f9-9c66-1d4303cf93f1', '2023-04-13 13:39:49', '2023-04-06 15:56:50.753569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('038992b1-8ada-4dfc-a1df-1bb992df845d', '9a0c7d8c-c356-488e-ac1b-8ea5f5c29e77', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2cdfb99f-c6a9-43da-8800-e2cb18deb1cd', NULL, '2022-11-22 09:26:54', '2022-11-21 17:18:18.955086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('038d3f84-c4ec-44ba-8512-c7d184fae404', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4b2677cf-5f71-4b44-a23a-23bfffa39a90', 'e9fd7e68-4df0-437d-93a4-94f88b6c5720', '2023-04-27 12:58:23', '2023-04-06 14:14:05.80633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('038d6a3d-e361-47f2-b27b-0efec03cea32', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '4f8efd3a-66fd-40ba-aeb7-a5fa36b5396f', '2024-02-13 13:48:06', '2024-01-18 17:26:02.34834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('038ec85b-093c-4082-80b9-6626a878347c', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2024-02-29 18:10:56', '2024-02-19 19:36:24.592403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('038f41e0-2606-4ff5-bf5f-83d4f17c2a91', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', 'ea689a3e-f985-41cc-9a4f-b9712902860c', '2024-03-26 17:24:28', '2024-03-14 15:03:18.250469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03908b51-6bf5-4ff1-b8b8-23c4b7faf0b2', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '49f989bf-8035-4529-982f-fbfbc5cd8256', NULL, '2024-06-06 10:17:51', '2024-06-06 10:07:02.495627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0392ac09-6acf-4c5d-b4a0-7ca461afe97c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-19 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '6c97e4c7-ecb4-4bef-a963-6c8879379c5b', NULL, '2023-04-05 17:29:09.626061', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('039351ae-a31a-4851-8fb2-52b6ff6399c8', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ba294fb2-4382-4e62-af83-3f597c9bf0c3', NULL, '2022-11-02 10:34:17', '2022-11-01 13:54:49.92891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0393c1f6-2a5f-4cde-a323-528471d2b2ee', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '06a53149-fff0-470b-b83b-d7ee1b46212e', 'faebbd0e-9ae7-4add-b1a6-d7eb6ad68820', '2023-11-27 14:39:14', '2023-11-20 19:33:00.461452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0395558d-1f0e-4d2a-851a-a26e044ceb43', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '178f342f-4c0b-42bb-b96a-a0151f0caf40', NULL, '2023-09-26 15:11:47', '2023-09-25 16:49:41.281513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03966ed8-0003-42bf-b9cd-2436f8eb3afe', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '43017045-07cf-4606-8225-ee0919611460', '2023-01-30 14:05:09', '2022-12-22 14:04:35.187945', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0396d58f-2ae4-4e35-834d-990dd5a1ff35', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '13331971-c0bd-445a-86ab-b719a8865704', NULL, '2024-06-04 14:52:30', '2024-06-04 14:20:03.283079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('039897ab-c66c-4bb1-acbb-dc0ba075bb49', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '6d05fde8-cab4-479b-b1cb-327443d4d910', '2022-12-21 12:34:49', '2022-12-06 16:40:58.460974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03993ba4-25f6-4543-92b4-72900a79e07d', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2024-03-26 16:25:45', '2024-03-21 19:28:46.890249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('039bd9a3-a46c-446e-985f-d9979f257cfa', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '5cca6b65-d454-48df-a810-90d5e7df9b27', 'db89cfea-2cf3-49cc-a741-74250ee711f1', '2024-03-04 12:04:55', '2024-02-29 10:27:22.34053', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('039d4250-272e-4c4d-a200-ee771e8de6f7', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', '20288e14-20d8-4bd6-b4fb-39031c67e7a0', '2023-08-17 10:40:27', '2023-08-15 14:59:20.454398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('039fb7d0-0488-4f75-9351-2b336d6d1491', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2023-09-01 11:17:20', '2023-08-01 09:09:00.119005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03a27adc-4d9c-41cf-bdd1-69c8846d895b', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, '2024-03-26 15:59:14', '2024-03-22 17:50:48.360181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03a30892-139c-4273-864b-8364f929296a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '658721cf-6bf2-436c-8837-78895c16e0f0', NULL, '2023-04-28 11:09:56', '2023-04-05 17:28:59.694798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03a422b5-e16e-4ebd-bf4a-3375f7f69a92', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'c9f77307-f0b1-4da1-863b-e2d382145314', '2022-12-02 14:13:48', '2022-12-01 18:13:29.435834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03a4c9c4-42cd-4888-b2c6-67781eb0432c', 'c128c4aa-bae2-4c62-b92d-037af95a3ae5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0f05e285-6cf4-4910-878f-b3f26b844597', NULL, '2023-10-31 14:14:16', '2023-10-11 10:42:35.382219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03a6e810-106b-436d-aef3-90a98624c7f8', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2024-02-06 14:58:55', '2024-01-29 19:26:42.030706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03ab1a9b-ddab-463f-8f2f-9836b6c89f93', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '829e0524-f62c-43a3-98cd-3c4c798661a8', NULL, '2022-11-10 14:54:36', '2022-11-09 17:59:49.390382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03abe98e-1d3e-4eb1-b515-4282b880e7ba', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '4d817d46-176e-4519-af20-db324172739d', '2023-03-21 12:26:32', '2023-03-16 13:32:27.646936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03af0453-d8f0-4285-b054-d9df8ab3ea9d', '0673fdcd-453b-436c-a35c-a735c7bd2333', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e768fd8b-9f4d-49cc-9e8a-78ebd20979e1', NULL, '2022-11-02 16:09:48', '2022-11-02 10:56:48.182419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03b47d98-60a3-4349-90be-801bff9d7997', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '56728537-bdb8-4429-b806-52a6dec82155', '2024-03-28 08:09:45', '2024-03-26 21:56:24.498919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03b4cef2-5d38-441f-a417-047fc13be2af', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '011eb6a8-81c2-4a97-ac9b-2c197730f278', 'ec0260ea-9fb7-4ec7-9609-dd5e05b6a8f6', '2022-11-10 17:58:26', '2022-11-09 23:14:12.028261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03b4f554-8495-4ddb-bb33-f212866e91ea', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'ecfbef7d-10c7-4f06-89a5-6c1f2776372f', '294ae074-88d8-480e-9816-9b8487d43d17', '8a0d8bc5-d72b-4c48-8964-8145bc8acc70', '2024-04-12 16:22:44', '2024-04-10 09:35:07.11409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03b4f5ed-830a-4fc9-9041-9deab81557c8', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '80ad7238-b36a-4150-b12e-f03a6d3ce937', 'a488d4f9-7e32-481b-9f80-2e1c59d59a31', '2023-07-31 09:06:14', '2023-07-28 15:31:20.216464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03b6d399-574a-4039-8385-90150b6285f1', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e4306be1-0f29-470e-b585-95ce66cee768', '55f561d3-374c-4ab9-ba8d-4ee016848e57', '2023-10-12 00:01:17', '2023-09-25 17:53:42.980723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03bbf153-cdf2-4658-8895-6bdf36e7dca0', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4f1450ae-1d8b-45cd-b97c-4b157b4b0e36', NULL, '2022-11-10 12:08:25', '2022-11-10 09:24:32.552271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03bcccd3-af97-485a-bb2c-616253bfd143', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, '2023-08-03 10:11:21', '2023-08-01 04:17:28.162126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03bd5e1f-ec5a-42dd-a0bb-e7f37909623c', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, '2023-06-27 14:34:27', '2023-06-27 11:38:52.439634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03be39c4-7665-4af6-a2c2-4ebafbf7f540', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '2023-08-01 18:38:49', '2023-07-31 14:48:37.745507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03bf61c1-fe72-4656-a221-a2b67c20d69b', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd3d56d1c-36b2-424b-86ab-de9f4beeab79', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:27.31025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03c084a5-69b5-4be3-84d2-d6ad67f4a250', '73587459-a982-4798-b4f3-653f2c8de7f7', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'c4c1b86c-7514-46b5-bf6a-7882892200bb', '2022-12-21 10:03:10', '2022-12-07 08:57:57.387003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03c173bc-be8c-457d-aba7-5084d29255a0', '23131389-c74d-456f-bffe-f34f51d5c329', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cde14496-2a40-4758-9b04-005e94d58b08', '179a06c3-bbc1-4696-b8cf-e5cae0387ef6', '2023-09-04 14:38:38', '2023-06-09 13:09:15.298745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03c3815f-0433-462f-8eac-6dacf92bdf8f', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e9139057-c8ec-4b4d-8c0f-a68ea7d8d62a', NULL, '2024-03-15 11:32:59', '2024-03-14 16:51:54.435027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03c3a481-f20c-4a60-9f61-f6167037a669', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '97c48f3a-130f-45d8-abbc-6499576bbd82', '2023-04-24 17:01:00', '2023-04-05 17:51:14.496572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03c64553-c720-452a-952e-bff03c903e62', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '849d85e0-3b4a-4940-8703-29cf7ecdc114', '1e72aa80-6969-4c06-99c4-f2b9cdcd4f94', '2023-04-10 07:41:39', '2023-04-06 08:12:58.647259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03c7a586-fcde-40fc-9bf9-8dab05d618c1', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '1dcd404f-8e7f-4587-8efc-d5c3eebf1b3c', '2024-05-20 13:57:24', '2024-04-01 19:14:08.267809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03c8937e-654d-4025-9129-ffd945b5b4de', '15106932-0347-4566-8998-e4e690fc610d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', '5d180927-357d-46e1-9d55-74ddae0fb5d7', '2024-05-04 16:02:14', '2024-04-25 18:22:14.008189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03c8be2e-d6d4-464e-a22f-dbd0c7b2f3cc', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-05-30 13:22:50', '2023-04-07 10:27:52.269712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03c8f0df-5c17-459b-bc73-67ecf40e3a9a', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2024-02-14 12:19:20', '2024-01-23 17:12:13.469879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03cbd70e-c0bd-4627-a1ef-53a591c0148a', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c9204647-202c-401b-8174-0229880ff4e9', NULL, '2022-12-29 18:00:34', '2022-11-10 14:53:44.449471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03cc8dce-ab30-4c2f-be74-fde900ec2a32', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '78c18743-25c3-4db7-bcb7-378cd4346d4e', 'ab7cedf3-ae21-4707-8950-0aecb81f327d', '2024-06-04 16:19:44', '2024-05-28 09:09:36.188379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03cdc73e-a5f2-4163-a6d7-986ee1ba311a', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '7c5005b2-77bd-45ee-9da8-de591c08f38d', '2023-04-07 11:23:34', '2023-04-06 12:55:27.006832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03ce9e3e-6d43-46b0-8166-df32dd43e3c5', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', 'cca036c7-c379-41af-a4ee-f101fde3a392', '2023-11-24 16:38:54', '2023-11-20 09:24:39.06888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03cf2386-b029-44ba-915b-d26d8da0728f', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '80e172f8-4418-4a03-8644-756d63b54283', '2023-06-01 16:07:01', '2023-05-31 10:56:51.970043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03cfeb89-d25d-4d1a-a7ca-b7d4989a7b45', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6fb04372-87c8-4f82-89af-54372746d6c5', NULL, '2024-03-28 09:19:34', '2024-03-28 09:05:31.03801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03d12cff-e5ec-4ecd-bac5-a821f8b764e7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '9c474a15-00d6-4511-94dc-66d47e9641b9', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-08-25 11:58:14', '2023-08-24 19:16:00.851686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03d12f72-4b99-4e94-ad2e-1afd7e0d0572', 'e402b860-c6be-4282-9b61-3321ed73a814', NULL, 'e455f5e5-9d74-47bd-a721-06fc2f31df26', 'b0d066e6-60d9-4e4e-91b7-1ffe07a32146', NULL, '2023-08-29 11:31:34', '2023-08-29 11:16:11.078091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03d20b60-cf76-4ab2-841b-d6c951ddded4', '379fe8d7-496a-4662-ae15-f75f278a17f2', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '766acdf1-75f9-40b5-81cc-213a822a4d70', NULL, '2023-11-28 11:40:50', '2023-11-20 14:26:09.626355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03d28f0c-aace-4f2f-a24c-f9afa6021f63', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '832c9c10-6db8-468e-9186-da667f3f0866', NULL, '2023-09-13 11:19:26', '2023-08-01 14:25:18.486915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03d3120d-a74b-428a-bd2a-c843f0519e23', '5933f743-dd57-4848-87a8-1afa4718e6d4', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cfdd5916-8c56-48a2-a984-1ab79d63f537', NULL, '2023-08-08 11:18:15', '2023-08-02 16:44:28.581806', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03d335f0-4d84-4929-8e26-9bdf4a8d9717', '9f53ef90-3663-474a-bba5-772c30b81103', '2023-11-20 00:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '2023-11-20 17:41:26', '2023-11-20 11:45:55.780155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03d675e0-7aae-45ff-82e6-682b74644c02', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-03-14 00:00:00', 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '0b109a51-9fa1-449f-ad35-bc141c1967e5', '2024-03-05 17:50:32', '2024-02-26 17:41:53.498285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03d6a3ea-8340-41aa-8f32-cbc972c1dfbe', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5988323e-0603-4192-b404-8ab00539224c', NULL, '2022-11-14 16:57:17', '2022-11-14 11:03:16.383296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03da5ea6-4039-43cd-9089-4d58da6c8a45', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'c078ed85-e990-4624-a622-913b14ca63d0', '2023-08-16 16:09:01', '2023-07-19 18:08:22.514572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03dc827a-5f09-448e-92d5-bbd1176736e6', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'e1aa2fa6-747c-4fac-8d66-5739c782778a', NULL, '2024-03-15 12:12:14', '2024-03-14 18:43:28.508737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03dfb6a6-b443-4dfb-b150-8daa9aca46cf', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2022-11-10 08:59:09', '2022-11-09 18:53:44.390807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03e2f501-ca97-42de-9d68-dcaeca39427f', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '85ce8a28-abac-496d-90b3-a5efd195ba21', '2023-09-04 14:39:21', '2023-04-06 16:37:42.568441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03e49438-7878-4813-ad19-60fa00f3c4e2', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-04-02 17:52:23', '2024-03-07 14:09:33.14471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03e672ad-9ba9-4f4d-a6a7-a6c281dc0e50', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '2022-12-07 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'e990789c-439d-44df-aa41-a46ddbada953', NULL, '2022-12-01 12:33:08', '2022-11-30 18:17:30.605019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03e8392f-74dd-45d2-9b21-31ec5b4f4ae0', '835978b1-c957-40bc-b77f-c49e4933f7c9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', '0c7e0696-f3ba-4371-ba31-32331212ac45', '2024-03-18 11:40:03', '2024-03-11 13:05:01.129068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03e87da7-1020-4ec1-b9ae-73403804f363', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', 'a6648200-27e8-4dbe-b1d2-330d51ec1158', '2023-04-12 12:42:26', '2023-04-05 17:30:08.555458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03ec3a52-2dc8-449b-86c8-8f4645674afd', 'e191b398-5cbf-42df-be18-7dd4ded497e6', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-12-07 17:35:01', '2023-11-27 14:58:00.726551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03ee11c1-0d3e-477f-9854-df7801b434de', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-02-06 12:26:20', '2024-01-29 17:59:13.423385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03eea5b9-658a-4503-bb9d-5bf2c5c562a3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '73ba9e35-9650-4cdf-8bb3-4d9348386328', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-04-10 09:02:29', '2023-04-07 21:18:16.385367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03ef8829-0e73-4fe7-a40f-170b86569a5b', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a57433f3-1b42-49c4-b9c0-652c60caafbf', NULL, '2023-11-22 10:01:55', '2023-11-21 10:30:12.80816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03f1c578-4f25-43c4-a0e7-a10a1c04b870', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'd18b7d2e-dc13-4887-9045-f909fbfba6b9', NULL, '2022-11-07 17:02:16', '2022-11-02 11:01:23.179181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03f41713-4dac-48b6-8e23-583b5a828bb9', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-12-08 16:39:17', '2023-11-27 16:59:46.561468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03f480d6-6c3f-4080-9b05-021658b2a1e1', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b2dcc9e6-e599-45ce-8844-95359189a724', '573a6d01-9e94-4792-8446-28cc260fd5eb', '2024-03-28 19:09:39', '2024-03-15 15:20:21.383021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03fbedea-9e38-4f74-8235-5d24d8286db2', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-05-30 15:14:58', '2023-05-30 15:02:03.864523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03fd8a91-86d0-4c19-8142-4bb453d1f14e', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2023-01-20 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'f82f79d2-07d7-4bf6-8fac-99cb5b7bd0b8', '2023-01-18 13:09:17', '2022-12-23 09:55:48.206827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03fd9d7a-f556-4254-aaa4-dce0e3de9c08', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '2024-04-08 21:13:36', '2024-04-02 14:40:34.818919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('03ff7643-9de2-45a8-aa3b-3d853fee0f0e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '30337001-3fcb-4b63-877c-77974b844f26', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b645249f-f17b-4e46-a3fe-167dac926b34', '2023-12-06 15:32:03', '2023-12-01 12:32:32.707334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04013237-99f5-488c-858f-4808ff0ee5d3', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ff995205-06a8-45e0-8027-5ed9fdee88cc', NULL, '2024-06-10 10:27:30', '2024-06-04 11:12:15.042846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0402ee2c-c992-4592-b6a6-138715a7c0e9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-01 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-05 14:26:34', '2023-02-21 17:34:53.295959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0403630f-8406-4c6e-9b7f-bda3b43af6ce', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '2023-11-17 16:19:20', '2023-11-17 14:53:15.124927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0404606f-ce23-48da-b8ae-0344b96fbd43', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', NULL, '2024-06-05 08:12:45', '2024-06-04 16:36:32.013031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0404b648-cce6-4384-8830-a3f30f3cdfc9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1420e258-ba20-4f47-a22e-e92555f40676', '333f264e-a0db-4f00-88df-e5f00a00952f', 'c26cefa0-e46b-47fb-b20e-d8cd14e6ccaf', '2023-01-19 10:20:02', '2023-01-16 14:46:45.529632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0405aad3-88fe-4dda-902b-61e764786a10', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', 'aca7c787-79f5-4690-8278-34cdbb98f990', '3dc17202-f7fc-4ad3-afa7-1d1d5bfbeae7', NULL, '2024-06-05 14:22:44.449198', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0407b1f5-e25b-4726-b4f4-88275e567808', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e795f428-fc23-4037-ab33-1ebb090cf36d', '9892d702-0c10-4b17-95f7-1be4bd31d045', '2024-05-03 12:35:46', '2024-04-25 10:39:36.006997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04098b5c-989d-419f-a027-6d9b8795512d', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '782a18ac-06fb-4e9e-8f90-3d0941def715', NULL, '2022-11-08 13:14:04', '2022-11-08 09:52:58.437921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0409ca2f-f3c5-4a5a-b343-c8397d574325', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '06a53149-fff0-470b-b83b-d7ee1b46212e', '7ce2989e-03b4-445d-8cbc-a6c7aaccaeb0', '2023-07-26 17:28:28', '2023-07-17 11:34:16.551138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('040aeb1a-a0d4-4278-93cd-19b7bae52318', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, '2022-12-21 14:14:25', '2022-12-07 09:14:54.79679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('040b230d-9e28-4e66-bb8c-e1c1868852b8', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'caa8fefb-6b51-4516-9e12-d4eca7f76d08', '2023-10-20 15:56:11', '2023-07-31 17:35:23.884983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04113e6f-2f4d-47e8-a3b7-665fbbbecce0', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '32f8730d-95fe-48ba-9135-b28e9481b099', NULL, '2023-08-03 13:50:02', '2023-08-02 22:19:14.207014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04149a34-d555-4454-a210-2dd10fefda0e', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '260bfece-d688-407e-adc7-a51224a8b95b', NULL, '2023-11-27 10:26:12', '2023-11-15 10:04:10.513355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0416040c-a316-4ccb-86b5-52748b506854', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '77462ecb-273d-434f-a471-1e70354f67b0', '30e40f0b-25b5-470b-b8a5-78822a9f4210', '2023-09-28 14:44:33', '2023-09-25 15:57:35.566044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04171f98-4203-44be-91f5-dfc5bc921f0a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8fdb513a-ee37-438b-9677-8c127bd033ce', '2023-10-24 09:55:30', '2023-10-23 10:15:59.414111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04197ba8-dfca-4873-b7dd-12888128c1ef', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '84682318-20db-47c7-a82c-056ce2b80225', NULL, '2024-03-15 08:14:12.009105', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('041e14f8-882d-4d7f-b7df-45fec0dc5cb8', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6154aed8-389c-4c36-84be-99787857eed6', '6ed5f7ef-cf1a-4203-aa17-137204a54efc', '2023-12-05 17:29:41', '2023-10-13 10:36:58.548353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04217402-1ebc-4f49-affb-2edcf12ca572', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '98c83214-c6d2-440a-b920-7485786bcbda', NULL, '2023-08-08 19:41:43', '2023-08-04 12:11:05.678961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04258688-e963-47dc-858e-4b52fd4bdc36', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'f623cbc0-def2-49dc-9c22-0b652d7be2d6', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '5e7ae947-e893-4e60-8bdb-bc6ffacd2850', '2023-03-15 07:58:22', '2023-03-10 15:50:28.579343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('042595b9-f168-4e7d-89fa-c5357feb09a4', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', '7fb9af02-b2d9-4d42-aefd-717c0fd22cb4', '2024-04-01 09:57:10', '2024-03-27 10:44:37.659025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0425e2c4-d20f-4b36-953f-7ddd5ad2dcbf', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b9291a39-c4a3-4f18-8100-98e630c1e928', NULL, '2024-06-05 13:26:51', '2024-06-05 11:09:29.42901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0425eda8-bab4-4369-9921-81bd026cc3e9', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2023-05-10 14:30:19', '2023-05-10 11:21:21.278765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04277e7a-c6a1-4706-86fd-f30fcc5712e5', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-07-06 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', '59fb802f-f0db-4cf6-a990-da4c8d762636', NULL, '2023-07-03 09:05:18', '2023-06-29 15:33:38.222212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0427a77f-509c-42b4-94a4-f89ba0f95ae3', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '91db824c-84f8-4bb0-8dd6-2d4124c37730', NULL, '2023-11-20 12:09:35', '2023-11-20 11:19:58.781922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0427c102-7558-485a-9a83-c8efd71d33d7', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '2023-03-30 13:08:38', '2023-03-29 20:09:58.810421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0428e6a7-aaf0-4ec1-87ee-6cf64db6d2b7', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-11-01 10:57:38', '2023-10-30 19:18:12.27009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0429d201-5029-4a77-bb43-dc2319cdf405', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-31 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', '20d603db-29df-487e-a7a1-ca3123d431e7', '5b836920-5574-4f78-b269-b2381f106524', '2024-05-24 09:36:20', '2024-05-08 13:35:27.1888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('042c517a-1b1a-4888-944c-58d92f80b2b0', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-05-22 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', 'bbcf42cb-89c3-4d8e-966a-8ba8dcad9c20', '2024-04-23 13:08:26', '2023-04-17 13:39:07.576125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('042cab57-2b70-4cd1-994b-13e95624438d', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'fb090779-925f-4085-99a7-68574369419f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1b1af39c-8d63-4ef4-bbec-4b98f8cfe62c', '2022-12-16 15:49:27', '2022-12-07 19:24:34.458784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('043247e8-0703-4a9d-86f9-fdec33ff332b', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7cc26fb4-85f5-45cc-962e-138ca78aec74', '674fe2eb-e958-46ed-84c0-a0e332fdd65c', NULL, '2023-09-26 14:38:02.99167', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0433625f-8cd2-4df8-9f78-613f165d30f4', 'e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f94e0856-7a4f-477f-80b9-dc1b87556798', NULL, '2023-10-02 17:10:06', '2023-09-26 16:15:36.91313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04364b04-2197-497f-a3bd-1537024e0af5', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '573179d4-fff9-4408-b50e-0ede0ca7de0b', NULL, '2024-03-28 09:11:54', '2024-03-27 15:55:41.651363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04382c78-93cf-45b2-890c-2acbed9feb3a', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-04-04 12:37:31', '2023-03-13 16:27:18.151842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0438bcb3-8efc-441f-a4e6-fac19dbb091b', '3282bfe9-64ef-487f-b868-0209bbccebaa', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '87f94379-523d-4971-9a7b-f6bb968f8f19', NULL, '2023-09-27 08:19:20', '2023-09-26 11:28:38.180713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0439f06e-de90-416b-b050-87485a793cdb', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '54c05e75-bae1-40f1-9759-720502da13e0', 'ee570f1a-56b4-4d5c-b61c-87b6cb99ac28', '2024-06-10 14:38:33', '2024-06-04 14:20:03.401886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('043caa47-11e7-4b75-b513-5cfaaea8d5cb', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2022-12-23 10:23:18', '2022-12-23 08:39:47.217978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('043d7b3a-28bf-4236-a865-f2c8153c4e45', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8aecc21d-c7e9-4d4e-8087-4b6bae57889b', NULL, '2022-11-10 12:40:18', '2022-11-10 09:36:42.049134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('043f5b0d-def1-4991-90d4-9943ad0d4014', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-07-28 23:59:59', 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'f7e3174a-edec-4a7d-991c-426b41f9c3cd', '879e1dc3-96d7-4eb4-8dc3-b0af08e80fc7', '2023-07-11 11:42:28', '2023-07-07 16:21:33.907241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04406912-cdc2-4292-b654-37aad50d957c', '309ecdfd-a596-4249-a876-31208c90926f', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '72666475-c5da-4909-a8cf-d5b69231b5e5', NULL, '2023-03-20 12:26:03', '2023-03-20 09:01:20.204516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04421c2c-87fc-4097-891d-4483061fe1de', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7027d97d-13bc-4fdb-93b2-a4089b2369ba', NULL, '2023-04-07 09:36:29', '2023-04-06 17:08:08.687072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04463edd-286a-4011-a6b4-40d27b81851a', 'e6decce1-e4e6-4d86-91c7-c4df2014c72e', NULL, 'f67cf133-856a-480a-ac2b-1741ccafc7fd', '1f25c072-a77e-42fc-96b8-b905be083381', NULL, '2023-09-04 13:19:43', '2023-09-04 11:30:09.945884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('044969bc-b816-41d2-b43d-e461cdb4f3fe', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '150cfc89-2bf7-45c5-adfe-b382ffc9d909', '2023-04-20 11:46:58', '2023-04-05 13:56:11.992433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('044c3639-be5e-421a-89bc-8b39d859d43b', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b5f9254b-7112-4dfe-958f-ab1c15a7ff4a', NULL, '2022-11-15 09:11:15', '2022-11-10 12:59:02.619189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('044d4c4a-e377-4301-bc1e-5d236e94fece', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '510edbef-3e10-4955-9d25-7091bd3aced0', NULL, '2023-11-21 17:50:07', '2023-11-21 17:41:36.887087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0450eae2-ca9f-4209-9980-4181f4927f31', '76b4ce43-e528-4cec-b26c-726cad99e5a2', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '85741992-ce7b-4d25-856d-bf084e665a6d', NULL, '2024-03-20 08:59:36', '2024-03-20 08:08:55.788616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04544928-3a68-4895-a6a7-d30f662bdcf7', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-06-07 10:50:29', '2023-06-01 17:54:51.203613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04547ec1-79ea-4ba3-a721-8e2051da5d88', '302df6cf-05ca-4a28-bab1-f7016c25e789', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f504a23b-115d-41f0-b36c-8838e61f1ade', NULL, '2024-05-06 15:07:14', '2024-03-11 16:02:22.539378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0455aa68-86f4-409e-b518-88b924603bf4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca179224-5c54-44ca-bcba-14e9551154f8', '1b0482a6-28ae-4cce-bdb8-903c64ea63eb', '2023-04-06 10:20:23', '2023-04-05 17:32:22.669331', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('045600bf-ac42-476e-acbb-b025a6d87efe', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '8ca2e4bb-28fe-42f8-a7dd-ee7b7fc0400c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b424ab3e-ad40-4f7b-9dea-3737103440fc', '2024-06-10 15:14:47', '2024-06-03 18:57:21.409483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04580ba9-7cce-4a48-92b4-5e93e94f2443', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00099672-67c0-47a3-87b7-b294b76e560b', 'f9570ef9-7410-4ac0-893a-0ae4c1a31884', '2023-09-08 17:32:04', '2023-04-05 17:32:09.335578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04581787-3b49-423e-ae69-b6f412612d25', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '360e29ea-c854-4b35-b782-4ffa8a2a6c6d', NULL, '2024-04-01 17:34:14', '2024-04-01 09:29:01.767967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0458cf22-9db9-487a-9c60-860bd1295d2f', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '171238b1-afb8-4070-bd9d-d450ca730970', '2024-01-29 21:16:59', '2024-01-29 10:54:39.387171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04596656-5957-4830-b56f-5623dffd5a59', '7468d17b-b086-4416-83d0-dc7d887084bd', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '2023-04-20 09:04:37', '2023-04-14 07:54:18.443768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0459f7f5-776a-474c-b000-be5610f87e74', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '704994e1-8e47-4093-b365-e1ee867436ee', '2024-06-06 16:20:16', '2024-06-04 13:13:28.742128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('045a9e63-4c4c-4d1e-97bf-9a4a7f534c48', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '481e2526-16f2-42ee-9c92-95445c88650e', '374cb457-477c-41a2-893b-bf5fef31dffe', '2023-08-16 20:19:38', '2023-08-15 13:34:06.91724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('045c718a-98a3-41d0-b514-37dfb7488800', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2022e2bd-4609-49fc-a881-8696b6293f97', '2023-07-02 12:52:58', '2023-06-21 23:44:38.985207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('045d645b-1a64-47b2-bff4-26fe1a240f55', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73587459-a982-4798-b4f3-653f2c8de7f7', 'dba578b3-0db3-41aa-8a47-2bacaa772544', '2023-04-19 15:17:27', '2023-04-05 17:30:44.030271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('045df0af-0937-437a-8965-37f43e5a3c09', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '489675ef-dffe-4f56-a536-d1448b3161ea', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '636f85f3-7e10-4b7d-8512-e45d9117f976', '2023-09-04 14:50:02', '2023-08-30 16:49:15.043014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('045f0e38-cdc4-4146-8f57-b8c9c5aec1fd', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, '2024-05-24 13:42:36', '2024-05-22 10:06:11.205857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0462bc1d-71c1-4324-a133-cafb1df01c77', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-09-27 17:01:24', '2023-09-27 16:48:04.265111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04679c66-999c-4c86-b7f7-60c0262d62c6', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5a24a80d-0f13-4837-8e21-d7b8ecaa23d5', 'dec47ea9-daf2-477c-8155-21840704cb31', '5e18d718-63f2-4b04-a864-68939a121c0f', '2023-11-09 12:19:20', '2023-11-01 16:53:50.593084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04688b05-20ca-46ad-8e27-f2d9bb1a0123', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '06773b33-286c-42ae-bac2-15426fd542a6', '2024-03-19 17:56:37', '2024-03-14 22:56:30.690828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04695576-e838-47e1-a2e7-de909335a856', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '4f6498dd-82d2-4d70-8caf-b91a0c813e4f', '2023-04-19 15:18:07', '2023-04-05 17:30:43.023214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0469dd80-036e-4f3a-ae85-f04a3f91cd10', '5225ee73-c85b-41d0-9888-eb718034245a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eff860a4-e0fb-4ef9-abba-09712f5b7f25', NULL, '2022-11-15 16:54:18', '2022-11-10 08:53:03.433894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('046b759e-c50a-48aa-8bf9-7a0662eb2073', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '2024-06-10 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, '2024-05-14 16:34:51', '2024-05-14 15:59:28.986231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('046bf78e-864e-452e-998e-c2faee2a745b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'e3162755-32ce-4eb8-bafc-7771e9f11ddd', '2023-11-21 17:18:07', '2023-11-17 14:41:20.989383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('046fa255-7042-4078-9d17-23b020e15199', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '877566ee-f215-4b5d-871e-60cbbc7ec373', '2023-08-08 13:33:08', '2023-08-01 20:01:07.82152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04723294-a0fa-4065-977b-55093b1e5349', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5c0ad483-367e-435b-b39e-d4f13359512f', '163fe1dc-dba4-496f-bc96-cf02681284ba', '2023-03-28 11:53:07', '2022-11-09 14:01:56.1647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0473c0b6-7093-40e8-b963-138a8522bef1', '80752470-9bed-4fb8-bad6-9af5183cef02', '2024-05-15 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-05-02 08:42:52', '2024-04-27 09:26:34.210212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0478ce39-e9e1-4a61-ac9e-79de69f925a6', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2020-09-29 10:20:11', '2020-09-29 09:45:27.8', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04795a8b-5012-4061-96d3-9df2b9a00433', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-07 00:00:00', '6e8ca54f-b90d-4652-af50-dea53d4ec737', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-10 16:48:57', '2023-03-03 10:01:11.638959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0479bebd-c1de-4840-95db-6063c332faf0', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '4317154b-74b4-4312-8ac8-fd464a6c6b4e', NULL, NULL, '2024-03-27 11:20:46.843046', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('047b424d-c184-480d-af1e-816579e57650', 'aa8ea9ab-2c6e-4b81-97ec-968d6466e042', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a84f66a5-6be2-44aa-aa15-4c4978590f4c', NULL, '2023-01-09 11:21:02', '2022-12-22 15:12:52.58021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('047f6852-621d-4152-8843-e57d170f3917', '089e1302-4a85-400a-abaa-569fc43fed19', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e673affd-c917-4444-b298-eb639b45a822', NULL, '2023-06-13 10:28:29', '2023-04-08 12:41:53.839108', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0481c560-6f45-4d27-bb5c-130be98d84b5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ea4e8078-05d5-44fb-98a2-944846f10125', '47483a62-520e-4507-9427-613daadcc780', '2023-07-28 11:13:55', '2023-07-12 10:09:19.293587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0484534a-49b2-47bf-9a50-39b90dda05c3', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, '2023-12-28 16:22:54', '2023-12-27 15:16:29.116964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0484b875-e4e5-4a6f-9c87-10037a688a28', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', '6e9464dc-52cb-4c3f-ad96-ff79e10a4848', '2023-10-03 14:27:30', '2023-09-26 11:26:44.625038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0484e4d6-398b-47fe-8d7e-ddb5b1df5827', '73587459-a982-4798-b4f3-653f2c8de7f7', '2024-04-15 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2556a968-5b63-43af-9f77-fa6968927add', NULL, '2024-03-07 16:09:56.838371', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('04892c89-38be-4ae8-87f3-da6e654a5800', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'da054238-59c6-4489-bc55-fee780fab798', 'b624e951-55b2-48cc-a4b8-b27b8cd8edf3', '2023-08-03 09:44:47', '2023-08-02 15:39:17.558707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0489b0c5-01b6-4d3b-9d9a-c2de57b43fac', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-11-14 10:51:46', '2023-11-13 14:25:04.867649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('048b0d2b-ba35-46c3-b0bd-bda31b485e6d', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0fe26785-8b68-4979-b061-acd0daab4eed', NULL, '2023-04-24 09:35:20', '2023-04-06 10:16:25.006275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('048d8aee-a902-4908-95c8-4c2124ac19a5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-04-12 16:59:08', '2024-04-12 16:40:10.642853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('048f17c5-a071-47aa-be6e-24a43da09416', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', 'dd2056ca-1b15-4386-abf2-0fa53c90072c', '2023-04-24 14:48:12', '2023-04-20 13:56:42.777045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04906991-d547-4bbc-ab6e-a7d17e5c9b70', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-08 00:00:00', '90f80760-3127-48ec-8923-a07f49da5041', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-27 12:12:30', '2024-05-07 15:11:34.570313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04909f86-7be9-4ce0-bf39-612eeaf84ba7', '8049279f-26db-4f2a-8432-1d4dd740e382', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4a3a0909-5646-4912-bb8a-ad65b559b9bd', NULL, NULL, '2024-06-05 13:07:28.268681', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0490b005-166d-43d0-8526-083d5cc57f41', '1eb758c6-748c-4d25-9240-d07a3c73e873', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ef18e647-d02a-460d-9fbb-90cf96fcebe4', NULL, '2024-03-27 13:47:04', '2024-03-27 10:27:00.893998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('049248ae-d51e-488d-bf07-2b4b43743dd7', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-02-14 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'c0ae43f2-3f7a-462b-89ef-7b959f87d88d', '2024-02-21 12:05:36', '2024-01-29 18:29:11.608591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('049256bd-1b06-4fd8-a16a-f2260796cbd3', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-12-01 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a67733d3-4b06-423e-a4bb-2ac3623e3fcb', '2023-11-24 19:29:39', '2023-11-09 19:18:41.714448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('049474b7-918f-4337-b1d7-4e2ae26c2a22', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'fbbe5e3c-dd51-4198-b55a-72ca20e796e3', 'dec47ea9-daf2-477c-8155-21840704cb31', '4176130e-0ec0-409f-b104-b8d2949c9f52', '2023-01-23 15:58:13', '2023-01-20 10:29:23.13455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('049507a2-976f-43a0-b48a-3f96312944bd', '94010d7f-6c61-40e2-a553-51b88cf0b0df', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2c19055b-23f9-437f-b0ec-a6921e84e768', '2023-05-19 11:08:01', '2023-05-19 09:29:01.647576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0497162f-8635-456c-9822-54c2ee1f053c', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2022-11-11 12:53:12', '2022-11-09 16:07:15.719991', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04988fdf-44df-4a18-8c62-94878f9ca5c6', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', NULL, '2022-11-09 16:20:37', '2022-11-09 15:39:10.127891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('049a3bc4-0eee-47ee-a3fe-847fbfbe5ec9', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '06a53149-fff0-470b-b83b-d7ee1b46212e', '8a1a105c-b862-4ff8-bb91-63668caf9903', NULL, '2024-05-27 18:07:09.368768', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('049e52aa-5a25-46d4-b0c4-048244408de4', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-31 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', '20d603db-29df-487e-a7a1-ca3123d431e7', 'ece90666-ba3c-4259-936c-0f1f927f61a3', NULL, '2024-05-07 17:10:13.086931', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('04a1a782-eb6d-4ded-bfe1-6bd48e8a0767', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', '5806953d-5bd3-45bb-b5a3-93d4b7d12bd7', '2024-06-04 13:40:13', '2024-06-04 09:50:04.703333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04a20284-a4a3-4020-8ab6-a040e6a900b7', 'fcfd7d79-52dc-4149-9c65-0506a234446f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', '0e1c4bbe-8150-48e3-9b7f-1b0f85229ca9', '2023-04-07 08:34:59', '2023-04-06 11:12:06.101319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04a2afd0-b29b-4aaf-97ca-0b60f312a231', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '2b4f9b56-b0aa-4b53-999b-63f59cfd84e9', NULL, '2023-08-04 16:02:28', '2023-08-03 18:27:21.804075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04a55f6e-6b6f-4ce2-b0d3-77d59977fc66', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', NULL, '2023-08-09 14:15:24', '2023-08-01 11:33:20.837225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04aa6e0f-a8ce-435c-aebc-3a398a088ad0', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2024-04-02 18:32:37', '2024-04-02 13:25:20.94397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04ab91c7-0326-4bc6-a868-b1b406f08d4a', '38f4f412-b25a-479f-a931-672a48d53759', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'f541ff9a-4bf7-4a8b-8e50-9d8dcdf540d8', NULL, '2024-03-18 08:31:33', '2024-03-14 11:42:47.23269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04abad18-2d8a-4df1-b75b-e11097c35e68', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2022-11-30 12:29:02', '2022-11-30 11:26:05.365422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04ac9067-3adc-44e0-957b-ea2a9c73c96b', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '97656a83-fab7-4771-b56d-faf804b6b8a2', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-09-27 15:01:28', '2023-09-19 12:56:24.096231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04adc1fe-4f96-4924-8199-a98ba1d806fa', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7156c141-2f62-498c-ac27-d13a41a11989', '2cd38757-7e9c-4c01-86f1-bb84d3f0535b', '2023-01-17 10:22:23', '2022-12-22 16:35:31.268955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04ae5e48-61bb-462c-a7db-8b817542a072', '70c1c801-a776-4155-ac13-873919987a6d', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '7f8ce03a-4361-40ee-aa4e-3f20e3489aad', '1597a8de-0a9c-4bb8-b497-51066328b260', '2024-04-15 13:27:03', '2024-04-12 14:23:22.20372', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04b01691-1f94-45d0-9dc8-0971b4c25fde', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '41492577-7429-4929-aa77-9d3a76651b4d', '6cdef2c8-f1af-4ead-b015-7e2f77d8ae09', '2023-12-08 13:27:19', '2023-12-01 11:46:40.775522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04b32cb6-4d1f-476b-8930-76821320ed7c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '3e418ad7-c95b-4734-a3b6-12092890379f', '2023-04-10 11:47:02', '2023-04-05 17:28:41.408975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04b4cbc8-7904-4805-812d-2104818d98de', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '6beddc2d-4d87-4337-bdc7-a75c0ddb406a', '2023-10-19 15:51:01', '2023-09-25 17:42:37.035049', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04b56e1d-f490-4235-a94d-c25c38c1fea8', 'fa7b42ea-be13-4e23-a4ba-2411f1b76441', NULL, '405d3caa-1ee3-48ff-9ec3-70dc23a5070b', '294ae074-88d8-480e-9816-9b8487d43d17', 'c8aafa91-73c0-49e8-a6e8-943023d0df8a', '2024-04-16 07:41:32', '2023-11-30 14:37:11.886309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04b5eff0-4b9a-4b8f-9ec7-5389558ba9bb', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-05-03 15:49:15', '2023-04-17 11:52:31.513691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04b94fb5-4cc2-4e40-80b3-986b452c4dbc', 'c11324bf-b3f6-4b8d-b694-e2c587e63cba', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f71f6e23-a1c9-4385-b20d-b8dd6f10df5d', NULL, '2023-06-26 11:30:11', '2023-04-18 09:32:41.389122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04b95ae4-9641-4ec0-af59-499722912922', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2ba03101-4fa2-4195-b062-a5cc9feeb358', '2023-05-04 11:18:27', '2023-04-21 14:18:03.942031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04ba1cb3-1e6a-4a80-94ea-926e648d6ddf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-27 23:59:59', '60ad1ea3-fea3-4eb1-ace0-a7d844057991', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-27 11:39:53', '2022-12-26 09:45:12.417166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04bb0cc5-1691-4e45-aa8c-eceef4afd761', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 00:00:00', '16e09b88-9050-4f8d-83d5-2a137fd359e7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:43:46', '2023-04-12 19:45:10.767967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04bb43ab-d99f-4bae-862d-b71d444e4760', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '137bf397-a196-433e-9c11-032adad0cf0c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-20 08:58:17', '2023-11-17 20:16:21.791882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04bd104b-ccc8-4aed-8162-0648918266a9', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '54c05e75-bae1-40f1-9759-720502da13e0', '098c4c98-27c7-427a-ad7a-574d0473833f', '2023-12-07 16:33:07', '2023-11-28 17:21:16.185226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04bda5a6-3ff5-44fa-b86c-f0a6647a8ccf', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ba2beb52-55cd-465d-8404-b05f94132295', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '81e4082c-6eba-47eb-8d9b-5ae0d2a4a1be', '2024-01-17 15:33:42', '2023-09-18 11:18:02.122477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04bf3638-ab04-48ba-84e6-978fce3e3e41', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '3e953133-5cb8-4d85-b2e3-a393786d0207', '2024-05-27 15:51:30', '2024-05-16 18:29:15.451709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04c0b15d-8146-4c5a-80eb-0dfd01111029', 'da1d5b81-4715-49db-9498-2b590606f9c7', NULL, '751914dd-ec4a-4fa6-b0dc-3d5bc89f38c2', '294ae074-88d8-480e-9816-9b8487d43d17', '3ab23b0d-1b13-41e9-a3b7-aaf64093ca83', '2023-10-27 10:52:38', '2023-10-11 11:58:23.19901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04c321e5-6947-463f-bc8b-2c656af12aee', '56df8916-0d99-427c-bded-24b4e10803ef', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2023-08-01 08:24:13', '2023-08-01 03:51:39.691038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04c52ba5-7523-4abb-b540-9e1f5df8d8d8', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'b5e4da63-76b0-4a8e-9c87-507e48f04f04', NULL, '2023-04-26 17:32:53.443088', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('04c54dc1-2faf-4aa3-918d-cad750f1651e', '21e10a86-aa53-4663-a220-8b1787432121', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0de7b23e-4dfc-4969-97b2-834e0556b44c', NULL, '2022-11-14 11:46:28', '2022-11-10 00:06:20.305638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04c6abab-4711-4580-8b12-27d5f9283401', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-06-05 12:52:50', '2023-06-05 12:52:28.25721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04c6c3c5-91a4-4edd-bb00-f2ad44d34c33', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'c7afd583-76c4-4405-a4b8-9866c6c6c42c', '2023-02-07 13:06:54', '2022-10-19 12:36:41.169625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04c741c8-7a56-4589-bbef-de073597e6bd', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '5478f920-1f4c-436d-8bcf-3ee30346fdef', '2023-10-18 15:29:22', '2023-10-18 12:56:45.185712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04c92864-d7f5-4773-873c-df5c247188ef', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2024-05-03 10:10:41', '2024-04-08 17:56:09.349363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04cc65f1-e828-4bf3-af60-6fdc29761aa6', 'feac274f-dc4d-4e9c-a40c-2103722b5455', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, '2024-03-19 13:20:22', '2024-03-18 14:45:11.711387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04cd432f-461b-4101-8936-970f9657d29e', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '0b6a664f-a29c-42d3-a2e8-20bdc573d2b9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0f2a0e3e-0185-44de-9f9a-fd685989812d', '2023-01-10 15:18:43', '2022-12-01 11:33:37.06215', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04cda69f-1bb9-4329-9c0e-723b9a7388fe', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', NULL, '2022-11-10 13:56:13', '2022-11-10 12:59:04.26043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04d160c5-f573-4a9d-8394-9ba04859925c', '35cbe7c3-a584-4944-95a0-289983ad781f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '73363506-d610-4de9-9a67-3ef8dc401022', '791c8b70-4b52-4ace-bace-82b564a0483d', '2023-04-26 13:11:43', '2023-04-26 11:49:39.71093', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04d254e7-e95d-4e1f-a05d-4a39836b1477', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-22 00:00:00', '7b0df73a-8c92-4eb1-927d-99844742b201', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-11-14 16:13:20', '2023-11-13 17:36:51.412753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04d25d4b-0154-464c-b5bf-1e68f46da120', '0c713343-a375-4a8e-8f4f-2568a8ab1846', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '71d274b7-74c7-4e0c-8b9b-a7103d3ab81d', NULL, '2022-11-10 08:08:27', '2022-11-09 17:25:00.608211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04d38f87-7b8d-480b-b391-535e1f1e92d7', '5c12e46c-bbcb-458a-8957-c3c683f3695d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6fa4271d-3873-4c18-9ed8-e480a1dab58d', NULL, '2023-10-13 11:03:54', '2023-10-10 14:14:19.774581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04d43566-1e06-4753-b978-0b786e15cdce', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '37e49893-ef48-4e5d-bcd8-ca0f2b172e99', NULL, '2023-10-09 12:18:22', '2023-10-09 12:12:13.867642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04d489ac-80c2-47e2-8bf3-c988ddead414', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'd28a6b3e-e4c4-42bd-a0b0-04e7ee5f3614', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, '2023-02-06 11:48:05', '2023-02-01 16:49:05.381839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04d5ed38-ea41-4cbc-aa66-2ae8e3f51d9a', 'a60d4d52-8307-455b-8474-b15d7fc259b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '00a6762e-ff3b-4eb2-8420-ca55cdbcc807', NULL, '2022-11-10 15:37:16', '2022-11-10 15:30:19.82043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04d69d38-be0d-4cb7-850b-a39c9e1f05b9', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, 'e1fb11cc-8ff9-4108-a2ab-ac4cc11fd1a0', 'af11e872-41a7-4415-98e8-8d7b64fab522', NULL, '2023-03-15 15:01:14', '2023-03-14 13:19:26.471854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04d94255-3084-41d6-a4d8-c65ec090b777', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '5adb7980-9225-447f-9b20-c57643fbb42f', NULL, '2023-07-31 13:27:31.509298', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('04deffd4-a8fa-47a8-9517-58926f461912', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-12-29 16:33:54', '2023-08-02 13:45:19.605786', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04dfcb08-0095-4035-ac1c-1e6cc12863c4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '23a484c0-8ab5-4503-8c3a-33a6d90e1164', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-07-26 12:04:52', '2023-06-21 23:14:46.194801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04e0cf17-74f1-4f8a-b9ae-a836476b257e', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b17728af-dc62-4be2-8e1a-673b0c3d097b', NULL, '2023-09-27 08:28:50', '2023-09-26 17:23:56.429422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04e24908-101f-4d67-8e64-3c7428fb37fc', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '8badbbab-6798-4659-ae0c-a6daff5635a5', '7181a4b0-060c-41a2-aba9-d66fe98d7fc5', '2024-05-23 11:39:25', '2024-05-16 17:35:39.131855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04e44681-e447-4c5b-8192-1acf8f2adb43', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-15 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'e2174a55-3b0a-42e0-95ff-147f9bfcaa27', NULL, '2022-11-14 12:30:25', '2022-11-10 15:35:15.4575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04e5112e-d6b5-48e7-a456-478bf7670355', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-11-07 10:03:19', '2023-10-09 10:33:47.649055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04e6f97f-d22c-4965-befe-d54942caec5b', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b8a62627-595f-4dfa-84b7-38b25a5e186e', NULL, '2023-10-09 10:20:49', '2023-09-25 17:29:47.133485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04e8916b-4244-473b-95b1-56935acbaece', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-06 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', 'e6989852-ec15-46ea-a8d1-7d9d637f9e9a', '2023-12-06 16:25:33', '2023-12-05 12:13:21.196766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04e8b95a-c429-40fe-a8a8-48f94f851683', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6d1ac9cf-92d8-4d52-b381-f369f14f126d', NULL, '2024-06-06 07:57:38', '2024-06-05 19:19:52.575149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04ea3830-67b5-4086-b052-ec8a2571c914', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8871c95a-a5ad-4969-b59e-39b3b00c1840', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7dc4593d-8e61-4dcc-808d-e02b16d6e705', '2023-04-07 13:42:02', '2023-04-06 17:03:12.087705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04ef5912-e0cb-4f1b-b533-d7aec7d2b80a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '128e635a-cb8b-4568-9720-0e59188d4144', '0f8f4077-48a0-4410-b273-7420e18f9649', '2023-04-19 15:16:50', '2023-04-05 17:30:44.853344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04f19881-fe90-4406-9a89-95e9ed9b6784', '50deae29-6139-4167-9a45-d0c3cab9716f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e268934a-d985-412a-8758-6c0242b6defd', '053c4ff0-3889-46be-b888-1920558c82e1', '2024-04-02 12:49:38', '2024-03-31 19:56:26.050743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04f24d5f-dbf6-4df0-8266-a3e73eacca35', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'df8d4f63-3cad-4c72-8b5e-58fc9c195c3a', NULL, '2022-09-28 13:26:02', '2022-09-27 12:44:55.221655', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04f5d3b1-1b4a-404a-a46c-61b9588f3056', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '40751a9b-3b7a-4997-a0c3-7f65b914edf9', NULL, '2023-07-12 17:47:43', '2023-07-12 10:09:25.119927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04f683e4-5daa-482d-80f0-e9c029564b9f', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b653657a-0310-4ff4-8de9-27e7c19450e6', NULL, '2022-11-10 12:40:18', '2022-11-10 09:36:42.221207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04f71c5a-56af-4a68-9977-91fb1c2bb682', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-22 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0a2915cb-694e-4c82-8915-e13760d8a921', '2023-11-17 10:58:14', '2023-11-01 14:29:09.381669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04f8c84e-f40f-4eb9-85dd-612e024c94a7', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-05-06 14:44:05', '2024-05-03 12:50:02.249912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04fa9d80-49d3-4076-bf8b-4ef2e65eeddc', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b2457ae2-8a98-418c-86f5-e7a7a5ca73f5', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:27.266512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04fd59db-b572-46f5-a5ca-1b11d47ddaf2', 'bfc078ca-096b-4b50-91e5-23416d168dec', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c7b40330-bc6e-49e3-96b2-76485453723e', '91eac982-4f2e-4f75-a382-bd6dc3ae8b61', NULL, '2024-03-15 19:13:00.868032', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('04fdd99f-4d80-498e-b657-d47de28c59f7', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ff45a36a-bcc2-40e4-bf2d-b2109e3a9b7d', NULL, '2023-03-14 09:17:01', '2023-03-13 18:09:03.255377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04fe499b-8c0a-4726-ae26-a7a8f18d816b', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'c11d4c50-3dbf-4956-ace1-837a659cebec', '2023-08-18 08:18:41', '2023-08-01 19:16:03.902373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04ff4e41-a039-41be-820c-20f80f9ccba6', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '6d5580c3-6cea-469e-bf2c-e0b1c7703fab', '2023-09-26 11:44:32', '2023-09-19 18:53:18.961519', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04ff62d3-7650-4134-9a47-5317d40f85a8', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-10-23 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '7ffa07fe-92e6-4fc3-a398-6bd6c24d78ce', NULL, '2023-10-19 18:05:29', '2023-10-19 12:07:23.411589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('04ffd7b6-719e-4def-b6ed-427633b83fa6', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '24770310-11b4-4af4-8e87-361cf81849b3', NULL, '2023-04-07 08:55:08', '2023-04-07 08:32:12.753421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0504501c-44d2-41a0-863a-e9c05ff0af47', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, '2024-04-15 13:35:40', '2024-04-12 15:53:25.070311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0504e255-515e-4a01-8b4d-6ab28f8699cd', 'f9c35580-f1df-4834-bf33-82c648e40131', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '0ea5ed3a-80e8-497e-8ea7-65f3cb658120', '2024-01-29 15:42:57', '2024-01-29 10:56:13.67513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('050523d6-bb6e-4e69-b36f-ead44124108e', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '44392f59-9b3b-45f9-883d-88086d229000', NULL, '2023-09-26 09:23:24', '2023-09-25 17:35:13.115954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05059a3d-e38c-4e63-9406-b6b66db0d336', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-02-08 15:54:21', '2024-01-30 10:27:58.1618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05063e86-0704-4a50-8e61-fcf64ffa6cfd', 'c4fe9333-b6c6-41e4-9e20-c3906fb550b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8687cc43-e373-4d67-bff5-90b38fdde2ff', NULL, '2022-11-10 13:51:38', '2022-11-10 10:42:01.032628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05064776-693e-4936-a8a1-bc8ea02cdcb2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', 'bde4d174-c6aa-456b-91e9-4a6d56b474ce', '2024-02-14 12:19:20', '2024-01-29 12:11:15.796406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0506f147-2522-49cb-a323-f53df3713868', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '15478bea-f182-49b6-8de2-f699fd971e8c', '0605c75a-3eb2-42fe-9af2-bd5988a5e463', NULL, '2024-04-25 10:39:22.553634', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('050831f8-72d8-4db9-8386-faac23f897da', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '581a3dc0-55b8-4861-9498-6e1ff8134fcc', NULL, '2024-04-15 15:35:27', '2024-04-15 15:21:12.853951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05083d47-4675-4d0a-93d3-57a9e2e1755b', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '04b741ce-5688-463b-a355-8b4373e5b268', NULL, '2024-03-28 10:42:11', '2024-03-28 00:25:22.904648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0508a627-a911-4075-9148-6c6c2805b436', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a13cd4bb-9dc7-444c-ba9f-dab281764876', NULL, '2023-09-26 16:22:04', '2023-09-26 09:07:37.441679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0509e5f4-11db-46a0-988b-0d95d108542e', '217fcf23-88e7-46de-a17a-37c969b2b419', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2024-04-15 12:09:26', '2024-04-12 17:20:58.019312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('050a3af8-84cd-4216-834d-65a947888b56', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2023-08-03 11:04:05', '2023-08-03 11:00:24.244392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('050a7c2c-0fa6-4ba4-bc5d-017b4042510e', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-10-09 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2023-10-04 13:12:34', '2023-10-02 13:26:41.89829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('050dc92a-03a0-4852-a3b8-682c8950fb6a', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e60969be-b24c-474b-9f92-5d4b8091bf41', NULL, '2023-01-12 17:49:05', '2023-01-12 17:33:54.27293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('050ded9e-c150-4323-944a-595b7f6d52ea', '55060ba2-7f23-4707-ad31-ad8a075859be', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b19c792b-6a5a-4d62-9681-e1353622b0d3', NULL, '2023-10-12 16:48:11', '2023-10-12 16:43:37.86001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0512b500-f4e0-49a5-a703-666a5fdaf622', '68a21818-ed47-4409-8ec7-2b6b2b26c656', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dd5e396b-dc65-4803-b128-cd12b3f4a660', NULL, '2023-09-04 14:38:38', '2023-06-07 11:36:37.8957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0513958c-301c-43c6-979a-79fa0f3146db', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '21f798af-dca7-488d-9f02-69a3fb6aa38b', '9013cfec-8e03-4b22-bd68-a6d59a64e1e1', '2024-05-02 14:57:03', '2024-03-26 21:56:24.681144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05139f96-00e5-44a8-989c-ea11e1d931cf', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-01-19 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '9deb5c42-d2c5-40f5-91d8-c604118e0974', '2024-01-19 16:11:54', '2024-01-19 09:35:45.571711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('051430b1-47d5-4b05-acc5-a5cc4dd511bd', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '517bc51c-760f-440b-87ad-2c5029b8fb8e', 'd14838d1-fd7b-40c6-ba25-e732e7c5c764', '2024-04-04 09:04:57', '2024-04-02 09:20:41.067163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('051458f0-6e8a-4e2c-89eb-1e36aed98a9a', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '289b575f-0667-45d1-be02-4b48290d1e88', NULL, '2023-10-12 16:20:16', '2023-10-11 13:25:21.172121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0517a611-5458-400d-8b4c-4abfa6f58151', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2022-10-24 09:29:04', '2022-10-13 10:17:23.266203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05183519-f662-47d7-aea9-e4a2794cddf4', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '1480739d-8f04-4ec6-8462-e307f1af28a0', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '2022-10-19 11:15:07', '2022-10-19 10:48:04.551388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0519a2fc-b4fd-4a99-af09-5a23df85badc', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2023-11-22 11:16:16', '2023-10-09 10:02:18.681796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('051adc04-d796-4c08-8a15-40babf48329c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-18 00:00:00', '777832fc-1aec-4f8b-a304-0b820d98988a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-31 10:43:03', '2023-10-13 22:52:33.999494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('051aec06-5937-45fd-848e-09e4e0eeaf25', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a0b94237-7e0a-4c62-9ebe-41caefa8f4fe', '2024-03-11 11:03:21', '2024-03-04 17:44:25.676676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('051b2239-5fe1-44b2-957a-f00068e53921', '595a39a8-10b0-4875-9cd3-3647e42ff5a6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '29541648-a5ae-4e91-867d-4e0319a41ded', NULL, '2023-10-31 14:14:16', '2023-10-11 08:24:34.454253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('051c1912-8e45-4f46-a365-192dfa02478d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '753b58d7-a799-4e17-a247-5c9fc1448acb', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-03-23 17:45:41', '2023-03-23 10:33:38.468564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('051ea0af-704f-4308-8f48-b34c90f1c901', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0312806d-969b-404f-bb1d-ee6107fcccd2', NULL, '2022-11-14 14:32:10', '2022-11-09 15:39:41.649105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05200bfc-4362-471c-b593-56b9e7e5fba2', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', '13e56143-28bf-4f91-a68b-7b09c87ef7cb', '2023-12-05 10:32:17', '2023-11-30 10:25:42.978758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0520214f-e500-4812-88ec-6ff20f3c694f', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '15106932-0347-4566-8998-e4e690fc610d', 'a63f3ba4-c7ce-41af-9a44-8c21642271a5', '2024-02-26 16:10:20', '2024-02-26 09:17:50.91799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('052341d0-ab79-4d27-a5b5-6061c5050fc8', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-02 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '28b50905-b830-4bf1-9ed4-166a4d411145', '2023-05-19 15:21:41', '2023-04-05 17:28:40.249478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0525c32b-6694-45f7-8c5f-c801c2256b12', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '0a669e2f-3ecd-4a66-9aa0-2648f1a0c31a', '2022-10-26 09:47:47', '2022-10-24 09:56:13.404522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0528e480-0809-4e90-8d5f-ae0d3c2df519', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'ba6a4aab-ca5f-4786-863e-df23e8c20d20', '2023-10-03 13:26:55', '2023-09-25 15:57:34.254463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('052af33a-00d3-4e1e-9522-06568a27b46b', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'fd76566c-13e2-4358-b595-99aea282b4c1', '36c66aa2-36a5-490b-89f3-129897808ba9', '2022-12-01 10:08:06', '2022-11-30 12:49:15.288089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('052c1428-7398-4e5d-8c1e-c8598955caba', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '12bd678a-2884-4669-8710-5b82f23fb784', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', 'b57261c0-d1c8-476b-8da0-2cd8b00d6472', '2023-10-30 15:23:33', '2023-10-10 16:26:41.428613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('052c207a-c5c3-4f1e-a696-011fa5f2b156', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'f47a9b83-8da4-42b8-99fa-53a91da056e8', '2023-12-05 12:10:13', '2023-11-30 15:42:14.803473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('052d1ed1-62b6-462e-b4a4-83ab4e35f6a8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '44abc4be-8361-4868-8824-bcd5b34caa46', 'df36f2ea-2a49-498c-8a4a-9813adc1e7ae', '2023-08-10 08:26:33', '2023-08-02 10:51:22.841601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('052e0889-5444-4bbb-9580-d45e98397c39', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-03-20 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:56:21.986887', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('052eeb5c-d6fc-4eb0-8f70-79f18ec22784', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2f023768-c53a-48b5-9196-482659917c45', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'a10cd2a6-04bb-47d0-b1e4-f5484a64e895', '2024-05-14 09:54:24', '2024-05-13 17:40:13.196983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05324d93-ce36-48aa-850e-04b31b5b08fd', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '525b9a25-dbe0-4319-8729-c04af1d43b9c', NULL, '2022-11-10 16:25:37', '2022-11-09 15:04:06.440148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0532d316-21f4-4c0b-99d4-2e7661ce975a', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8e1784d7-c595-4d40-9c51-5b827ca59eec', NULL, '2022-12-02 08:33:47', '2022-12-01 13:25:59.79037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05341fde-0e55-45c8-930d-99cb4fbf7919', '6e432777-677e-48d2-86d2-583b44979030', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0ef248b9-30ec-4509-9b7a-4ce37687548a', NULL, '2022-11-14 09:16:10', '2022-11-09 17:36:21.221392', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('053548bc-18ba-4780-aed7-506819eac340', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '63650674-a727-489d-8584-e83ddc722e03', '2022-11-10 17:03:12', '2022-11-09 15:16:35.736776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('053558c0-b5ad-477e-a94f-eb191fab6fb1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-30 00:00:00', '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2022-12-27 09:28:55', '2022-12-23 16:23:41.860008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('053583b7-6746-4c40-9c11-7f70b64f3a80', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', NULL, '2023-09-27 10:32:01', '2023-09-25 18:21:10.219958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0535df02-a273-454f-b7aa-f265d7d73d2a', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2231a43e-359f-48f3-9c03-04b1d05b289b', '2024-05-22 09:33:05', '2024-05-14 11:48:36.168356', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0535df2b-8247-434d-a9e9-bc0a9be05b92', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-03-04 18:11:06', '2024-03-01 16:13:09.593334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0536a150-7f8c-434e-bbd5-7c12a61003bc', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6c658dde-75a1-43cb-92b9-954eeb468632', NULL, NULL, '2023-04-07 14:52:19.439674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0538107d-0d84-4eb3-9edc-a86e876f949a', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '57914ba1-21aa-4596-ae0e-532350b1a6a4', NULL, '2023-11-23 18:17:46', '2023-11-23 16:33:57.845994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05393efa-d577-4311-bd51-87c40bf781e6', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '532909d8-9324-4ebd-a4ba-a7f30623c551', NULL, '2023-04-06 13:33:03', '2023-04-06 06:23:18.936489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0539f104-f4ef-4036-ab88-7e43e9302eb0', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-08-08 13:08:55', '2023-08-08 09:11:45.344868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('053a902c-5100-4066-8100-d91ddba7908c', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-04-17 14:19:47', '2023-04-06 15:44:24.912657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('053b0560-9af1-49db-92b5-35f6987e54c6', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '3d0e5542-5951-4050-833d-6c9809d673e6', '2023-04-17 10:12:25', '2023-04-06 17:02:14.108016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('053d9096-bf20-4910-9f08-0724e751e924', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f179c54c-365a-4bcf-a9c5-3bc08fd14e1e', NULL, '2023-09-28 17:05:33', '2023-09-25 18:16:04.779147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('053e5390-9e82-4a43-88dd-b2a70a07d3ef', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ae320077-3b17-4a4b-a34e-ef628d3c55af', NULL, NULL, '2024-03-10 10:46:37.539145', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0540249a-7b8a-421a-a9e5-ed21cac4f42a', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, '2024-04-12 15:09:11', '2024-04-12 14:09:33.724919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0540f365-61c9-4904-b6dd-16ff6c56be48', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '97656a83-fab7-4771-b56d-faf804b6b8a2', 'c9ea17f7-067f-4a23-99b1-4627ebf2d768', NULL, '2023-09-28 16:08:21', '2023-09-19 12:56:23.998895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0542eff3-2b13-401e-a32a-5f57b036e2ed', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', 'f7909fa2-8f47-408f-a6e6-b8295ac7b478', NULL, '2024-06-04 13:13:27.303696', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0543ab4d-1b41-454b-9246-8fb35c185b9c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '585bea65-80fa-4f37-a190-b6995bdf7039', 'a208e2bf-aad8-4d88-b5b2-04da06107139', '2024-03-29 09:19:02', '2024-03-28 14:34:28.939769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05476831-1611-4bca-b23a-ee039cacce33', 'df843495-0118-403e-827a-31cfe6d0cdb7', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fb0c9979-7fe4-47de-b4b5-cb10bd77a8a1', NULL, '2022-11-14 13:32:02', '2022-11-14 10:01:24.835934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05480096-adc4-4cfa-96a6-04c2cc2ee258', '54418eab-e3cf-4ea2-91bc-be8b03e4a102', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6c41cb26-a74b-493d-a785-6c581ebbe1b5', NULL, '2023-12-13 16:53:46', '2023-11-21 19:02:56.059609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('054940bd-cb0c-41c9-b23f-6af5d3245594', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '19013511-9c81-485c-a0c6-01ab67e49c85', NULL, '2024-03-28 10:57:39', '2024-03-27 13:25:11.307405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0549b856-fb52-4d18-8bb8-e2de20a5f981', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '69203cf4-cb8c-4b8d-8e3e-19347397ada0', NULL, '2024-06-04 13:20:23.131193', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('054a406f-a69d-427e-9034-9b8d3a361ff2', '78064418-2859-46e2-a68b-8726dee7a608', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2024-03-13 10:10:48', '2024-02-29 11:00:26.333862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('054b3c4e-454d-4066-abea-6a86ade2f5f8', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-11-03 00:00:00', '2772640c-7431-47b2-9c78-4779eb33a8ca', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '0ee5e2da-1edf-4a3a-84fe-cb589071d483', '2023-11-03 15:03:27', '2023-10-27 11:59:30.720308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('054e225b-ab63-4452-943c-7155e71faebc', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '83e43369-f862-4d12-8c5a-6091f18fecf3', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-11-20 15:22:16', '2023-11-17 14:39:29.160445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('054f4879-7d80-476b-89e1-a8f7b4e6ec9b', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', '0168c312-9334-4180-a5f2-f5177002c4be', '2023-07-10 09:40:43', '2023-07-05 11:06:29.134021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0550172a-6f01-4841-83b1-8f890984a435', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '051a780c-7496-44d2-8f8a-cdfb4a57e219', 'ed5b7237-39d0-4355-9de5-f1c90ccca3db', '2023-10-04 12:36:54', '2023-09-25 17:42:37.289203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05505e6b-c7b7-4a11-856f-1e360763e018', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b345b4c6-c124-4ba2-be58-2198881f4141', '560b4c64-5212-43b9-b641-b1760a8209b3', '2024-04-04 12:12:12', '2024-04-01 12:27:38.802913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('055188e4-18ea-4c71-bd25-856f44d35097', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '65b3219b-c89f-44af-8fa2-24d9bcea5340', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-10-23 11:21:37', '2023-10-23 11:10:27.619386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0553da62-7044-4217-93b6-706ac04d0762', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bade0dd8-ac42-45f9-a540-9f40e34ea0d8', NULL, '2022-11-09 16:19:40', '2022-11-09 15:04:07.565834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05559c8c-9b79-4aef-a426-8cf95e6101d5', '5dac6dfe-2bfe-4f13-9191-150f9c82c086', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '2277a3f6-73e3-45c2-a6f6-e12686808129', NULL, '2024-04-22 16:50:58', '2024-04-12 16:23:31.333376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0557ad6e-44ae-47e3-9b2f-120db29b47b5', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '1c443be5-422d-40ee-9bd3-6f17548c447e', '28f10002-064c-4701-8ceb-eac663fa724f', NULL, '2024-05-31 15:14:41.007289', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0557de3e-b1c6-4b89-a64b-2f636328fdf1', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '680083c5-24e8-4178-b65e-5ec89cc9caad', '2d4280cd-ceea-49ba-83db-831d5a9c1aff', '2023-12-01 10:30:24', '2023-11-13 11:13:24.680886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('055a86f3-4e13-44c7-9d5b-456c839dceed', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '0aff9fa0-8ab1-4401-bc6a-fb038783540a', '2024-01-17 16:46:41', '2023-12-29 12:35:59.891568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05631ff5-688b-41eb-aff1-71d3a1e1a2eb', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, '2023-07-12 11:04:15', '2023-07-12 10:09:24.739569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05643a73-d7ce-4bac-b09d-c39f83b669f6', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', 'c52dff35-36ac-423e-ad26-556b85135ad4', '2024-06-06 12:55:01', '2024-06-04 13:31:07.850105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05650fd4-ae4c-4ba1-bb3f-936734bb7969', '44a53d16-2c9d-4f4d-b242-1f475f662a13', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4a1b7e4c-cf78-4464-a6e4-9f5f9702cfef', NULL, '2023-10-03 17:49:32', '2023-08-01 09:39:11.671941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0565d02d-ae46-4360-aa2e-efbb71064b04', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0be00b81-f28e-4c78-a5b3-f913a85a0250', NULL, '2023-08-14 12:11:37', '2023-08-01 12:38:46.914923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05663e8e-6124-4e80-a86a-f0acf87c0ef3', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '37791f2a-dccb-434b-af13-3c90e8c96b2b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4ea7d463-a069-4729-b991-867dc9c1ae94', '2022-12-22 11:02:28', '2022-12-13 16:01:18.50932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0566c429-5ccc-4e61-b5b7-fcd85ec7e675', '3310b53d-4c27-493d-974e-bee9cef9c85f', '2023-10-13 23:59:59', '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '912aefe4-c9aa-4617-b173-3090162c2f43', NULL, '2023-10-17 11:12:29', '2023-10-12 11:31:50.477344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('056827ce-de7d-40a7-a92c-c99566cb469c', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'a780ff01-d00c-47b1-bf3b-d625abfc3ede', NULL, '2022-08-09 15:14:26', '2022-08-09 11:50:48.294503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05686e9c-2abd-4ab5-9b97-0a301385a125', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3a317973-00a6-473a-a699-03d92f2f0454', NULL, '2022-11-10 17:03:56', '2022-11-10 16:43:52.551661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('056c83fc-21a2-4957-ba50-999b61ac310d', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '63aaf834-3f01-4fb0-bff3-7a311fe60707', '85503695-d7d1-4b9e-b1da-2a723d76909a', '2024-01-16 10:44:28', '2023-04-11 09:08:26.70941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('056ca7b3-7baf-40f8-abbb-dcf8aee51604', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '7f855607-654b-4370-8780-852191ac2076', '2024-02-09 15:26:05', '2024-01-27 15:05:07.055732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('056f333e-48cd-48cd-9f25-679ae49248ab', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'be3499b0-58a8-4a4d-81a6-3b0c74ed568b', NULL, '2023-08-07 14:37:30', '2023-08-04 14:49:57.243567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0576d2ce-7639-4850-abfe-b90ead849165', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', '2ba1291a-5ec3-417b-b133-9e46e89670e1', 'e537b059-341f-40fb-bce3-b9247d4a932d', '2024-04-10 09:43:07', '2024-03-19 10:47:35.933908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0577685d-1fbe-4ffd-86b1-35cf5a9ea2c7', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '3762b640-5d66-42ff-adf8-33445e24373f', '05deb031-2a6a-4f60-b8a3-7a4c8ba7ae46', '2022-11-01 15:49:40', '2022-11-01 13:06:10.394154', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0579e1e6-44fa-448b-ab14-7383f03b9c2f', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '3b4b2317-b23f-44c2-aba6-2d071275553a', '2023-09-20 13:42:20', '2023-09-19 18:53:19.181621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('057a774a-cc20-4abd-b28b-3169aa075add', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-17 00:00:00', '8ee886e9-bc8b-44e9-aff7-d55925bddb22', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-17 08:11:27', '2023-03-16 19:51:12.20471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('057d8776-0130-4bc1-8bec-37764100c435', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '5cc00ae3-9e24-49db-8e34-358fbe94701a', 'be3b9209-d53c-4238-8acd-ebb49fa63c30', '2023-11-24 12:10:19', '2023-11-20 15:39:55.722558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('057e9749-d1e0-4330-86be-c21338bdecfc', '79d79b5a-d98d-4636-a236-ef47bddfcba1', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', '20d603db-29df-487e-a7a1-ca3123d431e7', '0f76b812-0cf8-4c7a-a6b0-39fc7d64318a', NULL, '2024-03-14 22:07:00.755977', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('05800c76-3eca-4931-a2fa-ac8925fc6c7d', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '867289dc-8c8f-40bc-b4eb-38c7a87b3c46', '2024-06-04 10:18:11', '2024-06-03 14:13:31.473381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05817dd4-c3e4-40f7-ba96-37f5ebfc019f', 'b4b94f9b-1b59-44eb-83ed-93802e9926bb', NULL, '768df8dc-e4e7-4aae-a464-0e760e0200ac', 'b4b94f9b-1b59-44eb-83ed-93802e9926bb', NULL, '2022-07-04 14:23:35', '2022-07-04 12:13:18.12283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('058380a9-f337-4b32-9b3a-0ec09377eb18', '82213eb3-b504-4f6a-9e0b-c8342755786f', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'e9d98672-6213-482b-b8a2-cd8a7dabe08c', NULL, '2024-04-16 09:19:13', '2024-04-15 14:36:07.799457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05843d62-31f6-4167-92e6-d0e26d739a9d', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2023-08-18 17:13:26', '2023-08-07 08:38:24.788065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('058482af-abdd-46c8-b953-85e9f961391c', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3c5830d7-e82f-4dd6-b09b-c23fc2912035', NULL, '2022-11-09 15:39:40', '2022-11-07 13:25:03.242789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0586276a-8455-4042-b5d5-a08a01b85aee', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c861d9a7-6829-4460-89d8-896d68b3c360', NULL, '2023-04-24 11:35:02', '2023-04-06 11:03:28.337761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0586edd8-f512-4a67-b41b-404b09909b4c', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'db258d9f-36f0-431f-9b64-93b1c52d735a', '2023-09-20 07:28:41', '2023-04-17 18:37:05.851587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0591b352-1291-4529-90cd-3caa522cc0be', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c930dc00-6457-4f27-8598-634ce9460efe', NULL, '2022-11-09 16:58:51', '2022-11-09 15:30:21.796385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05929fd5-1464-410f-888a-f8d6526fa795', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'd30917e6-4076-47d0-a8c2-7fb7a149e69f', NULL, '2023-04-05 17:32:24.007905', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('05945e30-af6d-458b-885f-5a87844177e5', '78fcf027-a4a9-4529-9074-c484aa36a1cb', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a105b63d-dc83-4773-b655-c56860f1c58d', NULL, '2023-04-10 16:42:11', '2023-04-06 11:51:25.431962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05964a98-62ef-4c23-840b-ef9b9e1654ec', '16ea06f1-c8ae-40a8-815e-e1331a933f02', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '72ff049e-c986-46d9-afd2-5b1b237cee98', NULL, '2024-02-05 09:25:46', '2024-02-05 09:24:11.06171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0598bf49-8120-4160-a361-2a74e331f7a5', 'f15a0aca-e582-4c42-9e4f-6fad09070643', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '15a72636-a072-4c5c-bc59-bd8d170948f0', '43857419-9e53-4a36-a7ca-5bb526e8496b', '2024-05-14 16:41:16', '2024-01-17 09:17:10.771318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05990312-8a59-47ac-9504-1a751ecb9e93', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', NULL, NULL, '2024-06-05 13:40:17.567966', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('059c2501-3a47-4dcf-9429-e659e0455fc0', 'c757e362-6eaf-42d2-a777-1edc4e3d6145', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'ba3a3814-f23d-467e-943a-749e64d60273', NULL, '2023-11-27 13:39:48.411811', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('059c2597-05ed-423e-912e-4577a8f05d7a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'b91fce39-4b46-4f72-bd9d-f807c1e67a73', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-10-26 10:52:35', '2023-10-26 10:22:20.045657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('059e69eb-9add-4a08-9d2b-326a5fe0ad31', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-04-26 15:24:11', '2023-04-12 13:21:46.148542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('059f70db-f7bd-4301-bcf0-ca4c41c19fe4', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '2024-06-09 23:30:17', '2024-06-06 16:51:14.54367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05a0b8bd-6793-4b69-bb76-160c4fb32ec2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-07-24 00:00:00', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'c608b9ce-88e5-4183-990a-da1015de5ca9', '6614a89b-6f5f-43e3-896e-015ed35fc316', '2023-07-24 10:09:47', '2023-07-17 15:32:22.52015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05a1e76a-0652-4134-84b5-494a384bf233', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '49823841-cff0-4547-a9a1-500ee3cb1629', 'fddc2307-a04b-405a-9bea-8d1e6f02b107', '2023-08-10 09:21:50', '2023-07-31 14:48:27.178573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05a2b5c5-ac32-4871-b1b1-ab78e0f12ee4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '025831bc-f8e2-497f-a4ac-7e6eff5cb7db', '2024-05-31 10:20:03', '2024-02-11 23:29:04.674197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05a338c3-62b7-4f87-b80c-621555ef23f2', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '5fab9bf8-228a-4969-8bfc-d1d0f7eea2ea', '2024-04-10 15:22:15', '2024-04-08 16:27:22.332445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05a55b51-9f1e-45f8-9e67-5404734adf7f', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'd8a6075d-60bb-4c51-93f0-d067eb0c0066', NULL, '2023-09-10 11:59:10', '2023-08-23 10:33:24.946669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05a5d8f3-51a6-4128-a773-064eccecd3f5', '6375b186-55b8-4dc9-8cef-5473a461282a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '40bedc2f-1131-44fa-af04-67fe46b0fbe6', NULL, '2022-11-11 13:44:49', '2022-11-10 16:35:20.972482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05a7b0a9-88c7-45fe-951a-1260f1fa68eb', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f66889a5-6462-4448-b8c7-3ae589ce94b4', '46c2effc-b2d1-458b-93ee-1a18387801a9', '2022-11-10 11:20:31', '2022-11-10 09:16:05.988998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05aa5ca2-86fe-4ad9-8df0-62a7c99542b5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'eaeb30c2-e5b8-4aad-a366-9f675188a9c3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-02-13 09:58:38', '2024-02-12 21:06:09.903371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05aac01a-2bf9-4668-8317-752eebd82f08', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '167db4be-9dd3-4571-88c2-7b01200e759f', '2022-12-20 11:21:56', '2022-12-01 18:07:37.458101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05abd803-b186-40c9-a7e8-7fd4bb52f58c', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, NULL, '2023-08-02 14:22:57.189554', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('05ad5070-f36f-4c47-9277-3de953c9776d', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '17364294-bc46-48b9-95e0-73838bdd2f18', 'c3884a51-8a45-41ce-b8ba-1b41789a060b', '2023-12-14 10:00:16', '2023-12-14 09:16:15.728079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05ad6352-0f8c-44ad-a777-067c593f53fd', '5b80dd38-5fb3-463b-a619-90520a5637b2', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'a96355fe-e967-4924-88ad-793e084dbfad', NULL, NULL, '2024-06-05 08:07:08.238198', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('05b36d59-b7e9-4a1e-9bf9-dddb3a81fca7', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '371b36eb-b16e-4995-adef-1797d3873c37', NULL, '2023-11-17 14:29:11', '2023-10-10 17:48:33.581146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05b3fe6f-faf4-4da6-8fac-1391ecf97b70', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'fba53cda-f4b9-4643-a80d-d10ed89a0883', '8dd867dd-f297-496a-a689-43e3684c4144', '2024-06-10 13:41:03', '2024-06-04 13:13:30.893727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05b56aae-9627-4b0b-8197-7734b10b3139', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '537afc63-25dd-4dee-aff6-00126f14385e', 'f1aed1c2-9acb-41d4-ba5e-0fc12f3789eb', '2024-04-19 10:53:48', '2024-04-17 07:17:53.645617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05b64022-f0b0-4ecf-be5a-3b810fee04d4', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6bb50e05-5fec-4dc5-808a-2977e307068a', NULL, '2023-04-07 11:57:24', '2022-12-06 18:53:43.845088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05b7e372-5713-4bfb-9c1c-36b19232e681', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '255869c7-24b6-4342-ae4d-3a189ecf99e3', '294ae074-88d8-480e-9816-9b8487d43d17', '2685864c-5250-44c3-b462-c27a7af9b98f', '2023-10-31 10:41:00', '2023-09-20 15:39:25.991736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05b96f66-3ca6-44c1-8192-20cb6b202eca', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', '7a4f9c87-bed9-4ec0-b3d0-af1bed5a5c4e', '2024-04-22 15:54:02', '2024-04-19 16:12:21.805618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05b9ccf2-0226-4230-8354-5a0cb4a45415', 'f10639ce-d961-4f7e-89f2-05fccbf3de45', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, '2024-05-13 15:27:26', '2024-05-13 11:37:54.209681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05ba66cf-020d-4f65-b728-ba9559e899b5', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '942c16b8-924a-4d04-bf1a-06f468630905', '294ae074-88d8-480e-9816-9b8487d43d17', '1ddd6f85-d864-4e5a-96d6-c6f54d95538f', '2024-06-10 14:27:24', '2024-06-06 12:50:37.284062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05baf352-2313-41d7-9b35-951a8e6c9e5e', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'cbc00e23-37ab-4a9f-b7ef-2307285f49bc', NULL, '2023-01-20 13:42:59', '2022-12-26 11:53:43.240132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05bb74d0-5000-4cb6-bddb-bf90db0acc78', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', NULL, '9bc179be-08f7-4118-b4cf-a94ccf38087a', 'd81f73a8-82b8-4859-ac78-4fc247a4c7d3', NULL, NULL, '2024-05-31 10:37:37.37465', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('05bb8e60-d84b-40ea-b1b1-1dfa791b7bf8', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-05-02 22:46:27', '2024-04-30 12:32:02.577911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05bf34e0-75b0-422e-a559-ecb1b7ee46fc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '94ebedca-e5f3-4583-8c61-6fb74dc5b75c', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-23 12:04:39', '2024-05-22 14:14:48.26243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05bf586e-62b4-4566-85aa-9ccf72318c6c', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2024-06-07 12:11:57', '2024-06-05 09:44:13.219545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05bf891a-1939-40c2-9a48-1822df5a0e3a', '4c0aeb9f-a588-444d-a3f6-2b4ad6288291', NULL, '96f1f329-95da-46f1-8b71-9c78f53a9f18', '059ad2c7-5943-4b6e-bfe2-e8fc394e8739', NULL, '2024-04-19 17:11:20', '2024-04-19 17:07:00.864593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05c11f7e-1bc8-4812-8449-720f02799ec5', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '30a04570-b41f-4e05-9dec-4da88f35a3c3', NULL, '2023-07-31 10:02:06', '2023-07-11 11:46:39.451652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05c24834-5ede-4dec-b2f2-79e948927b91', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-18 00:00:00', '7c56a46f-6eba-4f6f-8ff4-2d440423f8b1', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-18 08:10:12', '2023-12-18 07:59:22.06119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05c2b32b-8066-4761-a04d-0f25984481ba', '63b87666-2e40-482b-bd65-a19bee2fb7ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28109271-74da-458d-a5ba-988afc6a3a4f', NULL, '2024-01-18 09:55:25', '2024-01-18 09:42:32.501061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05c36780-76c4-4c35-9a56-89418f8943ff', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', NULL, '2024-04-15 15:05:15', '2024-04-12 14:42:54.437721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05c423e4-a2b0-4956-bf54-d578963f2ad9', 'ac513f3c-ad6f-4cb6-bbeb-a16597d9ded6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6469b26b-a7fa-4891-826b-8327ea4339e7', '5cef7dc8-f250-4c6b-bf27-f80f46306b2c', '2024-03-11 09:33:02', '2024-03-11 07:48:18.001155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05c48681-112a-45d7-a330-440d531113a2', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '33b5df93-bd61-4bd4-b07d-b6b700e54797', '2023-04-07 09:19:44', '2023-04-06 15:52:37.83048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05c56cfc-c172-43b8-8503-ca6a11bb620e', '2c7710c9-1830-43ec-b812-2a1247f08524', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', 'b03f48f3-5427-46b0-abac-2ed4d0dd5d0a', '2024-03-20 10:06:49', '2024-03-18 11:48:41.60288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05c5b52c-e0d2-4134-9e0f-d7e4815bfc08', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '10d3f69a-5083-431a-ae66-6f5599b7469d', '78030dec-3d7d-4242-b0fe-4563a8bbcc8a', '2023-09-07 09:20:11', '2023-08-02 22:39:18.652203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05c8c60d-4d32-4f4c-bce0-4bcee5b8a41e', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2024-02-27 14:12:59', '2024-02-26 16:23:50.86281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05cb2097-b6d4-4daf-809e-33a3220e0aa2', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '31692e38-de19-411a-8ef0-3a09c75a51cb', '2024-04-04 12:02:59', '2024-03-18 17:16:37.244001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05cccf31-a77a-4fc0-b9ca-655118368950', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '07bedfc9-f247-4124-af62-414bba3502a0', NULL, '2024-06-05 15:22:44', '2024-06-04 22:25:31.882081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05cce11b-2e66-4c23-b0b3-d674300ba3f9', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-04-06 17:53:36', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', NULL, '2023-04-06 18:17:01', '2023-04-06 17:55:37.179425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05d1e408-e6c7-4baa-8a6d-b618b965d8a7', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd2cb41e8-7945-4709-9a43-ca7df31ee040', NULL, '2024-03-27 11:41:37', '2024-03-27 08:59:30.488661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05d298a6-defc-4f2d-80e1-a8ce4e612e75', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '0ede4ed8-4555-4d63-b993-d194ddc16667', '2023-08-07 11:47:21', '2023-08-03 13:49:38.863127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05d302a0-0d1f-4fad-ad21-95d763a5179d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'e598f4c5-29a0-4228-b3e3-0c9fe220fefb', NULL, '2022-11-25 14:04:46', '2022-11-21 16:42:39.798765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05d6654e-8342-4e51-b8c4-159484734b4f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '154e59c4-4156-428e-bf87-72a5e5ff3a7e', NULL, '2023-11-16 09:52:16.308346', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('05da426c-6e87-4446-bfa5-b5a6355729ae', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', 'd918ff4d-7844-4b4b-a295-1ab1d829f1aa', '2023-04-06 10:47:44', '2023-04-06 06:24:30.488883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05dbd6e3-ae7b-45fd-9ddf-a5d8abbeea55', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '4e9587cc-1891-4c8f-9350-73f14060b124', '2022-11-02 10:31:24', '2022-11-01 12:19:53.191976', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05dedd2d-77c8-4e65-bf78-3899baa3cd30', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '2024-06-05 12:21:11', '2024-06-05 12:17:52.753193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05df100d-e6bc-43de-b709-63ffbace428c', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', 'a1e8048e-e744-4abb-aa00-a40cd6be695e', '2024-05-24 15:33:45', '2024-05-15 09:50:42.827725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05e0bdc9-d20f-405b-8853-d269d7b37395', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'f9c35580-f1df-4834-bf33-82c648e40131', 'cdaede45-097c-4412-a3a6-13fb49179ef1', '2023-09-29 08:02:48', '2023-09-15 15:48:02.287377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05e2726c-ae7c-4a02-aa9a-f17c6f463bd3', 'adf51b67-76a2-4145-ac45-0817172a9af7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '03369216-d65d-49cb-aa56-f67248911aa3', '7764ee52-4501-4ee2-b187-d282310a64e8', NULL, '2023-09-26 09:21:46.670403', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('05e389b4-b803-4595-831e-60e361c6cae8', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-12-21 12:14:23', '2023-12-13 16:11:54.026527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05e52e64-6d2d-4bf0-8e92-3cf32475371d', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2023-08-18 23:59:59', 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, '2023-09-12 11:22:55', '2023-08-16 10:33:01.828628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05e9be78-9010-462d-bf79-7482044cab69', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '8c87ece4-ffa5-471e-9f2c-57d4e8adceb7', NULL, '2023-08-01 14:38:05', '2023-07-31 16:33:39.128447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05ed12e0-3cc9-4afc-84ed-c0e9b03a00ea', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2023-12-15 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2197699d-5072-49ef-88d4-1f62c0edc8e7', NULL, '2023-11-17 16:12:51', '2023-11-17 15:44:07.398072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05eda0c5-e40d-4f15-a9aa-8906d00f8ab5', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '938b3823-316a-4d13-a56d-009d36d50314', NULL, '2024-04-05 15:48:31', '2024-04-02 09:17:19.340864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05f16ea6-87b7-442b-87ca-5a92b714915e', 'da1d5b81-4715-49db-9498-2b590606f9c7', NULL, '2e560b48-4e86-4204-aebc-0977d74aafa2', '1a2f9467-a523-489b-bd85-aee199524360', '37dbc910-96ed-4d3b-9d8a-c30fdaf19e05', NULL, '2023-10-05 13:14:19.347279', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('05f27aee-be6d-4162-a8c7-00dd6d1e9922', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '08ff5ca6-0e8b-4f74-8ce2-a49a4598aec6', '2023-09-22 14:24:03', '2023-09-15 16:15:20.501376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05f7b58b-b01e-4e5e-b2cd-2aa73279e5fd', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e598f4c5-29a0-4228-b3e3-0c9fe220fefb', NULL, '2023-10-11 09:05:12', '2023-10-09 13:06:21.827235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05fa1f18-4a86-4afc-aa08-4eaf0100a374', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fbd6e8fe-28a7-4cce-a1bf-d790fba731de', '333f264e-a0db-4f00-88df-e5f00a00952f', '8e3c120c-c0bb-4ca9-9b19-c7963c6ac5ad', '2022-10-26 09:55:33', '2022-10-24 17:44:09.640167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05faae40-e36f-4411-9fe6-82855c562dce', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2022-11-03 11:21:54', '2022-11-02 17:34:32.738002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('05fefe85-0596-4935-8c3c-e6e8d5a03732', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7e8f9169-d0a5-448a-932a-e5f24c8f32a8', NULL, '2023-11-20 09:51:01', '2023-11-17 15:26:11.790805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('060281ef-ac95-4844-8a46-7c909f6815d2', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '2ee147ae-4c79-44ff-933d-4766a93b5639', 'c011f4c7-a5a7-4d61-9bc9-11a080dde94d', '2022-11-03 11:10:25', '2022-11-02 08:40:19.745563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0602f09a-f626-486e-83c8-56641d424fe6', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-27 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8db0a04e-fbb9-42ef-a0e7-684fcf2a3fe9', NULL, '2024-03-19 11:14:11', '2024-03-19 10:44:42.970059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06059fdd-db4b-41cf-9c7b-6b9aa1123480', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '34307871-d1dc-406f-b6eb-a51797b991cd', '44e1fc13-bbf7-421e-854c-e66e8c98275d', '2023-04-28 17:11:35', '2023-04-21 13:22:44.606495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0605ef78-7e2c-4ce6-b3c0-c3abaa863d0f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'a28fdbf5-7b8b-4503-9340-c295066f0c96', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-01-29 17:48:31', '2024-01-29 11:00:02.575574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('060d1329-1ceb-4354-aa63-4c9a5eae945e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4cd722d5-4154-469a-be42-95d52b87e66a', 'a8ec8fe4-250d-4118-b8a4-4a41986e873f', '2023-04-24 11:54:46', '2023-04-05 17:30:53.227446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('060eea76-be74-4d36-8282-bae703cd7819', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '01ef50d1-75d8-440d-b3eb-ba21bbc3da80', NULL, '2023-08-22 12:19:48.392897', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('060f71ec-5ace-4425-bf73-c833c922564d', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '5e788dec-3359-4aad-b3e9-e89c4e5af750', 'a5e93945-72ef-4145-b4e1-0eab865c2365', '2023-07-18 09:19:36', '2023-07-18 00:22:06.453601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06108ef3-7194-45ab-9d15-8c8e4361829b', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c638c7b4-cbb1-452a-b0d4-eed164cdc420', NULL, '2022-11-09 09:04:01', '2022-11-08 16:06:16.520211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06110d91-2fde-48a8-bec8-540ccdde4fcf', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', '1103cd29-30d6-4a1b-9038-61d0d387b14e', NULL, '2024-03-11 08:14:29.410743', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0611c478-984c-4417-8204-9b051cad8126', '5b054d30-08fe-4912-a0a4-a8a369b8f652', NULL, 'b920e5e0-08c6-4db7-8067-fc14dc9e6c5f', 'dec47ea9-daf2-477c-8155-21840704cb31', '527d3e6c-dc80-453c-ba23-5da5106b3822', '2024-04-11 15:42:12', '2024-04-09 03:14:10.00591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0615cb6f-2894-4c7e-bc19-f7b14fd2934e', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '706b11e0-5d9a-46df-ad8f-3299322fca63', NULL, '2023-09-29 13:54:12', '2023-09-28 15:16:52.011494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06186d23-aeab-4694-9116-a63415c44cb7', '29bcbae9-2676-43cd-b115-09d530846710', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd7de3ccd-bd57-4699-897b-847581e32137', '11eb437b-5980-42dc-993d-0325270dc1eb', '2024-04-15 17:16:22', '2024-04-12 17:48:52.565727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0619011b-7cb3-4bef-988b-89fa791d940f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0173c108-385e-4c84-bbe5-7e18557757ab', '4d8697c5-0d46-4ecc-b5fb-6683d924e5be', '2023-08-03 11:33:54', '2023-04-05 17:29:43.466287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('061923a9-0df4-4433-8626-fe2750b3f6ff', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'd2571a62-12e9-4146-b0f7-de5bd7f1dfed', '2022-12-29 12:12:32', '2022-12-22 16:35:31.072402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('061a3baa-717a-4ab2-ac5f-a0f15ff05dd5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-01 23:59:59', '6e70cd70-c959-40c8-b300-1ee77f92dafc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-05 13:12:59', '2023-03-01 09:46:36.174466', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('061e8529-689e-4cf8-ba21-a624a0d24825', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', 'e9488af1-372b-41b8-816f-016312e808a9', '2023-08-08 16:35:01', '2023-08-02 10:55:07.327396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('061f21c2-84f4-4c09-9757-76c52ebfc835', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67321fb2-434e-4796-aa4b-21816f9232bf', NULL, '2023-09-27 08:46:57', '2023-09-26 19:43:08.707689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06215f67-85a1-4f67-b864-148a9873f89b', 'b9144f95-b517-42ed-9578-7fd60b726375', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9e053708-9bb1-4f1a-b1c8-292844b9b799', 'a643cc08-867e-4627-90ac-670a234872e1', '2024-03-19 07:51:04', '2024-03-15 10:03:30.913715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0621715f-9472-464f-aa0a-ad8c200433f8', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '60ad1ea3-fea3-4eb1-ace0-a7d844057991', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2f8d4622-fa85-44a8-a880-210ee1c3d216', '2022-12-21 17:59:51', '2022-12-19 16:13:00.173961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0622a949-0dbb-463f-a801-cc972bb6855f', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4ddc06a5-b55b-4f33-bb15-3fceae79490d', '55b54c13-fb52-4ee0-a5c6-8bbf8ebb7e79', '2024-05-02 16:42:04', '2023-11-17 14:03:40.468074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0623b8bc-ff90-4299-ab76-cb7518ed6c28', '35c3180f-5836-4cde-a8f6-c2e50981ea10', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '71bd5270-3ea5-4414-a061-a5d1c5c5fc75', NULL, '2024-04-15 15:13:41', '2024-04-12 15:02:29.786778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0624e3d8-fa72-4219-ba37-cec51f49243e', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '78678117-3140-4c80-a52c-ea17693415eb', '2023-05-19 15:11:22', '2023-05-19 12:33:13.266732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06266782-1470-46c6-8ae6-ef99f2e0855b', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'e90aa588-fd47-4176-a3ee-90a6448df67e', NULL, NULL, '2024-05-28 13:28:27.134978', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('062b1cc4-8922-45e9-8cb5-380ea64ec7b6', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '11eae24b-a0da-4bab-aa29-ed11fd94c87f', '2023-10-11 13:00:43', '2023-10-09 09:45:41.435194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('062c7d38-861b-4895-8c53-c296b128ac27', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '81d7f43c-7170-411f-aefb-5e771b96486a', '2024-06-05 12:23:02', '2023-08-02 09:53:41.541718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('062cbb81-f38e-4895-8be4-70f6c099c12c', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '11877952-304b-4d62-b8d0-d3a3c6e00221', NULL, '2022-11-11 11:04:20', '2022-11-10 08:22:35.154516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('062d1c86-65f2-478e-a801-545af793f646', '260bebcd-aaae-4072-853a-4e78841062e2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f0b54f43-481e-47f8-a02c-b743f1d70576', NULL, '2024-03-19 15:20:03', '2024-03-18 08:42:37.218323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('062d4c12-192f-4207-adca-16602eb44cdf', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a3881a35-1a82-4c5b-8153-cf49dc5c6fa7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0e336387-eab5-4bdc-98f8-8c9d32937046', '2024-01-17 10:22:22', '2023-12-26 12:00:04.425242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('062ee9de-f313-44f5-8457-049ad21914ac', 'd060eaf8-2760-4975-b2a0-608b6ed0dfdc', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67ae95ac-c139-4d5b-a565-67f280a44c2c', NULL, '2023-04-20 14:43:24', '2023-04-09 21:19:05.085116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('062f1558-8ad3-481c-8f0b-59570b107de9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '12d3ee32-e9e7-4cae-b7cb-d54185a1531d', '2023-06-21 15:00:47', '2023-04-21 10:42:33.460234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06329b54-95a3-4651-92eb-38d6552c9017', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '082b6209-8adf-46c2-a1eb-75c4af581fb4', '2023-01-11 08:30:03', '2022-12-22 14:04:31.920437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06353aff-5037-40c6-b72e-c6cc75c36880', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, NULL, '2024-05-31 14:31:54.925193', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('06360889-c393-4c1d-bb69-e3640e9e536d', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '304a6a79-9fb4-47b5-9d92-5f680492b5c4', NULL, '2023-01-11 08:30:03', '2022-12-22 14:09:26.52597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06362a70-c300-45be-a243-25ac48526e40', 'd7de3ccd-bd57-4699-897b-847581e32137', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8544b31b-a48f-4239-95ad-922a52e08d7a', NULL, '2023-11-15 13:58:29', '2023-08-01 08:37:01.649386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('063653dd-da05-4792-9aba-8a49218296e2', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '397b80a4-96d2-41b3-92d7-73ddd88d00cc', NULL, '2023-09-26 14:44:25', '2023-09-25 19:02:56.127554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0636c799-540d-4944-9e40-b8cb9f329b1d', '851ff5c5-2601-4dc2-ad2d-4b38e022de93', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd766baa7-dacf-4473-9b7f-da60eeb380c2', NULL, '2023-12-01 13:11:36', '2023-11-22 14:10:43.217035', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0637664e-64d1-4d4b-aa9b-9e60d8001b75', 'afcbab07-afeb-447c-9a9f-3e9157f9a8cd', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '84e49660-891d-43dd-a387-04c6518a36d8', '80695587-9f93-4247-8dc5-9d13b1c75115', '2023-09-01 09:46:44', '2023-04-06 17:12:19.252351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06386103-b9a2-451e-91af-9607b41b9f6f', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '1b5bf3f7-64e2-4c66-9cb3-c4a87902a6c8', '2024-02-01 18:23:53', '2024-01-29 19:00:52.641397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0639242a-ff08-470f-8b93-2dca6ad7ae8d', '556200cc-d4c8-4b93-bf22-f82393a0efa7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'bfce3ecc-0e0f-4a08-a81b-d44be7b113ff', NULL, '2023-10-10 09:12:10', '2023-10-09 17:55:30.508589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06393b94-f561-4d0e-85d1-eee7217cc7fb', 'd0a6fcdd-2454-4afa-9418-941fe356c2f6', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '1c443be5-422d-40ee-9bd3-6f17548c447e', '5069b5d6-fcc3-4c05-a28e-2062f5ce72d2', '2023-10-30 15:17:54', '2023-10-18 11:10:40.222211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('063986a1-939f-4965-96c8-2f1d18ba0af9', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-12-06 14:06:51', '2023-11-17 15:47:28.570558', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('063be8c3-59fa-4c64-adb5-df7f1302d983', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '3fc5c460-12e7-4e29-a1bd-fbfa096656f0', NULL, '2022-11-03 09:03:21', '2022-11-02 17:34:16.261107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0642a3dc-cc2e-4ab2-bd6a-c7e6360f5a4f', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '51211cdf-6282-406c-9830-08023b1b6202', '2023-11-21 09:21:42', '2023-11-20 11:34:28.64581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0643b513-0b2f-4859-aa66-268652016c47', '47897a32-dde3-47e8-bea5-c546d1207bf4', NULL, 'bfeb69d5-8594-470d-a63f-c193084342ba', '5fee6764-1767-4ccf-8c20-30e58a9c329b', NULL, '2022-10-11 08:28:19', '2022-10-10 17:49:01.387097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0645134c-f2ef-4200-ab16-6fe4bf1d2087', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd511c6e6-1ae9-490a-a392-040f780fef50', NULL, '2022-11-10 12:12:26', '2022-11-10 12:07:08.369084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06451a7e-3658-4798-9cbc-e59f25486371', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7fe255a1-f797-4ac3-9ca3-bdf46ee78270', NULL, '2023-08-18 17:13:26', '2023-07-31 18:25:00.149915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06493f0b-d074-4326-8da9-a384ffe7b02b', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8ab9b870-3ef1-48de-a216-d51de8f38230', '96dc0562-16ea-4e3f-9427-4b02cf6f5f4c', '2023-08-31 19:45:57', '2023-04-11 13:23:38.249523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('064acbd8-bf4d-45c2-a16a-7d00b2ea828d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'ede7dac6-1937-486d-ada2-04bacd8cea23', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '7b213852-d11c-4b75-b3f6-c38949030225', '2024-01-30 11:30:16', '2023-10-20 17:03:15.11386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('064b615a-a5af-49bf-bece-6fa5a7b48827', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c020c6f1-adc5-4d17-b583-79c38ef6bef9', 'dec47ea9-daf2-477c-8155-21840704cb31', 'a0f256e5-4ce8-4ffd-8f6e-aed91a017a9a', '2024-03-07 09:07:17', '2024-02-14 08:26:51.489114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('064d7cf1-b1a5-4b35-b173-15190f1eabbd', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', 'd5780921-6a13-43a8-b579-16944fd90945', '2023-10-09 15:07:01', '2023-10-09 10:37:43.279083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('064dd0e3-4a4f-460b-9357-ecd49c8ee249', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '903d9cde-39bb-4804-ab9f-7ff9c0154708', NULL, '2022-12-05 09:27:06', '2022-12-02 12:04:21.365779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('064e101d-abeb-4adf-8d7f-454fe11cb3ad', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '8ec6a4cc-d1ef-42f0-8292-e50013c20630', '2023-04-17 15:44:59', '2023-04-17 14:41:23.322139', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('064eb97e-3d66-4555-90c6-2f49cdc4242c', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '058f5f4d-3cc8-41d6-9379-6f75869a2b85', '294ae074-88d8-480e-9816-9b8487d43d17', '2295ce4b-1aa6-4173-91f1-6797d2a77f4b', '2024-01-24 16:03:08', '2024-01-17 11:33:46.188607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('065103ec-ebcf-4f00-b666-e1d53d0088b4', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'e03b15df-74e3-42eb-94a3-0e39b597edfc', NULL, '2023-11-21 14:20:20', '2023-11-21 10:20:43.122317', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0656b88d-f1dd-4321-9476-f78683ee66b0', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2023-10-06 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '744960a6-1252-4d83-925a-ddbb2b49d066', NULL, '2023-10-02 11:21:57', '2023-09-29 13:20:36.702716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('065a0e95-8980-4ed5-9903-cd987cfe9080', '61547d6f-7620-421d-b60c-00c2b38303ac', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '57b6d523-cfc5-418e-9634-551459a20b3a', 'f213e8ed-72ad-4054-b80f-807e86c3c107', '2023-09-26 09:12:51', '2023-09-25 17:53:42.852185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('065c1257-8075-4a14-88b9-62c23e09fcc9', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2024-01-11 11:56:50', '2023-12-25 11:14:34.486261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('065d5755-ec1e-457f-b74f-1166e1ebcea2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f5883d79-e28d-4584-8478-16473a6a5838', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-13 12:45:34', '2023-07-12 14:39:02.935937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('065e5fb4-de2e-4d37-b504-53b9afa47418', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'fb5370d8-19de-4678-9151-d19a2a5cc25c', '2023-11-17 17:02:26', '2023-11-17 15:26:52.1639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('065ed7dd-fc64-4462-92b7-058487c7fa89', '6f843512-386b-425e-adfb-b67ff9445a37', NULL, '53a620ae-9d69-4f71-b089-1bcae118ad91', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, '2024-05-16 14:47:51', '2024-05-16 14:34:49.99101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('065febbd-f91b-46f1-beb6-db538dc76762', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ca74a498-9c03-4e5c-be00-cc9a053cd3fd', NULL, '2023-11-20 13:00:17', '2023-11-20 10:40:30.93169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06603790-2b64-4651-b5dc-fd4a0418e816', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f48bd40b-de88-4579-bbc6-02a7e7550e65', 'f6662c68-b53d-490d-b604-e2233e70d4b2', '2024-03-29 08:24:02', '2024-03-29 07:32:27.229329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('066412b9-85e7-4172-9476-147bec9f1e72', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '2022-11-10 12:48:50', '2022-11-10 09:36:32.00939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06646c53-815e-461a-8d33-bea6a2950b5a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2023-06-21 17:28:06', '2023-06-21 17:18:06.05576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('066656cc-14e3-4ef7-a175-49f92d458bc7', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '98ec4059-aa3d-4ae3-a70b-c687274d0732', '2024-02-12 12:13:25', '2024-01-31 10:27:46.260072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06669ac1-0745-4206-ab13-bfbcf5c38154', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '68b4de07-117d-40de-8369-6a1f625cf769', NULL, '2024-06-04 10:18:11', '2024-06-03 16:33:22.138639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06686a35-fe8b-47f3-80e3-57218f29f1f7', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '46476593-5d4a-4e30-b8dd-b06fedefbe57', NULL, '2023-09-26 07:45:35', '2023-09-25 16:39:23.908364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('066d4690-502a-447a-9e9c-639f3b5563ca', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-10 15:24:53', '2023-02-15 21:29:10.558801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('066ee772-6afe-4e2a-8f00-40df60062879', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '9e02d8b1-304d-41d4-8b75-8ffaa96e48e2', '2023-11-09 10:03:36', '2023-09-25 16:01:56.581827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('066efe2b-45ac-4ca9-bd59-e3f10a682f24', 'e2aae711-0f8c-4063-ada7-c058d4274d85', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bfb42965-ada7-4131-aea7-2a1870b56e88', NULL, '2022-11-10 09:07:26', '2022-11-10 08:54:32.893787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06703c93-8911-4fd7-afcc-9bdc483feee0', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-10-19 10:48:07', '2023-10-18 17:34:00.018773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0671278a-5e13-4db8-8ab0-c11d4bec04ea', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', 'a889059b-81f6-4501-a00f-f6c24b7e57dc', '2023-11-22 11:34:41', '2023-11-20 17:17:02.354951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0671bb3d-4cda-4bc9-84f7-883529e766a8', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '66253f55-309d-4534-b861-86572670c4f3', NULL, '2022-12-16 09:18:43', '2022-12-15 17:40:48.587007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06758a10-858e-4e51-a72f-de168f00da00', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2024-04-16 09:52:26', '2024-04-12 16:52:11.758118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0677f66d-dd8e-4abd-b836-790c43c31eea', '6c595d58-92a1-45bf-984d-abeb1f75c6ad', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '02ee6850-589c-43d2-8be8-3a8c24467b82', NULL, NULL, '2024-06-10 15:48:22.509758', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06798f53-23a1-46e0-850a-4d0f63acf512', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', 'a496643c-8457-4325-8417-e89928079ece', '2023-11-17 15:08:36', '2023-11-13 14:25:04.525601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06812d71-2c00-4392-84e4-9df4cb3f5ecc', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-12-01 11:51:12', '2023-11-13 13:45:34.800718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06827179-3d6c-4791-b63b-3385d8ee3dc0', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '54c05e75-bae1-40f1-9759-720502da13e0', 'b495eb80-7f1e-47de-9c93-aa83693adf15', '2023-10-16 16:43:31', '2023-10-11 10:46:05.190434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06842e8d-6c9d-40b5-96b4-61ce5fde3522', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0cd2183f-99f2-4a50-837f-38d4a53979d2', '483fdc6d-79e2-4177-b02b-6c1b2bde2105', '2023-09-08 16:56:54', '2023-04-06 16:19:41.468254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06879055-7dea-4970-959d-98841e58ec34', '3e85397e-e75a-4cae-83bb-4188003b5da6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cdb026ad-b419-4fc1-b47a-b5e18e520b80', NULL, '2024-05-21 14:17:40', '2024-05-07 09:41:22.147505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0687cab3-feeb-4f13-ac20-4ed0cb4d5e5d', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '2023-07-12 10:54:38', '2023-04-17 14:47:47.768677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0687e513-10ec-4bb8-a390-299357bf2d56', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '2024-06-11 09:08:29', '2024-06-05 16:31:39.022456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0689b6e4-6f53-4e90-9c34-fabcfcde346b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2023-07-12 14:05:12', '2023-07-12 10:09:27.649568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('068b62a0-2555-43cd-a01a-d52ab65e0201', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '28d71eff-fbdf-4bb2-bc38-491bac26d3c4', NULL, '2023-12-04 12:30:32.322492', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('068dd941-4229-4a7b-b5da-0a99282757b8', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '29687ed8-5736-4405-939e-ff76d48928db', 'c60ef900-fa30-4e3c-8758-f6f36f5ecb4b', '2024-04-05 17:12:24', '2024-03-29 20:54:29.058054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('068e2eb6-4206-4aaf-a91b-bb4172f4555c', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '6b03fa64-ebf3-4bff-8736-c54b3a9a5db2', NULL, '2023-10-13 10:51:51', '2023-10-09 13:06:21.614831', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('068e4c38-64ec-49c3-8279-32bb2eaf4221', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '15c0b381-0d54-4518-99ef-9c324754c813', '2023-09-29 14:38:19', '2023-08-01 09:03:02.805593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06920a37-6efa-43d6-b274-327b09fc9885', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2023-10-02 10:12:14', '2023-09-26 16:05:45.155697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06956c4f-98e6-44f9-862e-31fa243747f2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', 'df19fb9b-e182-4830-968a-7dc64b1a36cb', '2024-04-01 11:59:49', '2024-03-13 17:51:43.446479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('069908c5-48bf-46ee-92ee-d4d5b6b8e2ef', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0b9b51a9-b858-409a-861c-49de6bcdacb5', NULL, '2023-12-18 16:48:14', '2023-10-11 15:38:32.717692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('069bc89b-312f-461c-99d2-567d8cbc298f', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '694e6b2a-e7e2-4828-8f64-769b4a863d55', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-23 11:05:40', '2024-04-22 15:54:15.389105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('069ca4b0-a9c3-4c64-9fcc-4c79d83be7d5', '2962dfef-7645-4a4c-99ad-f3b03fb93096', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fc72138e-3b64-4690-b857-d5df330d74eb', NULL, '2022-11-10 12:10:33', '2022-11-10 09:14:09.796877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('069d9d00-9fcf-4ae6-9c59-d4484942d8a4', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '76b6727e-f1af-4380-bf92-e2b5ad442a40', NULL, '2023-11-07 15:38:39', '2023-11-01 17:37:33.637052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('069db558-8732-4f91-9cf7-52875b02a5d0', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '80752470-9bed-4fb8-bad6-9af5183cef02', '278cd9bd-c764-4994-962f-2f4011bb5554', '2023-11-17 11:38:28', '2023-11-16 17:13:58.623345', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('069e268a-8dbf-444f-828c-09781de18adf', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', '68ddda65-06ba-407e-9199-dd85b7ea134b', '2023-10-13 16:23:54', '2023-10-13 11:20:18.825861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('069f7b2a-5fa3-4d23-908c-e039d317f237', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '63bad024-a07a-4347-a480-312014657797', '2022-10-20 10:29:11', '2022-10-19 15:45:19.965959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06a12346-071c-4a47-88b1-448d576f680c', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '0b0832eb-195f-499d-8558-4bb91bd71e25', '2023-08-01 15:08:05', '2023-07-28 13:35:20.962047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06a1ed7a-7112-4f11-a7c1-7e2be6e0389e', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c6d810dd-103a-4385-99de-84d78f37a48a', NULL, NULL, '2023-04-05 17:32:36.925551', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06a41159-22b6-4f2d-9047-c7110bdd3be2', '723d0749-0766-4cd6-96de-1bf5c26d8c19', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '1c443be5-422d-40ee-9bd3-6f17548c447e', '305f90d2-3f64-48f0-8cea-1c4cb69bcde6', '2024-05-04 16:02:14', '2024-04-25 15:27:12.525858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06a5969c-96ca-47fd-969d-3221def7dffe', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '306968a6-e314-4d45-8996-70caee9aec36', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-02-19 10:49:24', '2024-02-19 10:33:22.651383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06a78c71-7365-4db7-a03b-07274758ca60', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9ae30f9e-3329-4839-a62c-b3eec85c7888', NULL, '2024-03-18 16:20:53', '2024-03-18 11:05:10.99552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06a7f6c9-3631-44eb-bcc0-6f0b7cda3e27', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '2b5dd4f9-84b6-42f2-ae1d-11d3b20160d2', '2023-07-11 17:30:24', '2023-04-17 08:14:55.764409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06a8ff51-e896-4543-b9a5-b04b015e79dc', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '420d27cc-2ff9-4f92-9d7f-88a0ff57d837', NULL, '2023-10-02 08:43:20', '2023-09-28 12:41:55.455414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06a96627-a54a-4e6d-bb9d-b1bd4bf38e90', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '32343171-ad17-4a54-a9cf-c37aeacd6c7f', NULL, '2022-11-10 11:14:40', '2022-11-10 09:24:32.110262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06a9b471-1b88-464b-8c28-8bd764ff8ae0', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87d6d0a0-f180-4a43-ad9c-e567cf8de41b', NULL, '2022-11-10 15:51:47', '2022-11-10 14:53:58.150555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06a9e35b-1515-46a0-b830-7204d5653faa', 'fea5cd77-cbb4-43ce-ac0f-a0c70eb09377', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e8ae9ba8-ee0d-4afc-a6c3-9e9b86fc5801', NULL, '2024-03-29 09:44:39', '2024-03-27 10:52:58.272501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06aa4a87-75f4-41fe-8496-89ec2726efad', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '727b8ec9-4244-4d92-a29d-bbd0055fa9ba', '2022-11-07 10:57:13', '2022-11-03 15:08:29.227547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06ab94c3-d28e-4b88-9ee8-9085093011d7', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '20a82add-4552-4d7a-b733-43833b9b588e', NULL, '2022-11-10 09:21:46', '2022-11-09 21:50:53.982582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06afe83e-d98f-498f-a56f-283bb7e41439', '456963d0-8a28-44c4-b55b-8732cf2a947f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c017d0f7-dcd9-43d4-9261-3983cc031218', NULL, '2024-05-03 14:39:26', '2024-04-26 09:50:25.69429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06b082d8-dddd-45e5-8671-b91be1f3313b', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-07-05 14:20:56', '2023-06-29 16:15:35.057792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06b11ff9-48ba-4945-a761-13b81ef759c2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '09f84d5e-ea4d-4d49-81d2-2df2beaad178', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-11-03 22:07:14', '2023-11-03 09:33:09.862681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06b1a4ae-4e8f-4676-919e-29ea11517054', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '808e92fe-d89b-48cc-8aec-d293d1fa188f', NULL, '2022-11-11 10:48:39', '2022-11-11 08:27:33.141467', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06b209ff-6f70-4a6a-b528-786050f8c231', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '3b241d0c-7b97-4bec-9b4d-dd0df63d4105', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '80a0dcbe-3d04-4bbe-ac9d-bc0aedb6528b', '2024-06-03 14:49:40', '2024-05-31 13:59:41.498664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06b5d685-7397-429b-b9d3-16b3b3103251', '19f6b2cc-2fe5-4380-9271-476552710a34', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '17069502-1a3f-4693-83bf-bfcf40f97af5', NULL, '2022-11-02 14:48:04', '2022-11-02 13:49:48.982388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06b76ebd-c7af-462b-b01d-29a5361f44c5', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '98f1ac3f-155c-4490-8f97-61239719e66b', NULL, '2023-04-06 10:54:05', '2023-04-06 10:33:08.667908', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06bf41db-2186-4eda-a1db-fa1c6b46d3f3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '4596961f-1776-4ef7-aaea-7e97fa53b0f8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-03-13 15:29:25', '2024-03-13 11:17:43.475776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06bfc60b-fefd-43a7-8e2c-88b3f042b611', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '2023-08-01 16:25:13', '2023-07-31 17:19:00.995185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06bff7c9-f61a-46c0-ab0c-90d852c053d9', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', 'd949f115-b34f-4f3d-b43a-168b7233b981', NULL, '2024-06-04 17:13:19.553493', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06c28d88-5927-451b-aa8c-803b85eed347', '0a21686d-73ee-43fd-a4d1-0792e65131c7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '7134ce35-70fa-415b-b8fb-12c927c5ada2', NULL, NULL, '2024-03-10 11:19:07.940932', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06c64250-ff61-4ee3-b6ff-fa4b13976f6c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'f9c35580-f1df-4834-bf33-82c648e40131', '4a770b6b-0c26-466f-8a96-4af9db4115c6', '2023-07-11 11:42:28', '2023-07-07 15:18:24.053559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06c8a6e7-0d2d-4fb0-8dbc-84614b74b093', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9858f544-09b6-4dbe-b7fd-e72780ddbca9', 'ff8b3b11-af1d-4f94-b5dd-04474dcf69a0', '2024-03-15 14:32:05', '2024-03-07 11:41:37.070152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06c9c9ab-a6b0-4e72-b9a3-8a6e693b41ae', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-05-16 16:24:22', '2024-05-16 11:46:33.982796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06cd3879-93e8-4f5a-b9b7-6f5119322a52', '12602492-c862-4330-8383-deefdb93c795', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', 'cbc1bf1c-3bf9-492a-ba74-f65ec63cdedf', '2023-08-09 17:14:53', '2023-08-03 15:54:07.116481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06ceb9a8-78f6-4277-b73f-e7680e0b4dec', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2024-05-23 14:18:45', '2024-05-22 15:45:32.723268', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06ceba67-a7d5-457a-90a4-6c2e449b43da', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '61c1bc0c-bbf3-4fd1-828b-560e1147cfcb', '2023-02-07 09:28:24', '2023-01-31 20:50:25.902395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06d05eb0-c3f1-4e3b-b154-51b46bf77d99', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c415306f-66af-445b-bffc-d6d0d0f6ed70', NULL, '2022-11-02 09:59:05', '2022-11-02 08:40:17.29031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06d0be31-7e29-4acb-a750-5660b3a7c95c', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2024-01-30 09:36:38', '2024-01-30 09:14:28.421052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06d1c994-6ef4-44d4-acb5-a9e01af0906a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-03-13 10:11:36', '2024-02-01 20:50:50.641378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06d2649c-2698-4820-9365-590b35f5c766', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1dfd7d7e-22db-4d0f-9cef-b5747c97cfb5', '2024-01-22 15:29:36', '2024-01-09 16:27:26.183932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06d2cab8-ef7c-42ff-90da-aea3bd02d438', '2fa52263-d257-468b-901b-afa96fa43487', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '94e6f37a-949c-4f45-bfaf-254930cf92d6', '8a1dac93-9107-42a1-a808-077a42552b98', '2022-12-12 04:19:19', '2022-12-08 10:16:46.307134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06d451b1-1f7f-47bd-81d9-9d8f0062f384', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', '1c443be5-422d-40ee-9bd3-6f17548c447e', '53248786-ecea-41ac-8986-177dd87539b6', NULL, '2023-12-05 16:53:00.003904', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06d5d532-a29f-45a9-9ff4-4a9272af5785', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '44abc4be-8361-4868-8824-bcd5b34caa46', '0477659a-be46-4997-8381-147ffb8897bb', '2023-05-18 15:10:39', '2023-04-24 11:47:34.938847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06d687ea-ec4c-4da9-b6ec-71e09509fcdc', '45403867-486e-4e60-8a01-c8aed815a1e2', NULL, 'd8e8e4a9-15d4-4a40-8798-5fbefad3a5a5', 'dec47ea9-daf2-477c-8155-21840704cb31', '57ee5ba0-fe8f-4b7c-acd5-b2b85e823beb', '2024-02-08 16:41:52', '2024-02-02 19:39:11.823927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06d7f026-0654-4b35-b49f-f743b39fb4ad', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '79520057-763d-490b-8675-3fcf97467e24', '928e6e80-2aad-4c2f-89e5-a0f720ff528b', '2023-08-17 09:28:14', '2023-08-16 10:36:36.439932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06d9c0d6-b3b5-43e0-b97f-405da437ccd3', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, NULL, '2024-06-06 09:02:41.49193', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('06d9c4f0-3dc4-4bf9-af5d-e67dd5e30395', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '26617c3e-2071-4e89-a5bb-bbbd739399de', NULL, '2023-08-02 11:25:44', '2023-08-02 11:18:34.494526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06da9ae6-c7af-4d98-8d02-3f9f38ce4de2', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '87254d5d-c626-4d2d-b528-c5cebbbd54b5', NULL, '2023-11-21 08:41:12', '2023-11-21 08:37:01.929194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06dae422-127f-476b-ba87-92c25c4dd4ac', '203dd02d-4cde-494a-bcb2-e7a9991b368e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '87217d67-f340-4835-904a-a06d67a32243', NULL, NULL, '2024-05-30 11:00:26.264445', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('06dc0765-8232-47e0-a8b2-c68b991d91d4', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', NULL, '2023-08-02 15:48:26', '2023-08-02 13:02:50.22415', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06dcde11-eb3e-4825-b07c-ef31f9342eb3', 'f8c0aebd-b224-4ea0-9332-6f9e6f09a418', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '2024-04-09 15:22:22', '2024-04-09 14:46:16.193522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06dd0a94-975d-4ae1-8c92-a950c2093377', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', 'c6490518-dcbc-4adb-bfea-39663e28ac43', '2023-11-23 15:25:39', '2023-07-31 17:21:03.003722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06de0138-0e7c-41fb-a466-a43b7b102965', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'af456ad1-1c35-4203-889b-3d62ad85c3cc', NULL, '2024-01-10 11:42:49', '2023-11-17 14:14:48.258287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06de9401-9862-49bc-bc45-2c81ea91b0e8', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-05-03 11:02:49', '2023-04-24 09:05:08.937291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06dfbe5e-a0f7-4f96-b3f7-432d2272633f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '66b9c089-2a29-4131-9b1b-b06b397d45cd', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'cfafe7fa-e278-401f-a1e0-fa038ea84cb2', '2023-03-27 14:15:45', '2023-03-27 12:40:29.411495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06e58c27-a5bb-436b-b265-4a83631e15af', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5c3b5c59-fd2e-4110-a0ee-b79b33f12fdd', NULL, '2024-05-30 08:56:47', '2024-05-29 20:56:07.749159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06e5c07b-9505-41c8-a6e1-574543e866c5', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2023-10-02 11:01:52', '2023-08-01 09:14:21.325393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06e6c287-0cd9-4626-8c7c-c486942f1e53', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '51040b7b-6734-40f7-b35a-570ecaa4bebb', NULL, '2023-11-20 09:42:20', '2023-11-20 09:28:19.526284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06e700c5-79d0-43e0-9cff-a4b619a57588', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '338a95a4-9787-436d-a6fe-83f74fdf9024', '2023-04-10 11:07:40', '2023-04-05 17:52:40.897561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06e8bbe3-8cb9-4d5e-913c-3bfc4f4c41bd', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '54c05e75-bae1-40f1-9759-720502da13e0', '2d0c176f-f131-4bba-b482-c23847a4d707', NULL, '2023-07-31 15:41:56.968865', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06e8c113-96fe-4fe7-93d7-3d50f0e88345', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '71a9ef97-63f7-45a6-a427-f1da8988f1f4', NULL, '2023-04-06 12:14:45', '2023-04-06 11:53:48.672539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06e9eea9-53e9-4940-9f7a-7e2954ad49ca', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2024-04-12 15:04:20', '2024-04-12 14:25:17.11901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06f17fff-f947-4ca5-8d31-0cec918d9d76', '20602b77-23de-4125-9653-a1db8b5d6fc8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '11176a78-05ef-4df3-a953-4695ba2cac1a', NULL, '2022-11-10 09:36:10', '2022-11-09 18:51:15.439475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06f2dab8-8e3c-4ecb-8e81-d0e8038ea36d', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '4e0fa5dd-9ea8-4606-9379-5eadb86887c2', NULL, '2024-03-11 08:22:19', '2024-03-07 15:08:08.338373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06f32511-0aca-43a7-8a4e-2d8e08326a60', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'afdbd55c-a3cf-4782-99eb-5b8c8e3586ae', '2d901062-5dac-42f5-a29b-8f8c7a8a8ff4', '2024-06-05 11:50:46', '2024-06-04 17:04:10.807932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06f459a4-6419-47a4-8229-bf27c2f98ec8', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'e855af08-d7dc-418b-8d50-fdf6fef91879', NULL, '2024-04-25 10:39:27.6068', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06f47663-4584-4d16-b518-3842dbce3ce6', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'a7bfbf69-6e8a-45e1-b597-a07c4ddce1c3', NULL, '2022-11-08 10:32:38', '2022-11-03 14:42:37.811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06f4b6e9-0000-4830-bad4-96d8607803e2', 'dbcb6c5b-0666-4f56-8927-61af4d33dfcd', NULL, 'b380b8f1-19f3-4c1d-9a9a-33c1d051acce', '203a8715-eb95-4c2d-8a5b-a064074ca1a5', NULL, '2024-01-17 14:31:38', '2024-01-17 14:28:30.859919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06f4cb74-a8e4-4a50-a525-97c35e2518af', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2022-12-16 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'cc276140-c694-4e3f-8263-632da2fa0e9b', 'bd06f39b-cb2c-4c1e-a23f-8d9112d7130b', '2023-01-11 13:14:34', '2022-12-07 15:02:03.8299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06f52e3a-c351-4d87-9a7f-43a648a50fb2', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2024-02-14 08:50:11', '2024-02-06 16:17:47.912408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06f5edb1-15be-4bce-9dce-7ca3ca50a5c5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '635ffaf0-cf98-4c66-8338-8d8b4a3a35bf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '49839bf5-0629-492f-ab89-06e2c7cd20e9', NULL, '2024-06-09 23:59:20.269436', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06f7ae6d-8994-4317-bcb5-9283f9a5b2ab', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'dad6f208-d468-4de5-a38c-de53619d2c9b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a8b4f978-5976-4387-8de5-2fbe20f91538', NULL, '2023-12-26 16:38:39.091362', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06f7d104-17b0-47ca-8eb3-5dc2ecdc393b', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, NULL, '2024-06-04 17:00:36.8297', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('06f96c3e-750b-40e3-b7c2-99376674d5a1', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '86feddab-ab46-4510-acbb-2d381bed5248', NULL, '2024-04-01 11:59:49', '2024-03-13 18:20:39.978364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06fb9fb0-a654-4869-b26c-dac483715166', 'ec501bab-9af0-449c-b8d8-aef05c645b02', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '17cc0617-f696-4832-935a-c85f91bce118', '3401989b-5e97-4139-9482-312f82606a5f', '2024-04-01 10:08:36', '2024-03-28 09:34:42.373989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06fc5919-54ed-4907-83bc-2f032ad22dce', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6b03fa64-ebf3-4bff-8736-c54b3a9a5db2', NULL, '2024-05-15 12:01:19', '2024-05-14 12:30:48.76098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06fd6b9f-76a4-46ac-a0b0-404565325b65', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'db256017-f319-43ae-a3ea-80e46a10078e', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:15.803457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('06ff2eaf-5a2e-4a55-ae8f-500a1ac9ab67', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-04-09 10:17:26', '2024-04-05 16:56:04.363782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07006564-0202-4c8d-99b4-10482b0176f8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9048d86f-9d63-495e-ab08-e981306ad3b2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-04-04 16:02:28', '2024-04-04 15:27:41.11989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0700c589-ef4e-40ea-abab-79451bc48cc5', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '3798b6bb-0972-4254-a32b-5b8b9fccba8f', '2023-11-17 14:27:41', '2023-04-05 13:56:12.226906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07012f56-5c98-40a8-9939-8cbf0c5d59f2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '140d7bf0-f613-4109-9c29-60af58172ad6', '2023-12-13 09:05:16', '2023-11-27 14:36:42.370885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0701711e-195f-4ee4-8de8-71b525a48c02', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-03-04 09:16:13', '2024-03-01 18:27:22.34262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0701a3bf-7f85-43f0-92a5-1ea1d49b9b9a', '51511d96-a6e7-46b3-ae94-5d4a21a49e1e', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ded7df2f-028e-424c-9810-d6a692ab8ca2', NULL, '2024-03-20 08:38:40', '2024-03-19 17:53:06.478983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0702e881-e650-4b50-96e5-0356689fe3fb', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, '2023-08-07 12:08:40', '2023-08-02 11:18:34.643361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0703a030-62c8-4210-904d-5e467b9ce49f', 'b6602bb5-7f65-416d-bff7-d6e540b3dc34', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '02de5c25-4b02-453b-88c1-c3593db395ee', NULL, '2024-04-05 15:18:44', '2024-03-22 13:02:01.513283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0703e2a5-f15f-4f1a-b2e9-88693b48f35e', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd28e2d73-e828-4552-882f-a5875b8296d4', '86ba66ad-de48-429f-8835-1b2bfde6ade7', '2022-12-22 12:21:29', '2022-12-09 12:51:34.091298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07058e5c-9ce3-4763-9e6c-4b413c19299e', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '736f0128-439e-4e81-abd1-088db4c69556', '56c34969-361e-4bd3-b66a-771102f1080c', NULL, '2023-04-11 10:31:09', '2023-04-11 08:09:56.462137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0706523a-9af5-4041-91b3-51cc4a2762e6', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2c99a21d-097f-4681-b145-f738818053a7', '2024-04-09 11:15:22', '2024-04-08 19:17:19.939824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0708fac8-ab64-47ed-b7ba-81cddf7ade0e', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-02-14 08:50:11', '2024-01-29 14:17:03.175726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('070a0102-c112-4189-9bd6-aea27a676645', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '2023-07-31 16:41:37', '2023-07-31 16:10:06.54821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('070bfbea-73ca-4e3b-8ce6-6fe14b779612', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9f4ca8a3-151f-4ace-97a4-6bf42e00b689', NULL, '2024-04-16 13:54:43', '2024-04-12 16:00:04.584088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('070e79ac-43fa-4e28-9af9-fe44245b5e2b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '83a9d877-7983-4558-8988-4d2a766ede26', '2023-11-10 18:47:23', '2023-04-05 17:32:02.066847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('070f12a0-5ac4-4f40-9cb3-0a2db14858b8', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c92b9e70-2e30-458a-baa1-55cb4eb16cb7', NULL, '2022-11-03 16:30:11', '2022-11-03 16:24:32.620817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('070f626c-ae3e-4d92-b26e-aef86b3d951e', 'bbd1a9b6-032a-485b-a1f8-972bd54bfa41', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b80fa3cd-6c6f-47aa-a221-b46694f8ac1d', NULL, '2023-04-17 08:22:36', '2023-04-14 07:51:58.899499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0711318f-e486-461e-b66a-87c19bd2cffb', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '24b6a03b-de2d-48c9-843a-642f675a4b88', NULL, '2023-11-16 16:54:11', '2023-11-16 15:07:18.133639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0713742b-8a64-4d99-b5f8-02a38f5a3b6e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '266b84e8-5ee1-4db0-98a9-7a79e7c69b29', '2023-08-01 10:45:50', '2023-07-28 13:35:18.790964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0713edd5-5645-49bf-954b-fd601f0732f1', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', 'e85354f2-fb4e-47d7-be00-e47671510b08', '77ed58fc-93a1-4219-a18e-626ba1247738', '2024-06-06 19:58:51', '2024-06-06 13:12:24.353473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('071537b9-57b8-4a30-9e7a-888196d4f06e', '774f91b7-5c22-446f-9999-99ecfce480b6', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'bd636504-7fdf-4fd6-ac1b-c3e45b52cfae', NULL, '2023-11-15 10:25:27', '2023-11-14 19:57:18.319121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('071bf81a-f1e6-4300-a77c-e6d18419a8d2', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '9392a8af-4996-4842-bcd9-b11e57cef088', NULL, '2024-04-12 15:06:08', '2024-04-12 14:20:34.096451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('071c895d-df45-4854-87cd-35f11a57cdf2', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '79520057-763d-490b-8675-3fcf97467e24', 'd78007fd-b39f-4344-ae64-fc283cffaa17', '2023-10-04 17:05:09', '2023-10-02 10:25:09.181844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('071dde12-a6d7-4924-9282-122e2833ce77', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'd437de6a-1da0-40da-bb65-005f5f30ed8b', '2024-03-01 14:50:18', '2024-02-26 15:31:30.559014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('071e41f4-3e0c-4ee3-852f-adf4e60eb886', 'c25609c6-5aa8-49aa-b28e-7ab39a1ff815', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'baf86ada-31fe-4027-9965-7522da18cbbe', NULL, '2022-11-10 11:37:19', '2022-11-10 11:00:11.756445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('071fc9fb-eab4-4a27-a67d-2c31379a5fec', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-05-13 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2024-05-06 11:43:56', '2024-05-03 13:26:21.970043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('071feda4-62bc-45b8-8d97-cc540fe65b9b', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '384bc949-37fc-4fb9-bdf5-785afd9fcadb', NULL, '2023-11-26 21:41:04', '2023-11-20 10:10:09.913106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0722045b-bd02-495d-90ff-8664a0d591d9', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '53d95b28-3415-42dc-8e49-393ad9777dd1', NULL, '2024-03-27 13:36:57', '2024-03-27 13:15:08.861428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07223b36-370a-4911-9247-709394a6e56c', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'e819a752-76f8-40bd-994d-4c2893b5f58e', '2024-04-08 21:13:36', '2024-04-01 12:01:57.709266', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0725fbd7-ff02-4233-806a-22eef1c3fbd1', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-08-03 10:22:42', '2023-08-02 18:26:56.774116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07274b27-6f23-45cc-a29f-8a2c270ed59e', '280ac348-587b-4089-8cb4-8949655fb971', '2024-03-20 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ca7780f8-569a-435f-8759-e21b173ffc39', NULL, '2024-03-20 10:40:40', '2024-03-11 08:42:57.49208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0727b497-6564-4e29-829b-ef64ead31a1f', '6a3f7fa9-e966-4da0-9474-4c73e621d546', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'ed004f64-f2ba-4955-b8c8-5547c35e3026', NULL, '2023-02-07 23:16:30', '2023-02-01 09:22:29.909346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07285bc2-8b77-4851-a064-ca0729804ee3', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'ee3457e9-8dc9-4c76-b4b1-711e7537aded', '2024-04-10 11:49:28', '2023-05-04 12:45:07.212409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07288840-986c-41a1-8c41-08ad37cdd89b', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a3bbbc24-f583-42af-bca8-e345f3bc75d8', NULL, '2022-11-16 09:41:02', '2022-11-14 12:21:13.793004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0729615b-baf3-4bfc-a62a-dc37dece6cf9', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '77462ecb-273d-434f-a471-1e70354f67b0', '5c77e16a-fd97-4c9b-b4da-0d6914c59497', '2023-10-05 11:54:45', '2023-09-28 10:08:10.077949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('072a81a3-183b-4228-8441-1a87a942f7fe', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, '2023-10-12 16:41:49', '2023-10-12 16:35:46.109195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('072ac667-f834-47d7-a910-03464eb8ebfe', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd56385a5-8399-4463-9ab4-a428909e7dfc', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-29 17:49:47', '2023-08-29 16:20:24.221388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('072ad743-423e-4404-b17c-308ce62d610e', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '15106932-0347-4566-8998-e4e690fc610d', 'b6cb9747-f459-4583-8fd4-9d460ae7b14f', '2024-02-13 13:46:02', '2024-01-29 21:23:03.175506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('072e5527-2181-489e-8a33-2fd15b992a43', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-08-01 12:37:19', '2023-08-01 10:47:29.028188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07304934-da89-4bd7-a959-eab5a231fea7', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '0306564c-6d81-4fcd-9482-84ac24eee7aa', '2024-03-07 12:37:19', '2024-03-07 09:46:11.682584', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07305df1-a147-42ac-8dab-92fa690d2832', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd348991e-b99f-4e2f-8b39-9e94a00413b9', '2023-12-18 16:55:26', '2023-07-28 14:50:49.62903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07312ad4-9fdc-4b7a-b6f5-ac8a69023ffb', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-04-23 18:56:25', '2024-04-23 16:08:21.507997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07314d59-4072-45e5-a79d-d6849e63abfb', '91aee19a-004a-4aa9-acb3-70f0856cc265', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fdbcfc55-0cd7-4a54-98e3-ef74ce9e5d39', NULL, '2023-09-07 09:02:27', '2023-04-10 19:04:14.509404', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0733972e-b8a8-4c1e-aea2-60c3517dc1e7', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-05-31 23:59:59', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', NULL, NULL, '2024-03-07 18:19:55.854458', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('073445c3-1710-4437-91a1-72a7b9390cc1', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '73ba9e35-9650-4cdf-8bb3-4d9348386328', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2023-04-06 15:24:57', '2023-04-06 15:03:07.614156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07347efe-2b4d-421c-9f6f-7786c419e1b4', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'd130dd35-8ca2-4830-b2cd-dac18b36eb47', NULL, '2023-07-11 11:42:28', '2023-07-10 09:39:21.448884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0734d033-7f08-4c24-a64a-bbc402df53fe', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'dd2453de-7712-4de5-960f-9868024b6ae1', '6a3ae60f-091d-48b5-a4f2-6d253a008458', '2023-01-03 09:34:12', '2022-12-22 14:04:33.174738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('073750e6-9e2b-41d2-82c8-5365d1e0cbcd', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '314f8c84-5d34-41f2-a187-9b531b9b42dc', 'dec47ea9-daf2-477c-8155-21840704cb31', 'cc4e798d-1bfc-41cb-b7fb-69198b02a7c0', '2024-06-05 09:08:20', '2024-05-30 11:09:03.663457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07378eed-0592-4a56-bfb4-320dff958e40', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '438dbc2c-f675-48df-a98e-d1e6a2c562c9', NULL, '2023-08-03 17:17:53', '2023-08-01 12:37:26.001182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('073d3c04-d138-42a9-ae19-a585bd499bbc', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '892a6402-bed1-4281-8acc-9a6caffa447c', '2023-12-14 09:50:52', '2023-12-12 18:08:05.108044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('073ec309-3717-4d77-9bef-cfa9f64b33ad', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '22298032-8a0b-40a8-add6-72f6ed292320', '2023-04-10 16:14:26', '2023-04-06 17:08:57.00472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('074012d9-0b2d-4a37-98df-7946c78ffc82', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', '77178599-65ab-4338-9915-7f22641fb31a', '2024-03-27 12:00:20', '2024-03-27 11:16:02.784031', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0740e0b2-9162-4f38-a038-f674a92a7d69', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7e8f9169-d0a5-448a-932a-e5f24c8f32a8', NULL, '2023-09-26 12:05:41', '2023-09-26 10:36:33.450684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07422080-4808-4d1b-8d94-04312b26084d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fdb21c50-5251-49ca-bd2d-e9e91cf5ac83', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '7d05a5f6-a62d-42b2-8f5f-17caa751d332', '2024-04-05 13:41:48', '2024-04-01 17:09:05.729622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0742c63a-ec30-4690-9d97-fcfa7b6477b2', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5311a92c-cc5b-477a-ab55-ab69f584ff7a', NULL, '2024-04-12 14:40:59', '2024-04-12 14:35:13.88306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07447bf1-a4b5-4715-8e58-c0a7ce0754ee', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '007962b0-a3ba-445b-8be8-04054d1bf8c1', '2023-12-07 12:35:28', '2023-11-28 15:13:10.781033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0746f4e5-7b01-4238-b9bb-53bd770e9687', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '72da5065-74b8-49a7-aaf7-db03a2b692bf', NULL, '2024-04-15 14:38:18', '2024-04-15 10:08:37.524474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07478b46-9514-40df-a9e0-4dff5fad042b', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', '2024-02-16 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-02-09 12:36:30', '2024-02-01 09:21:18.367725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('074bf079-ca5d-448f-8081-dfbd7032acc1', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'de5a682a-ea2c-4e00-974b-ac7c91a11988', '2023-04-19 11:11:19', '2022-12-28 16:36:41.165788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('074cea56-0fc6-4b13-8fe8-bf244af5fbad', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-08-03 09:22:10', '2023-08-02 14:22:57.652286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('074e7894-3200-4def-99bd-57aae706c929', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'fe032cfd-df15-418b-b40e-2dc1fa016891', '2024-05-21 15:12:47', '2024-05-14 15:03:42.200661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0753aff4-853c-4bf5-ac1d-b250ce1ba84c', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-12-06 00:00:00', 'ad16e209-54e0-4896-8805-9139a368053b', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2f02620d-bfd9-48cc-998d-84b4d8008737', '2023-12-11 09:57:53', '2023-12-04 17:38:07.170088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0753e6e6-2911-4890-b11e-6d7f5e95dbe0', 'd6086f48-de21-4fd1-a517-6fef5a198fe0', NULL, 'e1429aa4-7668-4134-a4cd-5c2c2e2d7bf4', '68a21818-ed47-4409-8ec7-2b6b2b26c656', NULL, '2023-04-11 10:42:47', '2023-04-11 10:40:14.499443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0755d2ea-68f5-491d-9f42-ae1d50a11536', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '09bd095c-ce64-4a8a-951e-c53f486a979d', NULL, '2023-12-08 08:55:51', '2023-11-28 17:02:03.222537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0759890c-dfd0-4f25-aeff-369b36f7d2be', '9337d779-c5bd-410c-96dd-f640263a4731', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2022-12-02 20:14:15', '2022-12-02 20:03:19.621264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0759c947-1b3e-4495-af10-322132641cba', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', '1ea7bcfd-8222-42f0-9dc2-8ae3563875be', NULL, '2024-05-08 11:51:31', '2024-04-22 08:11:16.620861', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('075b4293-f223-4cf6-bd03-a55435613316', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', '87e5f531-5a2b-4087-a67c-94709fcdb289', '2023-09-25 09:46:03', '2023-09-20 08:47:39.848465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('075d371a-7760-46b6-a603-19a6c54466e8', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '579ffc61-1780-4962-be0f-73c8fa064e12', '2022-11-16 18:04:00', '2022-11-01 19:53:29.938375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('075d7b32-1041-45f6-aff0-09d22b93f688', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '241c02a0-568c-43f5-87d4-a8c4599883f4', NULL, '2023-06-22 13:00:10', '2023-06-22 10:01:51.462798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('075e40c8-9fe3-495f-ada9-29cc6ae36c6d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd1428874-e5a8-49a9-aa85-f4ecbe195e0a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-06-03 17:59:49', '2024-06-03 17:41:54.751767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('076041c5-32da-40e0-84df-f450e286bb7a', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '83cfad3c-5779-4451-94a1-87243128148b', '2023-07-31 11:25:51', '2023-07-18 17:20:47.468832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07615245-87f9-4413-8452-8f49a1a04f87', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-07-31 17:03:56', '2023-07-31 15:37:21.292374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07628b21-d222-423c-8b6d-4adbe301091d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '60475483-2cf9-489c-8f24-bd46868999fd', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2023-05-30 10:26:39', '2023-05-24 16:40:12.152895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0762b007-654e-4b39-8e59-4b537fe3fb38', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-09-28 14:23:52', '2023-04-27 21:06:31.311359', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0764c2d0-a02c-47ea-aede-ae2010671adf', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-01-25 16:40:04', '2022-12-28 11:42:53.365391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('076881d9-871c-410e-beb5-2bfd1149c655', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2023-10-24 09:27:06', '2023-10-19 10:28:33.979826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('076b5666-60de-4f13-bba1-3d39ff1705af', '60280d02-4648-43ff-9375-b7ea2a98c266', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cdcd75c-3a3e-41dd-bc93-76865f51b814', NULL, '2023-06-19 13:34:35', '2023-06-07 16:30:43.002321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('076bd695-f9bc-46b9-85ac-76f53f41af3e', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '53a620ae-9d69-4f71-b089-1bcae118ad91', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'd185904b-4600-4910-b8fe-e211e98ef342', '2024-05-17 10:57:59', '2024-05-16 18:52:21.896493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('076ccae8-a341-4c59-a793-1846733ee15e', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'dec47ea9-daf2-477c-8155-21840704cb31', '2f65611c-ac98-415e-811e-7327b8e83a7c', '2022-11-11 16:20:20', '2022-11-01 12:12:17.480694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('076daca6-b930-461f-887a-9d63ec8df984', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2024-03-29 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '64668cc3-a744-4459-9b83-a462fa3dea8f', NULL, '2024-03-29 12:42:35', '2024-03-22 19:54:12.605763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('077040ac-84b0-4429-b80f-56efd9205434', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3cb883e0-eab9-4b22-b026-8183065b9aae', 'ade1ac72-aa48-4d23-9e6b-c0d7938089a8', '2024-03-18 08:56:13', '2024-03-14 10:26:55.839602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07733498-f76e-403f-81f8-a975d11831ad', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '13cb4040-642b-4035-a826-b5b7e623cad9', NULL, '2023-04-26 17:32:54.306653', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('07741cfd-4236-4a9e-81d8-c35fc92e8446', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-03-20 15:08:29', '2024-03-19 14:57:44.426065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0777083e-9863-495f-aa72-7e313ac901be', '83322cf6-772d-4984-b57a-224edf26907d', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'f6876876-0f79-4060-b121-c3ee31870fe1', NULL, '2024-01-19 11:33:55', '2024-01-17 15:36:37.096795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0778972d-6fd7-4995-a2b5-67396351c78c', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bb0262bc-6e93-4561-a523-f2c319b7601b', '85f7319c-c6cd-4ab5-b92b-7f862c5ec2fc', '2022-11-10 12:40:18', '2022-11-10 09:36:41.249986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0778eb20-e04a-4930-9982-4dce422303c1', 'd8980ad5-432d-4b9d-9323-c79c24bca206', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'd55007ee-eed6-418b-97d1-8c9c18020109', '2023-04-12 12:10:46', '2023-04-05 13:56:11.133618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('077cfc4c-4185-4efd-9cf8-a52fe2f07f88', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6a5d5d8c-2c1c-464d-adef-d8df1946fa5a', NULL, '2024-04-12 18:01:26', '2024-04-12 17:29:49.622536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0780cd97-a6b1-4719-a85c-b34038a4b607', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '48d73596-0ea4-4c91-89d9-6a645d70fbe3', NULL, '2024-03-27 13:42:18', '2024-03-27 13:29:54.253253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07832258-61f7-4c6d-9bed-e3958119a0e1', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'accb4733-a348-4dc5-84db-a3c2fbdd3197', NULL, '2023-04-06 11:18:07', '2023-04-06 10:28:25.787446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0785212f-0150-45df-a70c-d128be70f704', '39f97674-57e8-412a-a456-b1ca9473bfed', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c504f6f3-f37c-493c-8191-bdb9d187b136', NULL, '2023-04-10 13:41:34', '2023-04-07 14:37:43.374044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07874c7f-6ed7-48ac-b554-5e4ef79ba1bf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-31 23:59:59', '62218c25-e619-46c0-b278-eb1cef6d422a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-31 13:55:47', '2022-10-31 13:43:43.234444', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('078a4ef4-afed-41b2-90f7-a23496764617', '309ecdfd-a596-4249-a876-31208c90926f', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'bce73210-d545-40e2-977a-c13db4b78765', NULL, '2023-04-27 09:14:03', '2022-12-28 17:03:00.246522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('078af9ce-a883-43ec-b9ef-48bd3572aa47', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-04-04 14:05:32', '2024-04-01 09:51:15.622245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('078c86d2-8123-4f69-9ca2-3a8d8d540e39', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2f34747c-bbaa-49de-a13d-8d43bd2cb333', '2023-06-13 10:28:29', '2023-04-05 19:00:43.493974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('078de527-c2eb-4b0b-b463-e19233d68aa9', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', 'f04b2bf3-851a-43e5-a896-489150121112', '2022-12-13 10:14:44', '2022-11-09 18:17:20.294376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07905766-46e3-475d-9e4a-2311646a5e98', 'f680da55-9ed4-445a-86d8-c973fd08a041', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '29541648-a5ae-4e91-867d-4e0319a41ded', NULL, '2024-04-18 23:05:16', '2024-04-15 16:37:16.893046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07953a25-a9e9-44b5-a6bf-d944d1a7cc85', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '05851b6d-8660-46ef-afb2-2148408f543c', NULL, '2023-08-17 09:28:14', '2023-08-16 10:57:31.157167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('079819be-65f8-4674-a52b-4ff853db3ad3', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, '2024-03-27 16:12:22', '2024-03-27 13:01:49.239587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('079883cb-1526-4a7e-bc2b-221f1f3164ee', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-08 23:59:59', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a258745e-7aeb-497a-bf0b-9ab965152f14', '2024-05-06 14:44:05', '2024-05-06 09:18:53.79082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('079a0ae9-7158-4b02-bce9-86309aa5916d', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'b0cf32eb-d7f0-488e-8c4d-8adf2bc650df', NULL, '2023-12-05 10:32:17', '2023-12-04 09:38:14.465037', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('079b51c9-7a5c-4fa8-bbd4-1ee2e643d012', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '835978b1-c957-40bc-b77f-c49e4933f7c9', 'd964156b-8c40-4d40-8e97-6d6b186a5c78', '2024-03-14 11:32:52', '2024-03-14 08:51:42.773516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('079b6af6-aea6-48ff-b623-1ca3011ec528', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '04e2016c-067b-4ed9-b03d-91e065e4d96a', '2023-11-13 11:40:27', '2023-09-26 12:48:52.464381', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('079e5ee1-78c1-404f-9df9-2f41fd84d197', '487a700b-b96c-4739-a379-1c42c09702ac', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, '2024-04-15 13:27:26', '2024-04-12 16:05:55.258938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('079f6b32-bb03-41f7-855b-26bf5d3db0cf', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '96e081f4-2857-42aa-b415-0eb121468a2d', 'd4319a29-a4c3-46ad-baf3-26cd4d3ab235', '2024-03-27 08:56:28', '2024-03-26 21:54:03.28244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('079ffc2d-bf63-4998-9fec-5c6eb464eb63', '1af56624-4fb8-47d9-bc60-8e2499d181d1', NULL, 'de449a1c-56bf-422d-abd4-0ae627f7e9e5', 'dec47ea9-daf2-477c-8155-21840704cb31', '51209e7a-b3be-4b12-b3d0-f7277e42707b', '2022-11-28 10:46:35', '2022-10-20 09:43:59.496847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07a20354-dfc2-4d29-b223-e955cb22c86b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '1272541f-433d-4d14-b282-8ae2a66daeed', '2023-11-07 11:45:47', '2023-10-20 15:39:38.519966', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07a2c937-f341-441c-bc6d-37e68a00ecab', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-02-29 10:23:49', '2024-02-19 11:20:53.179111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07a2f16a-0043-40fd-ace3-5299ac068311', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9cd90b4-df92-4d39-9551-1533c30c1eab', '0574edeb-4ba7-43b4-93a4-1c1a752e5ab4', '2023-09-06 16:35:33', '2023-04-06 13:03:35.412198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07a6eab3-ae85-44ab-9746-63c3afc7c47c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'acf0dc06-1676-4f87-a2e2-5c4713e422f9', NULL, '2023-11-20 12:49:31', '2023-11-19 18:27:16.776043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07ab2148-2367-444f-b3fd-74ec5f66d0be', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '8badbbab-6798-4659-ae0c-a6daff5635a5', '7642d94e-a56d-4fff-a945-46a6b2b220ac', '2023-04-19 09:50:43', '2023-04-18 14:20:47.922907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07ac0eea-71b0-4b40-8fa8-976f3d444a85', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ddf7dc5e-7c4c-477d-bcf8-6a7bf8494c17', NULL, '2023-11-24 12:19:03', '2023-11-20 15:40:02.380285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07ac7b30-d7c2-4506-8748-f88a4809e6c9', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '4da3eb20-9ddb-4889-8cc0-f68be63c957d', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, '2023-12-06 17:28:09', '2023-12-06 15:43:58.802525', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07ae9cc5-463f-4a3a-8d2d-37747f690f27', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '7a76ed0b-1ddb-4c36-9c2f-872164903125', 'dfd69b71-36d4-4d39-bf0d-94d72551bb84', '2023-08-17 09:28:14', '2023-08-15 12:30:36.651844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07aed18c-fa7c-476d-8eee-4392348aa10a', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '626ff913-c198-4633-a250-fb020eeca5b6', NULL, '2022-11-15 17:21:00', '2022-11-09 16:39:34.574542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07aef0a0-aace-4328-a8b3-f38572ea9a8d', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'dafa8058-72eb-4616-a4ae-c9176db1346a', '2022-08-12 18:56:54', '2022-08-04 11:21:52.168213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b0ab5f-9457-4d60-b604-a54399973427', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '31862034-af6b-49ac-b2e5-52f9c8b28c3b', '2023-07-19 10:05:04', '2023-07-17 13:20:39.190932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b0bf33-4da0-4104-8964-3c331928146d', '70c1c801-a776-4155-ac13-873919987a6d', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '2024-04-01 11:05:05', '2024-03-28 17:27:58.383481', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b34b78-ec8d-402a-9815-312c78b758f6', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2024-04-27 13:58:25', '2024-04-27 09:41:12.673907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b47146-e219-4157-bd8b-157d64fec5c5', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '59faf189-96b8-4e6e-98c9-96953a33fe2b', '333f264e-a0db-4f00-88df-e5f00a00952f', '63479bb2-d781-498c-ba45-dbbf2a864283', '2022-10-19 12:24:14', '2022-10-18 10:47:31.611708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b4c708-054e-4e79-b977-5f6d6db7c6b9', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '73587459-a982-4798-b4f3-653f2c8de7f7', '541a8467-4542-41dc-a517-e4b71eb9dcb9', NULL, '2024-03-26 21:56:25.511802', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('07b4f140-8991-44d4-8e16-6602e12e556e', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '302df6cf-05ca-4a28-bab1-f7016c25e789', '99965c04-bae0-4059-a437-f6ffc046f790', '2024-04-12 16:44:31', '2024-04-12 13:55:25.061518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b6a7f5-40dd-4ef0-9393-52766ab7f3e5', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '37e9750c-2b9a-4129-977a-38375ab6cfe6', 'e834a912-3c69-411b-8d45-50de6ab66009', '2024-03-14 10:59:33', '2024-03-14 09:29:15.26891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b6da00-0ecf-4fd8-b63b-ecc9a3ae8e3f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '5c0ad483-367e-435b-b39e-d4f13359512f', '54c0b4f3-b5f8-425e-a84f-d707ebb1a503', '2024-04-03 07:00:41', '2024-04-01 08:56:25.049847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b821ca-7edb-4433-a2b2-1e15049a7bd0', '6794535f-ac83-42bc-979d-726961dbca45', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2024-05-07 15:44:35', '2024-04-25 11:39:36.544009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b8274c-9830-423f-909d-f084f6f75278', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'bea8d433-b6c6-41d3-99c6-b5ae79eb85af', NULL, '2023-11-15 08:30:53', '2023-11-14 20:38:44.08229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b8baca-f4b6-4ca1-a62c-fee6ac588f78', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '01db8f2e-0784-4dbc-8118-eb1a37174257', '2024-05-06 14:44:05', '2024-05-03 15:07:49.270724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b9a1a9-2f38-4ed2-b1ac-b9367d2cb4fa', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '0b2b56c8-03c0-41eb-ae13-c3dd7b4b05be', '2023-10-11 09:32:27', '2023-10-10 11:48:30.991418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07b9c7cc-cb3c-49d8-aba3-f263fcf9a339', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-01-30 16:12:18', '2023-01-30 13:56:56.53113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07be0ab2-ae0c-4ca4-bf4b-8f7d9dcdea2a', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '6d9d056e-9be5-4af6-8830-0f6f35bb9209', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'de44ceb9-734c-4d16-8781-4d9ec69f778b', '2022-10-05 09:37:28', '2022-10-04 11:53:38.313456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07be4520-50f3-4293-8984-862f79fe35f3', '2ee147ae-4c79-44ff-933d-4766a93b5639', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9d79ff07-afbc-42a8-bbb0-e59ea89210b5', NULL, '2024-05-20 13:22:57', '2024-05-15 13:45:57.355225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07c00f49-0c0f-4773-ad0e-222ceed36ea4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 23:59:59', '75ef334d-c014-4d8d-89de-70b8192ae2d0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-17 10:05:37', '2023-04-12 16:54:31.309615', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07c17bd0-e6f5-46d7-8685-b65a46f9f636', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'be9bb0f8-c095-4105-88c4-2119feff43d0', '2023-07-28 16:09:32', '2023-07-28 14:19:43.91118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07c32741-2bcb-4933-b265-4dd7d9232709', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'b1362ebd-b9c6-4f75-ab0e-5749ecee008c', 'b8784e78-b8c2-4382-8dcf-31ae6692cc6d', '2024-02-13 04:55:51', '2020-09-28 10:53:40.34', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07c47220-1d58-46f9-be3d-a0a8eae49218', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '29dc7477-70b5-4bc4-ab7f-433a68fae7b0', '446b440b-0823-43d7-b288-71fcf71538f6', '2023-10-02 09:28:35', '2023-08-01 17:23:23.177263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07c54b39-7b19-4e41-a595-285e9a7b6935', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '3fc5c460-12e7-4e29-a1bd-fbfa096656f0', NULL, '2024-04-12 15:13:26', '2024-04-12 15:09:34.736017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07c74a17-7e4d-4d0f-953f-c012817453aa', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', '640c6210-2108-4409-bc8f-130b7a613f13', '2023-10-12 17:15:51', '2023-04-05 17:28:25.718156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07c80be4-bd96-4519-9dca-32202429197b', '34691f27-49f0-4dad-9dc5-6e058556a273', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'be83d21c-56ff-4dfa-9e15-d9d0faae5e5f', NULL, '2023-07-31 16:48:23', '2023-07-31 16:06:47.150992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07cbc8b9-3846-4f40-a304-73c69c6c6066', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-06-05 00:00:00', '314f8c84-5d34-41f2-a187-9b531b9b42dc', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-05 09:08:20', '2024-06-04 20:02:26.801335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07cc578f-9c45-44bf-ac27-dd4df2170d68', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-11-22 08:27:04', '2023-11-21 18:18:18.179009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07cdc552-0d21-425f-a3aa-b1b7691f3404', '10b09b9e-5847-4830-8a0a-6ca5f065d833', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, '2023-04-17 13:22:54', '2023-04-11 15:30:20.405848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07cfdc95-6366-4361-a9a0-82ecfe2aa129', '0c713343-a375-4a8e-8f4f-2568a8ab1846', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '79c795d3-c437-47a2-9347-6269e6767326', NULL, '2022-11-10 09:44:05', '2022-11-09 17:25:00.419871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07d49856-495a-4965-9415-d32a77c1d435', 'dd2453de-7712-4de5-960f-9868024b6ae1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '2023-04-12 08:52:19', '2023-04-07 08:23:27.550791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07d76e29-aa8c-4d1e-90de-189dadb334d2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'e842c91e-d891-45b1-bcd6-8dd8c0047f45', '2023-09-06 15:34:10', '2023-08-31 12:00:42.092131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07d81fe2-e49a-4430-818b-b47fb496db83', '537afc63-25dd-4dee-aff6-00126f14385e', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'ffd38d77-829b-4c54-ae18-5af2c150e338', NULL, '2024-04-19 10:53:48', '2024-04-17 08:51:07.578675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07d89336-5bec-4a99-8b2c-4d9dc6748b75', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '929c51bf-a7cd-4557-825e-248a75a7b895', '2024-03-05 15:42:49', '2024-01-29 17:31:15.579009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07daad3c-d8a8-443d-8f35-015e4b22edaa', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-08-30 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '3f58b836-78ac-400e-ae6e-1e2b0ea8ad50', '2023-08-17 09:28:14', '2023-08-15 18:04:14.713668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07dea84c-754e-4be8-9fec-6b8a01f120d3', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '77462ecb-273d-434f-a471-1e70354f67b0', '11c325b3-dce4-4b02-8fcb-43d7f2198567', '2024-04-03 13:00:08', '2024-04-01 11:29:08.292719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07e5ab81-8b97-4b3a-8059-c7dd13e37db6', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '17fb7c64-accf-4555-9979-38292c195733', '0838a1e4-65bd-4391-8455-535eff64ba9f', NULL, '2024-03-27 10:10:13.9767', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('07e5d43f-5b4f-4432-8433-f594fbae4c5b', 'c82872f1-54f8-4552-ad0b-9e44212671f6', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '31ec69ba-a546-4dcd-a921-e6f541210fad', NULL, '2023-08-31 08:18:45', '2023-04-10 13:22:55.395311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07e5e9a9-ba91-4a00-89b9-a53691f56916', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '6898a0e6-6764-4792-9a26-e2f7f0e30336', '2024-03-19 16:46:33', '2024-03-14 08:51:47.377877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07e67c4b-e5c1-4851-ba26-cf15d7854907', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '99cd372b-1005-41b6-87f8-a24ddde6522d', NULL, '2022-11-22 09:29:33', '2022-11-16 12:59:36.408923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07e83ef8-e45c-42ae-84d7-f5df8fa4f9e3', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-10-20 23:59:59', '777832fc-1aec-4f8b-a304-0b820d98988a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5bb4cdf0-870d-4437-b9fe-82e07b059da0', '2023-10-31 10:43:03', '2023-10-12 13:25:40.210206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07ed1894-f30d-429e-8167-3eba724d6a5f', '8c048d00-c816-4c2a-8b46-d993043ee4c0', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3616acde-7d3b-4825-ba50-c24d3c520a8c', NULL, '2023-10-10 11:02:34', '2023-10-09 14:37:38.511124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07ed2023-38e0-470a-bd17-2ab07cf16a3c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '42cc5e35-b98d-4ca9-95ac-8d648b708cd2', NULL, '2023-05-18 18:51:42.567059', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('07ed7210-c2bd-47dc-8848-ef9d171e6d0c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', '20d603db-29df-487e-a7a1-ca3123d431e7', '859d4f0f-7b7b-4e53-9ac3-2b83100e4674', NULL, '2023-08-10 12:53:36.409874', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('07f0f815-a3e1-4237-92b1-8135bf1fe667', 'f385a827-939b-43e0-89f5-d17195c3acaf', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', NULL, '2024-03-05 18:27:11', '2024-03-01 16:55:43.621379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07f1fb08-514e-42ec-8e17-2ab61cfdbb19', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, '2023-07-31 16:44:59', '2023-07-31 16:09:36.63462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07f49817-b0f6-4139-91da-e7cd74d9d47c', 'f0c4c4b8-ba7e-4837-b032-cdbf6ba42d91', '2024-05-28 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'e4f834db-c03d-4aea-a239-a449399ebedb', NULL, '2024-05-28 12:32:49', '2024-05-14 17:01:15.633115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07f4c40c-ab5a-4d92-8969-b8cb83673bd5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '20d603db-29df-487e-a7a1-ca3123d431e7', '2c6fb06a-0039-44bf-a283-c118a997ac1f', '2023-05-15 09:38:28', '2023-04-05 17:32:36.558635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07f6f706-41d4-4c6f-b14e-6da40b0f488f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-06-02 00:00:00', 'efb01d5e-b50c-404a-b609-2bf036733a78', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-06-05 10:17:16', '2023-06-01 16:05:34.088772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07f8c3f5-1e93-4e55-b4fa-85101fb09702', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '79a43d5e-1ecd-4434-9e20-495ee47c63f9', NULL, '2023-09-25 18:14:21.835344', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('07f973eb-18d7-4e5b-bcf6-d9e98c6cb58e', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dbb71955-6dfa-40e9-8574-5df8e5499c45', NULL, '2023-09-26 16:35:41', '2023-09-26 16:10:13.579007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07fa120a-a16f-48e3-babb-0e8d0ff93dbf', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7ba1b4ef-328d-48a3-a6d7-a991b27f41b7', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-08-04 09:11:42', '2023-07-31 08:28:17.532368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07fa5da7-2ad6-4efa-919d-df44864364aa', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'adf51b67-76a2-4145-ac45-0817172a9af7', '88079183-0ea0-4bfd-9102-ad829c9bbe0e', '2023-11-28 18:00:12', '2023-11-28 14:02:39.455087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('07ffd498-3a38-4132-8a25-8a60e954cab8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '610d76f1-1666-453e-baff-49937593b390', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-22 12:58:19', '2022-12-22 10:57:10.19675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08006998-0a1b-42a3-9cc7-970c51e31b16', 'da054238-59c6-4489-bc55-fee780fab798', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2ab00c12-2e16-49b4-b830-cca4c31c3cd6', NULL, '2022-11-10 09:40:05', '2022-11-09 17:45:04.059334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0802e722-e8a7-4c6e-a50b-9e82292c80af', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '20d603db-29df-487e-a7a1-ca3123d431e7', '32dfadb9-b94a-4987-bb20-f85694ad4e85', '2023-06-28 12:53:31', '2023-04-21 12:32:19.255125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('080369b1-20c0-4fda-8855-134938f16e3b', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'b12c26ce-5b8c-4e66-a8f5-7139201122ad', NULL, '2022-11-01 12:12:18.837541', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('08041807-0144-4f3f-9c87-02ecb2afdbfa', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '20b38ca0-9245-405a-8d9a-e6ba1217e691', NULL, '2024-03-27 08:07:13', '2024-03-27 08:04:10.187305', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0806b64b-b9f2-45d2-9e2d-d91f446ea5f8', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 23:59:59', '73ba9e35-9650-4cdf-8bb3-4d9348386328', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-04-18 11:19:34', '2023-04-12 16:55:32.753091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08078f94-5e39-4f31-8e20-a8d1cadb4cc8', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3750d713-d8a0-40f4-8fcf-8858ba3f5b6e', NULL, '2023-11-22 15:29:21', '2023-10-11 08:45:23.985191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0808a654-4a35-4c8e-8f3b-f9d372ed139c', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '0e923ff6-31b2-47c2-a834-b453bea1772d', '2023-10-10 13:57:08', '2023-07-31 16:34:54.848625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0809d40e-1b29-44b5-a28b-dea476b06e7a', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c335acb9-0170-4841-8257-0805529922ca', NULL, '2023-09-26 10:10:06', '2023-09-25 19:45:41.610241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('080a3a57-ce88-40dd-bc78-f663d3d006f0', '224f539c-5969-4c6b-a252-b11e37d9c7b0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f1433efb-c938-4e91-afdb-ebc4155172ce', NULL, '2023-10-26 15:41:05', '2023-09-29 16:56:25.02857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('080cd3b8-69f2-4efa-9567-d92a036f6026', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '2024-05-02 11:29:22', '2024-04-26 10:32:28.118296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('080e0b53-a1f5-483b-9f7d-57b4ec2ab9a3', '029572b1-9e93-4170-9987-0371eb5785dc', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '379e0a1a-4fe6-416e-967f-d2520cd6a571', 'b71aedca-2fa4-4d65-aec8-0058fba40651', '2023-04-20 13:51:46', '2023-04-10 09:35:03.496657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('080f02ef-7421-4b40-a983-0b0d283545ab', '01b0a858-991a-4161-9edb-521a44c4f6ac', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '39a1fbe9-479e-44af-9dda-3122be8c80bc', '7934afac-8454-4142-8b38-5c394fb7541a', '2023-11-07 11:01:38', '2023-04-18 09:51:49.277973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0811ff7e-a1ad-41db-bcb0-9cf2a848ed84', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-09 13:50:33', '2022-11-09 13:24:34.732176', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('081223ff-7138-4183-9fa6-838869b5869c', 'e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', '36ed77da-9102-47f6-b752-c4f7aea24a1e', NULL, '2024-04-05 11:53:31', '2024-04-05 11:27:53.018259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0813e5b6-1941-4636-ad32-927432a857a0', '3b913a43-ce15-4cd5-87c7-537662d2210f', '2022-11-18 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c8a470fd-3116-4f12-9b52-0d6f7d76f64e', NULL, '2022-11-15 16:32:29', '2022-11-03 08:36:23.064959', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08162675-8bf9-4bfb-9a57-69a590232857', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '9d1982e4-126f-4282-991d-d1739f9a8123', '2024-04-22 16:47:35', '2024-04-12 13:51:21.389323', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('081677b0-f85a-420b-aa57-56d28141483e', 'ed7a7329-d089-49a6-8646-9c331a23ed98', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2ddc7e28-e545-43ff-9830-43f48f3c9709', NULL, '2023-10-31 14:14:16', '2023-10-09 16:34:37.955124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0817f3cf-bc5f-4525-987e-596bd7b1a272', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', 'a4bb6fce-576e-4d78-b531-b682bf5dd8ab', '2023-11-20 09:42:22', '2023-11-19 21:45:41.169116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08183c80-52b3-4aae-8025-4607f178162a', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, 'c45367b9-1148-4bdb-a285-7224202df957', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-05 14:16:13', '2023-02-13 09:53:32.577366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08192ecb-b179-4218-a3e1-c34267a0d11d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e4043afa-f608-4dab-bf05-ec0b58f984ab', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-05 15:24:58', '2024-06-05 13:26:36.073561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08196bf6-c546-4dd7-81b0-d2d561c78d60', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', 'a514929e-3485-45f6-b695-28aa15197160', '2023-10-04 15:16:27', '2023-08-01 10:47:04.937842', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('081a006c-9b30-47a9-8bb7-6d01b8fbcb55', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-19 00:00:00', '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-10-26 16:21:46', '2023-10-18 17:11:15.214131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('081b86c7-01dc-494c-81e3-0b630fc96d2c', 'a3d84076-e0b1-48b3-b3a2-af08be493ba3', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd4fb0eb2-6862-4777-a773-0c115b8c5ead', NULL, NULL, '2024-06-04 14:51:57.317313', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('081cbc40-7b9a-4670-9949-590157664450', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '97b0f8af-e41e-4f57-9d91-f996320fcd7c', NULL, NULL, '2023-11-20 14:07:18.706804', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('081ea348-6556-419c-8100-0d20fd371d64', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, '2023-10-16 10:40:54', '2023-10-09 11:31:16.583464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08220839-3450-475d-a145-4c9f3b4bccc4', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '62c8cc1b-fb3f-403e-9009-b2cc0f40124a', NULL, '2024-04-25 11:31:43', '2024-04-09 13:44:36.32136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0823294d-2b32-4c30-a43e-a97dc1fb2ab7', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '1c50ca10-f899-4104-bfab-eaa9232080fe', NULL, '2024-06-04 17:06:08', '2024-06-04 14:49:09.98236', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08233ee2-6c54-4149-8062-f6d4e2134e48', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-04-17 23:59:59', 'a806bceb-e1f8-413e-894a-62319847291e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b4436812-9aab-4201-97d6-ff48e58a9c6e', '2024-03-27 11:41:46', '2024-03-20 18:45:39.721825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0823a280-e3db-4891-bb02-e76c1567b5b2', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '1deaf17c-fcc7-47a9-855d-f40c9ad2d111', '2023-04-17 18:36:44', '2023-04-05 17:31:09.754625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08257abf-4c6d-48a4-b49a-2dd5c2fe605b', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e7be1437-23ae-47b2-bb2f-52da6a609afb', NULL, '2024-05-06 09:32:31', '2024-05-02 17:10:12.473833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0825b276-b377-4dbc-b1bc-950044cd3a70', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '83100fde-fef6-4446-95ad-4654d802279b', '597f3b80-e2a0-40e9-b316-2effa8cd971b', '2023-11-20 15:28:39', '2023-11-18 00:34:08.784169', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0826c9bc-d48f-45af-abc1-59200f15a305', '6b354c1b-5e0a-400b-aef7-15c25821b422', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '05aef0bf-f7fe-4d4d-a298-9d4505e3ee7b', NULL, '2023-11-22 11:34:41', '2023-11-21 11:09:05.357844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0826f5f9-7f04-4aad-af7a-db7c7047ee1b', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7e8f9169-d0a5-448a-932a-e5f24c8f32a8', NULL, '2023-08-02 17:17:53', '2023-08-02 16:22:25.080197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0827a4f8-c4cc-49af-a76c-87b63f667c87', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-01-22 15:48:40', '2023-07-31 17:00:50.447654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0828210a-0eab-4e8a-a99f-cb9958c113ab', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'b48c8480-a410-4a54-9f35-21b386e38449', '2023-09-15 12:55:05', '2023-04-21 10:09:19.492295', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0829ec78-ae8e-4c05-ad2e-dee7651a41f8', '6794535f-ac83-42bc-979d-726961dbca45', '2023-03-15 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'dcea3076-3cc0-4b6f-891f-b66e760bbef0', NULL, '2023-02-09 17:22:53', '2023-01-30 13:08:11.485135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('082c4c7f-631b-40e2-ac12-8d216882345d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-01-15 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'e9d17d3f-fe34-407d-bdbe-cde59dbb5041', '2024-01-16 10:44:28', '2023-04-05 17:32:19.13969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('082d5cb7-ab53-4643-8136-4b92b9b18dab', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '30a41191-63fd-4fd6-bbbb-97ed69cba8c3', NULL, '2024-04-08 16:29:24.763071', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('082f3db3-ae30-4414-a2d7-1e41a3dceed9', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'a38a2205-5822-4c17-99c2-1620b165336b', '2022-11-16 10:10:44', '2022-11-01 10:51:21.196396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('082fccb0-bbe4-4ecc-b318-d7cdc10deec7', '9665f747-a57b-43e3-96e4-c801672c83b1', '2024-03-18 14:39:50', '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'e1c13385-e13e-40bd-902c-4359814d7e78', '2024-03-18 16:50:02', '2024-03-18 14:46:48.84957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0837460c-194a-4ac4-9982-1c070d3ff1b9', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a561863c-055d-4755-b83f-0616a9e35c15', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-01-15 12:55:51', '2024-01-10 17:55:24.088504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0839c3d0-9a38-460a-bdc2-7b433713a6fe', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6794535f-ac83-42bc-979d-726961dbca45', '80376d34-3b90-47f6-b523-ed42af7f166e', '2024-05-07 15:44:35', '2024-04-25 10:58:53.848257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('083d39f8-bd02-43eb-bbfb-ecf1eb746c24', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '562514eb-93cf-4b42-a809-ca3909aded0c', '23511245-5a56-40c3-83f3-09e895a02c43', '2024-06-05 12:37:12', '2024-06-04 18:00:57.533328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('083f6849-4f7a-40d7-9d40-9ea0f0839f5e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'ad9338ca-d320-4d85-9001-20244abd3112', '80214e90-4f47-47c5-831f-367e796daf36', '2024-04-01 14:56:25', '2024-03-22 08:33:33.769221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0843519a-28ee-4d88-82f5-544ee9df4c66', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '78085960-b587-482f-b8b2-61c00e163903', NULL, '2024-05-21 16:40:42', '2024-05-15 14:21:50.150008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0843ee57-079c-4603-82e5-e1d82a093de2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '89267d13-2d97-4945-ba7a-af5a24b460b2', NULL, '2023-09-26 12:57:06', '2023-09-25 16:43:05.970587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0844b013-93be-4618-92da-55cd910c59d6', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a6eafd37-d810-4573-b80d-60d149487394', 'ecd3d9aa-0bbf-4f16-8f95-21d152c17c09', NULL, '2024-05-29 16:15:48.841427', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0844ce8a-c5c8-4fef-8477-031489043bb7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-12 23:59:59', '770bef40-ceb1-4b6c-86a1-b080cef495fb', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-01-17 12:09:42', '2023-01-10 17:06:20.922327', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('084674a6-7c16-40a7-8db5-1f99f562099f', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '0c536ac6-79c1-4e29-9a5e-62e188ee520f', '2024-04-12 17:37:25', '2024-04-12 13:51:20.389696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0847d18e-adcb-4de1-956b-fda45d358564', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', '3a01a0cc-15fe-4101-9fd4-b205c2e9dbbe', '2024-03-28 16:48:53', '2024-03-21 18:07:20.638637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08495de1-b3cc-446f-a2f5-90d1791c56e7', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'fca078e5-fd97-473b-bcac-eea5d67f8c17', '2023-09-28 17:20:41', '2023-09-17 23:18:36.032124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08496194-d079-4c59-8318-ca37adfc1016', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'db5440fa-4cec-4ef5-a928-f3594d7064ad', '2023-04-07 10:14:12', '2023-04-06 17:08:07.878358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('084988d8-24c9-4cfb-bc5a-d15e5ceddb1e', '00099672-67c0-47a3-87b7-b294b76e560b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd77575cb-1646-4875-8be0-2d585a6dda00', '20c90def-7b05-43e2-95b7-5fd544986322', '2023-07-12 15:22:10', '2023-07-12 11:29:45.704914', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('084a9c8c-fb6a-4296-baa7-fa48f3a27d49', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-17 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'd12fcfdf-0df1-411b-adfe-53de909a13f4', '2023-01-12 17:37:06', '2022-12-30 14:05:50.856731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('084b21af-0313-4125-aea1-20a28ad69e8c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-03-14 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4ad730f2-56a0-4843-b538-54eff1cbc4bb', '2023-03-17 16:05:10', '2023-03-06 13:51:38.031537', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('084b4d99-7e72-4721-8b76-1baa7a4ad455', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '293a696a-e657-4b7f-a077-ff2a43bc7dd7', NULL, NULL, '2023-08-02 20:54:02.67808', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('084b806d-4e05-4496-bdf1-589040b844f6', '4ff68530-17b0-4ff0-b96e-dddf461e37c2', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '8d1eede1-f47d-45d2-bbcd-349f1af652ad', NULL, NULL, '2024-06-05 17:27:39.093208', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('084bd78f-3a17-4ba6-ba81-aa84f8e08ce4', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'aa3d4157-0b5b-486d-8474-d8e71ae06ef1', '2023-11-27 10:26:12', '2023-11-14 17:25:35.217308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('084e8b6f-9860-4933-8a56-45cd9545acb0', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '9fab11ff-3185-4b7f-90ad-7f9706177ad1', '2024-01-31 13:27:53', '2023-10-09 09:45:43.592947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08504ebe-a4b2-46ef-b5d2-06bde46e37d7', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '12d70ff2-7873-4b25-9cbd-7ad486b38279', 'f1e79ebd-0cb2-413b-abb1-9a9f28313cef', '2024-01-15 17:12:40', '2023-12-28 17:08:28.336312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0850c5c0-c4e9-464f-a807-f41180c3a6bd', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '05904689-af4e-4581-bbbc-757d1583ffb6', NULL, '2024-05-16 18:41:21', '2024-05-14 14:46:16.699891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0856185a-9adb-47e8-9b8d-57ffed623b24', '64899d73-840f-4800-a801-69e3f75d17f1', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-10-02 11:01:52', '2023-07-31 16:47:44.659163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08588b25-e731-49f4-aeea-d78cf20ad940', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'd8dc0554-c0b8-4369-87a3-1a20659c2568', '2023-12-01 12:15:53', '2023-11-14 13:08:57.714596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('085c97f4-aa17-4cfc-9892-a2d04153410f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-03-29 17:17:21', '2024-03-28 16:02:31.586544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('085ebe75-1144-43df-9f59-d8a45f6e07fc', 'a30664c3-bef3-49a8-9af8-412614f7e689', '2023-10-04 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2023-10-04 10:00:33', '2023-08-02 08:58:24.51745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('085f5847-25a1-421e-8d28-6597536daade', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '9f929e9d-aef9-4339-ad31-9b44f9063e71', '2023-07-24 11:06:40', '2023-07-18 16:22:28.62865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('086028c4-fecc-40ec-bf05-5f28bd7802e7', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-08-03 15:15:54', '2023-07-31 14:48:27.682686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08620497-544d-4231-9c32-974732719eea', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, '2023-08-08 08:57:13', '2023-08-03 15:59:03.006137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0862def7-bb68-4044-adf5-9b4efd6fa63c', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '46c74911-143c-430d-bd23-af0165c91714', '00348d80-2c20-4e80-bff1-a4dd48cf7fc8', '2023-07-27 09:16:56', '2023-04-10 08:10:22.013387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08639b6e-9ed3-41c0-9a39-9676071f96db', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '4ad0ac0a-dbc7-4eab-b8bd-968131079ab8', '2023-10-17 11:12:29', '2023-10-10 09:15:10.603904', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08665821-4aef-4d1a-8972-c710c019385e', '87d4752b-09d9-4e8b-a619-32c3ac51f02a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ba09317b-6a64-407a-8fd6-66c1ad60b0e9', NULL, '2022-11-10 09:21:08', '2022-11-09 16:55:49.522541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08666f80-9fe9-4c12-a5e8-828780de92e6', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '50deae29-6139-4167-9a45-d0c3cab9716f', '942d3bc6-5625-4425-997f-6d576c50a4f4', NULL, '2024-03-29 07:32:26.711669', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('086c6a91-1cfa-48aa-b42f-d72ebd0b3e8f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-03 00:00:00', '767eacd2-eca9-4a19-812a-d2305911da1c', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-12-05 11:58:22', '2023-11-27 17:26:00.899457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('086db633-69eb-48d2-814b-c180cdc4975b', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '37938399-9ea8-493b-a396-1a444bd0f40a', NULL, '2023-09-26 10:04:52', '2023-09-26 09:16:27.298741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('086eda57-988c-4f35-8e94-04bd3a850885', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'f5883d79-e28d-4584-8478-16473a6a5838', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-07-11 19:58:42', '2023-07-11 17:23:17.658297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('087137c6-af52-423f-a242-85257b0048b2', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '267fda92-ab7d-4641-a6cb-4fc87f443ddb', '2024-06-05 14:27:25', '2024-06-04 15:22:36.592941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0873e049-e64d-485b-95e9-38a00064c692', '59929024-09f9-4a01-a991-0ecf9a28135e', NULL, 'a7c9db50-9e6a-4b2b-82df-2b550e0a7b7e', '55a3cede-3b06-4a6e-aa3d-935bde994f26', NULL, '2023-05-18 14:20:03', '2023-05-18 11:44:48.017637', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0873eedb-184a-4608-8fbb-881f7e8359c6', '5e0df6b2-b403-462d-b8a5-5a3e4ee06748', NULL, 'bd990676-c528-4180-9283-7c5acdac8115', 'dec47ea9-daf2-477c-8155-21840704cb31', 'aea42c92-4bb8-4d47-bbcf-938fb77f6993', '2023-02-03 09:14:45', '2023-01-25 12:55:36.165127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0874b621-3266-4412-a723-17286d9feb87', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-04-12 11:50:15', '2023-04-06 08:31:58.603859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0874c116-5879-4917-8619-66dae640d79c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'e1cd046e-30ff-4898-89d1-27e759d28158', NULL, NULL, '2024-03-07 12:27:34.771824', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('08750a70-fe6c-426a-b66c-a4beb960a65d', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6a3f778a-af15-4ae4-b777-7789fc11f3c0', NULL, '2023-08-03 10:24:56', '2023-08-03 10:11:47.683072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08783e20-ead5-475f-a2eb-4fcd65f63080', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', '2023-09-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '56c451bf-b73d-4c16-9b23-dd8629abfa90', NULL, '2023-09-25 09:49:53', '2023-04-06 14:21:20.607397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0880646f-83a6-445f-9dd7-92a0d9c58ce0', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '90726b70-ac7a-427d-b727-5532cbfec9ed', '2023-09-21 18:08:42', '2023-09-13 19:47:17.605912', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0882c99c-73fa-4ebc-9478-4b31b180d5db', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '037a34bd-9e00-4be0-9e3c-ebe137a82054', '2023-01-11 08:03:42', '2023-01-09 09:37:11.691274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0882d909-8b93-4a11-9131-11ef175e149d', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', NULL, '2022-12-28 09:20:31', '2022-12-07 14:40:14.26689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08849164-1d18-4bf9-87c8-0b6d3806753d', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2024-05-31 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2d69421f-4077-4a47-a8e5-a251d8720ff0', NULL, NULL, '2023-11-17 14:26:38.83589', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('08851661-2860-4f02-9635-82c3e63f1d9c', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-05-29 09:40:33', '2024-05-20 16:09:52.760486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08890ce7-dcea-487a-981e-83cd210c1b04', 'e4f9b5b4-8d52-4a82-805d-f4757d389a1e', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3ac76a67-55e1-4e06-9604-22c6d1d7db2e', NULL, '2023-04-07 11:12:25', '2023-04-07 10:10:46.040548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('088a5f2a-f943-4f66-8e44-5590ece0c948', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', NULL, '2024-03-12 10:42:17', '2024-03-12 10:40:52.369394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('088b1bbf-21af-44a7-bf8c-8034db444d66', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd39d429c-27ab-4c5b-a5c5-a176541658bc', 'ba90cad1-795f-4f5e-9247-6d9835296008', '2023-06-05 11:48:32', '2023-04-17 14:38:08.681503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('088b6d72-d8f5-404f-a1b3-c9e17c87b26a', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'a2b6b9ed-4a0d-4258-9f78-2f35199e6d51', NULL, '2023-05-26 10:49:39', '2023-05-25 12:18:07.683111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('088c0454-56e0-44c6-8e63-8b27d9964364', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b1cbd6f8-33b8-4c38-af87-fd23d1c022d6', '949313e6-592a-434d-b667-1398074a5592', NULL, '2022-09-20 11:14:10', '2022-07-22 10:56:46.812374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('088c88a9-6070-4188-b08e-a5a946a01426', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-10-31 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-10-18 15:14:21', '2023-10-18 14:34:46.146873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('088e4963-7797-4657-a937-3e86718935f7', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'aea0b3c2-cfe0-4ce7-8d22-7f5f647b5d0d', NULL, '2022-11-14 13:13:09', '2022-11-11 08:27:33.304619', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('088ee2b1-0745-45e6-8c12-ed4e8056fc4a', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-11-17 10:32:30', '2023-11-16 10:35:06.699204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('088f5f40-8c85-4989-be1f-ceedc6e7db2a', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '35f24e6c-f8bb-4703-a698-b77d08e9fa6f', '211e8f06-4fb2-45df-87ea-b88ce21bc438', '2023-06-29 20:51:09', '2023-06-21 23:44:37.955488', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('089096b7-469b-45cc-9eb0-f52172776b3d', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'be205a23-cb6e-4726-934a-e2b9736c9179', NULL, '2024-03-21 10:29:06', '2024-03-11 18:11:34.711793', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('089121dc-95d8-4b2b-b0a2-1e2a44c9b2f5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-31 10:47:59', '2023-05-25 20:54:56.760578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0895137b-7563-4bdb-a54e-389861bff74a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8e79232f-e635-47ee-9ade-7ffea20e9e40', '2022-12-21 17:49:09', '2022-08-12 21:09:33.491297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08957060-738c-4c86-8d13-162f30d66bcc', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2022-11-10 10:13:52', '2022-11-10 09:50:59.906762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08983ace-4325-4f16-b870-2d6e17f0772b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '0f0f3a2c-30b7-4eae-ac75-7601badb663e', '2024-03-05 15:00:20', '2024-03-04 17:44:25.308666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08996046-eff4-4c6d-8c03-80139ecd3c28', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'db687a08-a128-4c38-81d2-ffeb7ff1ef82', NULL, '2024-03-29 07:56:26', '2024-03-27 17:33:37.57203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('089969d1-358b-4e53-baca-cb798901e126', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'ad7c389e-764e-418b-9102-315da5500355', '2024-04-05 15:08:01', '2024-03-21 14:44:23.480041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('089df501-da6c-400a-876a-765b68c47a18', '309ecdfd-a596-4249-a876-31208c90926f', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2023-04-27 09:28:24', '2022-12-28 17:04:51.996815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('089fac37-260d-42cb-aeaa-11b2fa621759', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '344a93d9-95dc-44a7-ba20-098d688e115d', 'b5cba4c7-c50b-430d-a311-e77ed33db1e4', '2023-08-04 16:17:04', '2023-07-31 17:29:53.55916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('089ff995-7bb9-45ce-819d-4ef4b36a68c0', '514c7bc7-c6dc-4201-a3e7-1dddca0b8ae4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fcc5a68a-7ca8-4106-a440-3af3eca85e26', NULL, '2023-10-02 10:28:19', '2023-09-28 12:34:20.269111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08a07dbd-b86b-480d-8e83-13a4cdf0ec8e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '0fafcaab-f45e-4691-a49c-515e93f90dd6', '2024-02-02 09:33:33', '2024-01-29 08:50:58.08528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08a08208-e5df-4d44-9ac5-11d3835b78d5', '962d5631-a1aa-4865-b708-48a28805ad14', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bc789289-064b-458a-8b0d-64fdff0a9ebf', NULL, '2024-03-19 16:28:39', '2024-03-19 15:42:28.956818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08a1130b-b59d-4060-871b-10c3ea7425b4', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-04-06 17:51:18', '2023-04-06 17:33:58.235522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08a33a25-8c06-490b-8b7f-4661f3a6e3ad', 'e24f4c1b-30bd-4fc2-be52-335a19c08750', NULL, '462477dd-e6b1-4fef-9c1f-07cbd91fb84b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '2024-03-14 17:38:13', '2024-03-14 12:03:41.152185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08a6e8e7-ec91-40ee-a91b-89e0a9b4c98a', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '776fb4f2-fb11-41ee-a114-c6cf97dd78bb', NULL, '2023-11-22 16:57:28', '2023-11-22 10:43:49.727032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08a9e3ca-a5fe-45b6-b476-4370f8906a72', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '096b70ed-8b69-497a-883b-58bade8710e6', NULL, '2023-03-22 15:05:01', '2023-03-22 14:23:31.834934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08aa0cfd-6be0-42c7-9c9f-baad6b66891f', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3329d184-d369-4638-b3fa-0d0677f4fc3a', NULL, '2023-09-27 09:53:19', '2023-09-26 10:40:56.459627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08ab9f6f-deb4-4501-8be8-ac0b5b0ac0a4', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2022-11-09 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2022-11-08 15:17:50', '2022-11-01 13:58:01.884448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08af4664-a90f-4d9a-a344-ab06576765ed', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'deaf4423-bfe7-467e-8ff9-d3630aeea23d', '6764a964-47dd-4b09-b06e-87d308ddb87b', '2023-04-11 16:28:04', '2023-04-06 12:54:24.506251', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b1aa1a-2b0f-4512-9ad0-e375828e7bfa', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f4914760-709b-4d82-9882-fe716ae88709', NULL, '2022-12-16 11:38:16', '2022-12-15 16:43:59.873051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b29014-4da8-48f6-847d-805edc19f17a', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c1108dbe-8d2a-46c4-b3c4-54e0d99c2341', NULL, '2024-06-07 08:51:46', '2024-06-06 08:59:47.495764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b29141-1e5a-4741-9a23-25e56a48975d', '2f3f527a-5c32-4267-ae33-b6b980366f0e', NULL, '7a09c7e9-1219-4cac-bb88-61ec06ccf097', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ddba9375-76d6-4d95-830c-2e5e76fdf77a', '2023-05-10 12:10:43', '2023-04-17 15:46:46.940797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b317fd-c858-4c54-b7d1-780add765af8', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2663fbc3-857a-4a96-84e0-846ee1c045ca', NULL, '2023-10-02 15:23:15', '2023-09-26 09:26:21.159033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b33e9f-3ab0-452f-af2b-5b588d6f1db5', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', '72666475-c5da-4909-a8cf-d5b69231b5e5', '9b01b87a-1e60-40eb-9b59-4c6d759ecfb2', '2023-02-09 16:05:58', '2023-02-07 09:35:23.521187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b3782c-4b6d-4328-bd74-e07d8ef04adf', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '2024-06-10 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '009ddb17-4f60-47bf-beac-5fc44bbf7ced', 'a7e7adfa-9ab0-4a8f-b41b-80eb67033fd5', '2024-06-07 09:11:38', '2024-06-04 17:47:30.693036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b5ddf8-541c-4d2d-9249-92590f364f82', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '088cc83e-48e4-499d-8abb-495dc43f7a35', '2023-10-06 09:47:23', '2023-09-28 16:02:44.745302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b6bf84-e271-4533-b23f-b0c0e498b182', 'a37bda87-1f4d-46fd-b842-74b87188daf0', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b90e57d0-6138-4846-a270-83877815a972', '1e16562d-9415-45d9-ab5f-fa7412cd8a0a', '2024-05-31 09:09:42', '2024-05-15 15:41:13.347164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b74ece-80a1-4816-bcbd-6af111bbb4a3', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '870d30ca-f741-4f39-87e8-e51077f571f9', NULL, '2024-03-27 09:56:14', '2024-03-20 08:27:50.99688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08b8ae97-3863-493b-b78a-22745eadb000', '2fb080ac-7994-4485-a6df-0da723767863', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'a60c69a6-6aca-4f4e-9f60-044cf27f8353', NULL, '2022-11-07 12:44:29', '2022-11-03 14:42:39.638543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08bb50f8-f7f3-4962-8e1a-af44a3c97361', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-06-07 17:20:05', '2024-06-05 12:49:07.413803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08bb695d-be17-4f68-820a-fc902dfd105c', '224d71cb-70c3-4609-a95d-6a8e14810125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0fbf8184-a897-4d67-ade6-80843ee5a94d', NULL, NULL, '2024-03-11 16:37:21.871651', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('08bcc69a-7c67-47cc-916a-5df27ed5b14b', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '2023-08-01 17:57:16', '2023-08-01 17:50:37.423019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08bcd235-93ca-4625-92f7-6ccb019398b3', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '6f8f355f-a7b2-498e-88be-8b4e16f6912b', '2024-06-04 18:36:54', '2024-06-04 17:53:47.89778', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08bd1fac-cbac-48b6-b2eb-6f8f94229214', 'd90d7df6-bf45-455b-b26d-7c1a964bf6bf', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'de6d207a-2862-4b32-bb58-9429b47c21a5', NULL, '2023-09-11 13:23:13', '2023-08-21 15:49:29.34124', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08beb1e1-96b8-48aa-a83a-2fed9ea07785', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1515d003-4e59-4133-89eb-171fc04c0a1f', NULL, '2023-08-03 10:25:46', '2023-08-03 09:46:52.920703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08c33c23-1096-4c1d-a42c-3832e906614c', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'c226f3f6-fb14-4e0f-bb18-64516b2d18d8', NULL, '2023-05-19 16:45:26.234027', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('08c3968c-cac0-483d-9b47-9b18889116cc', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '0bc403a5-6507-406a-b19e-bb079ba9a084', '8b7763bb-d9e5-470c-8273-7343f46ed19a', '2023-10-20 12:22:14', '2023-10-18 16:22:23.311814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08c5657a-dcb4-4d1f-9f3f-211424db0147', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '6a381f91-cb6e-4f70-8a66-391415806404', 'ff80f99f-2c16-4d7b-8732-c6b5e4d2e1d1', '2024-03-11 08:21:11', '2024-03-07 14:29:27.803245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08c703fe-696e-499f-b9f7-6ac8aae3658a', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', '503c01df-d517-4ba2-84a4-be3cddf9f940', '2024-06-05 13:01:03', '2024-06-05 10:42:46.549721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08c75c86-8ad8-4797-84aa-9b075e973a45', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '11db99da-1dde-47a7-b526-aabde625fd24', NULL, '2023-03-08 11:53:51', '2023-03-07 12:07:10.342498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08c77388-fe36-43f4-9b4a-c19c0cc01079', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '64899d73-840f-4800-a801-69e3f75d17f1', '0196207c-3df0-4759-92ac-54a66f2044e4', '2023-04-27 09:13:59', '2023-04-17 16:02:09.167681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08cac1e5-ee4b-4508-be6d-47c2868a3165', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'a075ced4-521c-48a4-ba57-d719ca9bf339', '2024-04-12 13:08:23', '2024-04-09 12:24:50.835775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08cc3e51-bd82-45a5-bac4-887891211f03', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-08-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0bc403a5-6507-406a-b19e-bb079ba9a084', '00bb8289-4905-43fe-8831-e00c6665b8dc', '2023-04-19 11:34:28', '2023-04-07 11:34:34.700462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08cdf83c-5cc9-4236-b8b6-ae1ea17c96ad', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '791fd5e7-0af9-4a22-9076-4b9d829c2060', '2022-12-28 15:56:31', '2022-11-09 14:28:48.99523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08cfb465-65f8-4e51-9d3e-21653c612a6e', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', 'd9c53997-17fa-4720-9b46-389c4acae94f', '2023-08-07 09:36:02', '2023-07-31 13:49:39.191735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08d3aa99-4db1-4527-9aad-f1d732c8a1e2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-03-13 00:00:00', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '8eab8589-e0fb-4249-8b9c-5e38ef7f8778', '2023-02-09 09:35:10', '2023-02-09 09:27:00.194391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08d55bc0-ef26-4981-a925-27efcf23a58e', '6c3a7831-86e7-4d24-94c7-336afb616063', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'e613dcf3-f699-46f4-a343-eb0390e5975d', '2024-05-24 09:51:28', '2024-05-14 09:32:53.812714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08d6caf0-758d-4ccd-a086-212419ff1747', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'a498ac73-03f2-4247-9383-558c53ef1226', NULL, '2024-05-04 16:02:14', '2024-05-02 07:16:46.692744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08d710c8-f001-43da-b72a-b951a0617d08', '8f488478-3c99-4763-8761-7f9654becb42', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '605ad5da-ede6-439a-95ce-bd9c2b2c3048', NULL, '2023-11-22 14:01:09', '2023-08-04 09:14:10.282449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08d8de2d-5c14-4cee-b9bd-f9da4ae6de14', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '38e8dada-a187-4179-baa2-a48a4c14f60a', '72431b27-81f3-4fca-a028-9c41dbdc5367', '2024-02-07 10:28:38', '2024-01-22 20:11:55.794508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08d97ed0-590a-4afd-87a0-91bd5e5c3074', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '6b888937-c1a8-45db-9ef7-971cb2a98bdf', '2023-03-20 14:49:45', '2023-02-08 08:52:03.267066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08dcf795-9f65-4323-a021-d81fdb8dd6a1', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '73b9a4f3-774b-4117-abd7-3d2ce25564fc', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e48b9163-bf94-4a0d-9713-1db56beca2cb', '2024-03-27 07:51:44', '2024-03-21 17:32:07.622132', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08ddb401-474e-4e9a-a0a7-724df457ae8f', '08bb175e-2593-4a5b-b722-9d715b1e971c', NULL, '8aa9b63a-95c1-454a-852f-505f39ecf62a', '333f264e-a0db-4f00-88df-e5f00a00952f', '121ab5a2-7053-46d1-9dfa-891443296b01', '2022-12-22 11:11:48', '2022-09-07 16:01:22.156839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08e0aa43-0396-4a11-8735-6bf5af002b90', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', '2022-12-16 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7c193fb3-f060-4e83-869d-0098678458a6', NULL, '2022-12-16 11:00:18', '2022-12-15 17:40:48.126012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08e2ddb8-d878-431e-839a-9336e8f89128', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2024-05-03 16:33:41', '2024-04-26 17:48:15.720385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08e2de74-aad1-4799-9106-054c704c4af8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-01-25 11:35:06', '2023-01-24 10:08:15.795687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08e321ce-ca33-42b3-ad76-92c9b4e0b436', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '30825529-9c3b-4e5b-a312-d26dbf70d568', NULL, '2023-04-21 12:32:20.176002', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('08e3ef9b-88c7-4474-87f3-decb43fb09c8', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', 'c5722e10-ad4e-4270-8200-07a3af6fd8b8', '2023-11-30 12:27:58', '2023-11-17 14:41:22.348073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08e5d873-f91f-4f3f-afa8-17724a5ab304', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '8d5c9196-0abf-48ca-ae5f-db79068f38c3', '3d40b2b4-77bc-4570-8d8d-38e195ea9612', '2023-12-01 12:15:06', '2023-11-30 16:47:14.520839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08e60550-8b09-486c-bcd0-432b65a132d9', '04b7f272-9dd5-4365-8536-7f93f5897a50', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3c821577-9d01-4d48-a039-29f5aba889b0', NULL, '2022-11-22 17:30:26', '2022-11-09 15:56:38.740057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08e677e4-ea7b-420c-8312-59a57cd4769e', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '6548b8ca-74bb-4663-a1c3-715f43a2e246', 'a0d84768-c3c7-472f-ae92-da6b29701fca', NULL, '2024-06-07 09:08:24', '2024-06-06 17:41:24.334028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08eae721-3048-4871-b38a-16aa471263ce', 'bcc4e047-3ac7-4c1c-83c8-300660793b70', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '48d753ad-9d51-4914-95be-e9a643bc5662', '2024-01-12 11:39:16', '2023-11-17 14:08:24.343025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08eb31db-196c-44fd-a501-853f7d6a3409', '35cbe7c3-a584-4944-95a0-289983ad781f', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '0034eac5-ccab-4624-811f-19fbc0307cd9', '6c9ee5d4-84bb-464c-918c-ac8509a3cbcd', '2022-11-08 14:27:25', '2022-11-02 09:37:47.882807', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08eb999b-94b6-4830-88f6-1c0fa674e0a3', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'c7cd9789-ff41-45eb-81b8-17a7972ffa7b', '2023-04-12 16:13:39', '2023-04-07 11:00:41.111937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08ee9831-8436-41b5-94ba-c2188ce6aea3', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'df5fc91a-93aa-4344-87ad-bea15c1c15bd', '2024-03-11 11:37:48', '2024-03-07 12:26:43.598974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08ef70f2-468b-45bd-9e38-473286fdc559', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '17832655-09d8-470e-888c-5f59e297345b', NULL, '2023-10-17 14:48:05', '2023-08-01 17:34:45.98567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08f36fbe-ff4d-4709-bca1-1ce7cfdc88ff', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2024-03-21 15:36:28', '2024-03-19 15:45:47.44511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08f5de65-51e4-4009-9dfe-08e093c0c928', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-11-30 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '80912ef1-af0c-46ed-9a36-8c21a1787607', '2023-11-30 12:09:35', '2023-11-22 09:46:16.98153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08f77df0-c64f-4423-90d6-bdbabe0a6e04', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '9d9b1bd5-8bac-4d38-9bab-812b7133513a', '2024-03-29 20:08:51', '2024-03-27 11:16:03.236826', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08f8e721-d158-4f36-88de-1bb039464750', '089e1302-4a85-400a-abaa-569fc43fed19', '2024-04-05 22:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0673fdcd-453b-436c-a35c-a735c7bd2333', 'e90338b3-ea28-428c-9202-14e5ee4bc0db', '2024-04-03 18:33:10', '2024-04-03 08:59:13.276445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08f90b8a-85ed-4e72-9ce7-32ee29335b53', '44322c48-a4ad-4ca2-bd83-02d69ee32220', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5225ee73-c85b-41d0-9888-eb718034245a', 'cb0ca35c-3fa4-40f9-901f-569962f34d69', '2023-04-17 10:12:25', '2023-04-07 09:34:05.346597', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08fb1297-268f-443a-b6be-752c2b541160', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-27 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '8badbbab-6798-4659-ae0c-a6daff5635a5', '65d89c7b-c81a-448b-a9db-a2b7a80c4a54', '2023-08-04 09:01:23', '2023-07-18 08:47:22.320922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08fbbd2a-4eff-486c-8742-f7c0648b5434', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, '6305c0fa-a26f-4935-87e6-9775f14396dc', 'dec47ea9-daf2-477c-8155-21840704cb31', 'dcf01e29-1c86-4eaf-9147-c3c9a61265fc', '2024-04-12 09:50:12', '2024-04-10 13:55:42.457138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08fc3f85-b409-437e-b17b-7dfbc1ecde78', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', 'd8d94cc3-2283-4126-b7c7-8bbf300b18f1', '2023-05-30 11:55:06', '2023-04-05 17:31:46.600535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('08fe6c57-7a6e-4d95-a41d-bb17dae703b0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-08-21 00:00:00', 'd7e00683-2822-4783-af4a-71d0bf3cc672', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-08-22 14:24:48', '2023-08-18 17:13:44.84809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09092160-0b9c-468b-b08c-d6dacd558e15', '3917ad96-d6b6-464d-95af-bb9caa7b3819', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2023-04-14 11:27:05', '2023-04-13 13:34:02.134943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0909564d-a998-4b49-92a1-5890a7a05a38', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-12 10:15:52', '2023-04-10 10:23:24.440588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0909fe6a-6b4c-4da0-8a6d-adc33348f269', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '17524a22-ee9b-4559-9f97-bb712385dbba', NULL, '2023-03-21 17:01:08', '2023-03-13 18:10:53.920703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('090ab16b-6b6b-4490-98c5-54a8d425998e', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2022-11-08 11:17:04', '2022-11-03 15:08:30.595036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('090cbffc-ca5d-4734-9edc-d505af6e2162', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '29687ed8-5736-4405-939e-ff76d48928db', 'b000010e-b56c-4e9b-a8d1-a82e687e9ba1', '2024-03-06 16:48:19', '2024-02-22 14:37:12.369478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('090ce514-90fb-467f-a309-46a4692b56c1', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '6aa7f614-c299-4e66-a045-ba4b7d534b43', '2023-11-14 10:49:35', '2023-11-13 09:14:13.068344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('090ce555-c576-4c24-9928-28222fe6f1fb', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '0b860dba-b064-477a-9ec0-bc4b3577dc39', '2024-05-04 16:02:14', '2024-04-26 15:43:42.799736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('090e2f01-cd29-40bb-9cfa-de0fd4828862', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'cb40cb90-22a7-435c-bb69-1a81f62e947e', NULL, '2023-11-30 15:04:03.623222', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('090fc5ff-bdcf-43c0-b570-676a14faf566', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '0034eac5-ccab-4624-811f-19fbc0307cd9', '4796989b-0b12-4dd5-acc4-4e8e719f0b81', '2024-02-21 09:36:11', '2024-02-12 12:23:04.93057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09105b80-5c87-45b3-9381-40b5d3414a8a', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', '2024-04-01 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b8a2e58a-cbe1-4588-a92e-5d879e0ed145', NULL, '2024-03-27 13:19:33', '2024-03-21 16:56:48.941939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('091322cf-41a2-4b1f-afed-4d7758def9e3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '5f3542d5-e0e6-4efc-a995-797dde820f52', NULL, '2024-06-04 09:05:42', '2024-06-03 19:40:24.889742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('091499f2-4df6-4ff5-bf99-f9ca81a79639', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35cbe7c3-a584-4944-95a0-289983ad781f', '256af883-44d8-4fad-b5e2-784442d6e3c4', '2023-04-06 16:41:15', '2023-04-06 13:49:20.84898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09155eb7-c75d-4d5b-8a26-05bb26bb9bfc', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, 'bfec2cf5-4ad7-4d43-adcb-517cca60baa3', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, '2022-12-12 11:55:57', '2022-12-12 11:18:32.874825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09167858-014f-4cf5-9e82-1586469f7274', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2024-05-06 14:44:05', '2024-05-03 11:23:22.854518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('091d6533-dafa-489f-a9a1-e99252611e55', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', NULL, '9ad70da5-ff10-4702-b247-840d0a7677b8', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2022-06-07 16:26:59', '2022-06-07 15:52:36.878239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('091dc547-d2b5-4c84-ab47-8d89959df2f1', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2767deb2-76ee-4b0e-af0d-d87306ae6736', NULL, '2024-05-02 17:04:50', '2024-04-26 11:33:35.065621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('091ef8e3-e1ff-4cc1-8c39-19cf37722b6c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'b0151d45-7ab5-421d-9f67-4e6397c7a17b', '2024-02-21 12:05:36', '2024-01-29 13:51:31.650459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0921ccd7-ed81-481c-87d8-a9c3e7f87ea1', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '39884f5a-0580-44b2-9774-3ea262317805', 'f9459001-7bcc-450f-bf92-d739311ea099', '2023-11-16 13:54:46', '2023-11-16 09:16:19.037379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0924d236-ac3a-4b36-ba38-e2d9ae3554d7', '4ab5eedd-0495-4732-80dd-a8d9b935509e', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'f3bb3a4b-151d-4846-8023-ec6f1da6b9e4', NULL, '2024-06-05 09:09:24', '2024-06-04 17:04:10.066149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('092568bd-27b1-4fa2-8f29-175c26ff9d6e', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', NULL, '2023-10-03 10:57:14', '2023-10-03 10:03:04.807355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0929d1d0-b56d-4911-89de-50f1a561515c', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', NULL, '2023-03-14 09:09:26', '2023-03-13 17:31:04.436995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('092b3a0b-c7f8-4959-8c9c-3ad7b794118b', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '56c451bf-b73d-4c16-9b23-dd8629abfa90', NULL, '2022-11-07 15:28:08', '2022-11-03 09:36:19.019187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('092bf27e-5b45-442b-8c1a-410de6b20e42', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3b125e37-51dc-4490-b8d8-f1aba7a1c340', NULL, '2023-08-04 16:23:59', '2023-08-03 12:05:20.739183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('092f103e-d656-46a5-a980-b5ef56569f32', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', '94edaddf-e488-478b-a0fc-270a527970a1', '2023-04-21 11:10:17', '2022-12-28 18:03:16.687087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('092f8a75-38a5-47a6-9d68-d8fd1ced6b65', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2024-03-28 18:30:13', '2024-03-28 14:01:21.394199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('093040e7-b796-4d06-afac-6f7e68ca16d5', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b085fc4-2e26-4558-9456-c210941d43b6', '949ec228-cc62-4f25-9352-66f64b60b0f8', '2023-04-11 08:30:01', '2023-04-06 13:13:07.650844', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0930d69c-47d7-4729-9fbb-69a956d6cc10', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '75e65641-be74-40d7-aa61-21082f631895', '2023-09-05 17:06:36', '2023-07-31 14:48:32.333104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09312d9d-fe6f-4b8a-9a4b-56832f7c6a5c', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '5a8bd30f-5337-4f70-b880-14a4267358d3', '1e16028b-f619-4456-8510-d42113cd7f0c', '2023-01-26 18:08:50', '2022-12-26 09:50:58.097955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0935b067-6918-4e3d-ac5b-9e03cf5ff299', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1f7dbd9d-1c5f-49f8-80b1-79554ba28707', NULL, '2024-05-30 15:39:43', '2024-05-29 20:56:07.871451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0936d9f1-9c84-42c5-9a66-6bc6863d3dc8', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b1e27748-fe36-4590-99e2-f125c3b0c2ac', NULL, '2023-10-31 14:14:16', '2023-10-09 14:31:08.527671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0936e564-c946-4cf7-9e05-abc5987ffddf', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f0159f8-660f-49e7-9e63-101efe191e42', '23bb449d-816a-4c48-bf6e-c88519666154', NULL, '2023-04-05 17:29:34.605046', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('09383945-30ed-444d-b2be-bb1f63f44a6d', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '2024-03-14 12:33:13', '2024-03-14 12:28:10.967052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09388152-a95e-4d1f-99e6-4c19de526d03', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '8078ce3f-aed2-499a-bf21-d4ee34109e2f', NULL, '2024-05-27 17:51:56.065623', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('093a48ef-d041-4bb2-90c0-f3606e6e6347', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '7e26cd90-136b-4bff-b7ab-e2c22702e11b', '2023-07-25 09:31:52', '2023-07-12 10:09:18.460212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('093b22dc-0806-4076-b605-964938ec5bfc', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-11-11 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', NULL, '2022-12-29 18:05:48', '2022-11-02 09:25:53.244312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('093bf78c-97e5-47e7-b589-f580a391eab7', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '03a3a97f-6e8d-473d-bace-049479ee1e7b', NULL, '2024-02-27 14:12:59', '2024-02-26 18:04:32.245618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('093decdc-b187-43cd-9052-3526b0934b87', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'cf4240c6-b78a-48fc-9da3-a0900a1400dd', NULL, '2023-11-16 13:03:43.621737', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('093e1b65-fafe-42ea-b78b-7dee63f8bd66', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '2022-12-21 10:03:23', '2022-12-07 12:22:26.190953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('093ee15a-589a-4cc2-be43-e00755603496', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-04-25 15:42:55', '2023-04-06 10:34:03.004731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0943d6d3-aedd-4f84-80e0-3e2303d97162', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8f5fb99b-d4cf-4a02-b449-09f70fb80596', NULL, NULL, '2024-04-25 10:39:31.12145', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0944e4b1-e7c4-4fd0-871a-cf27fed06dea', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', NULL, '2024-06-04 09:06:47', '2024-06-04 07:22:44.270871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09452468-2400-4d02-a569-42741886e083', 'b8f71dfe-9f83-48de-aefe-0671392895f3', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8ab9b870-3ef1-48de-a216-d51de8f38230', '77f6f49e-2790-41a7-a0ef-26cbf92bc4e5', '2023-08-31 19:45:59', '2023-04-11 13:23:40.403897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0946fd51-1a75-460f-ad25-d4907757ed1a', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7f5d3300-79e4-4400-a88d-16b80fac3c9d', NULL, '2023-04-25 13:15:05', '2023-04-12 12:15:06.108088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('094755c3-91fe-4e5e-adc4-8c166b7eacf3', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '2023-06-29 17:44:17', '2023-06-29 13:59:45.679069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09483a96-d135-40bf-8cdc-27c00e98bf91', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '54a5c1c3-aaaf-4d91-8f2d-2748e057ab7c', '56c34969-361e-4bd3-b66a-771102f1080c', NULL, '2023-04-06 13:34:47', '2023-04-06 10:44:36.348175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0949263f-cc8e-4e3b-ac34-28442f30dfa2', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bab32354-8b46-4be0-85c4-28fcc4d8c570', NULL, '2023-07-19 10:47:45.07289', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('094a1525-b052-418f-9348-5bf3d072c1cc', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '316f2671-9415-494d-818a-2e0045c70723', NULL, '2022-11-03 10:49:25', '2022-11-03 09:50:56.099352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('094af26d-243d-437c-8c99-94fca1d77a48', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '342ae304-2e72-44b8-9340-70f551fb0e34', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '3c0f36d9-5cd4-4eb4-8e26-79354d847cca', '2023-01-25 11:25:46', '2023-01-25 10:02:57.298203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('094cb38c-ba46-4b42-b688-52b3984b22d3', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9d8821cc-0955-494d-b4ba-1d7303dadbff', NULL, '2023-04-07 13:28:02', '2023-04-07 08:31:51.29678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('094fa1d2-f4cf-42cd-8d0b-c1c002a50657', '7468d17b-b086-4416-83d0-dc7d887084bd', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fc1e3629-0d6c-41b2-b91d-9c9ee8425b54', NULL, '2023-09-28 16:16:38', '2023-04-14 07:54:13.07471', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09516688-1a84-45ac-bb28-77bd5489e6f4', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8f333337-2d88-4da2-a5f2-dad9d746bf14', NULL, '2023-11-23 17:01:22', '2023-11-22 12:38:03.987711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09523954-d269-48c1-9a53-1c06acd5e819', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'd2124281-3f75-47f1-88fa-35ab3f5e65c9', NULL, '2024-04-18 16:08:57', '2024-04-15 15:21:12.836967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09524f65-108f-4546-9b17-ab4a4e4653c8', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-09-20 12:19:52', '2023-09-18 15:36:35.754228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0953165a-f432-4570-9c6b-e54e7fb829d3', 'cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd65ecae8-84b1-430a-b5f5-e5d76eb688a6', NULL, '2022-12-12 09:16:33', '2022-12-08 17:27:15.243787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09574ecf-69b5-4afe-a878-f52fad916d2d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2024-04-18 10:44:59', '2024-04-12 15:49:49.194555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('095c46fe-d4ba-404a-9a06-83d9460aac20', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '3fd1dee7-acbb-4912-92ff-0179211af6f4', '2023-08-11 15:58:38', '2023-08-02 09:53:42.192343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('095ca2c0-9b78-4a0c-aa67-4823b3d2c7de', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3d4294db-8324-433d-977d-52b9dc93eec4', NULL, '2022-11-11 09:15:34', '2022-11-10 12:05:42.267074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('095cda5e-ffa0-4aa9-8361-624c5c16e8be', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', '06b8e614-40b4-4bad-a791-96c061b48e77', '2023-10-10 16:21:45', '2023-10-09 17:33:45.852864', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('095fa165-4834-401d-b637-ccdf8228363a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', 'f2cb6b8a-36c4-47dd-87ab-05528b34e1ee', '2024-04-16 08:40:23', '2024-03-26 21:56:25.726072', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0965b782-e040-4215-8e7e-caeb90d64d6e', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', '88fbd84c-1c07-4905-8d0a-860f9d6e2306', '2024-03-18 10:38:38', '2024-03-14 09:33:46.472829', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0968e4fc-21f1-4dfe-891a-b214936129ec', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-29 23:59:59', 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'efb28d35-34f3-414f-a65f-78cad8c1e9bf', '2024-06-06 08:16:05', '2024-05-16 09:07:40.093479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09694ca8-9f53-4662-bac7-93eb9abbd1d2', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6cdb5d92-7536-4399-958b-81d79ce57348', NULL, '2024-05-16 08:19:38', '2024-05-15 15:00:50.937028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0969ddd8-0d0c-4b94-a5d3-9b1a24116780', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a6fda502-8141-45c6-9f9b-906dc74e033a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '405371c6-66b1-4bb6-9777-12ae5aab3428', '2023-03-29 13:55:26', '2023-03-07 09:01:59.087106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('096a9cfc-cfa6-4ded-ab26-9470a5299e42', '2177b25d-e126-42db-bd7f-0771d3e364cc', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '8bd8ae7e-6281-4fed-a569-88a5887a4375', NULL, '2024-05-08 15:57:59', '2024-05-03 09:55:23.5941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('096e5386-4ff4-41df-8c80-3e4c3bbd1231', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7952159e-f81a-4120-83c9-3e2001d459e8', NULL, '2023-09-29 11:00:57', '2023-09-27 23:15:44.111351', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0971474d-4200-4aee-94a9-082b7d0a8468', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2023-12-07 10:46:12', '2023-11-30 15:58:44.022886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0974b1c1-54b0-426e-8832-b400ab3221d8', '4880d684-8b67-46b5-9828-ec7589333861', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5b33532a-c510-4d71-b114-056943b15ecf', NULL, '2024-04-03 16:10:32', '2024-04-01 15:12:13.291581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0975dace-3c52-4279-a467-f6e4f40035d3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8d159fdd-0883-4ff9-a23b-4d2a94fae42a', NULL, '2023-08-03 12:56:49', '2023-08-02 11:28:28.746406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('097652a3-c2eb-460e-a1f3-dafdf295a597', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '54475cd3-121a-4c44-844e-2de59ce27b40', NULL, '2022-12-12 09:48:56', '2022-12-05 11:52:55.750272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09789414-38d8-426a-88e1-0ce2fc3e9459', '15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '808e92fe-d89b-48cc-8aec-d293d1fa188f', NULL, '2023-09-27 11:15:50', '2023-09-27 08:04:01.042491', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('097a0b75-5672-44f7-8800-4bb58fea12ee', '143afb1b-3cd3-4c7b-b81f-401bea24c952', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e2dd97f9-30c4-41ed-81df-bd2e3b66cc7c', NULL, '2023-09-22 07:54:35', '2023-04-06 14:22:22.720884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09837651-62ca-4b7d-83e8-8b0eb1aff3ef', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', 'ebface7e-29bf-4ce6-a6e2-bb223efd2ccd', '2023-11-17 10:30:55', '2023-11-16 14:44:17.637294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09839e3f-16aa-4a32-b607-6fc5d7e70afd', '34691f27-49f0-4dad-9dc5-6e058556a273', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '0dc68a68-af14-4a20-ab2a-92a0673805cd', NULL, '2022-11-02 10:01:55', '2022-11-01 15:37:05.119489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0983eb34-5024-467f-87dc-a15a68e31ea4', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2024-03-01 15:14:53', '2024-03-01 14:29:36.22357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0987a6ec-28b4-4901-88fd-cae9b0317449', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '87920fb0-2942-4f55-a428-0aad468f84d1', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '2024-06-04 16:07:36', '2024-06-04 14:34:04.387591', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b4de2ae-5a7c-4282-9972-87e9512222f9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '6a1cae2d-3e2f-4c91-abc3-55ff86af10e5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-04-23 09:13:42', '2024-04-19 10:46:24.207357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('098821c8-7a0e-4b24-9455-c49405971d98', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-19 00:00:00', '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-23 19:39:23', '2023-10-18 17:08:24.373514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0989889e-ff44-412b-9d34-d950175fb172', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '5d469f07-69f2-49d1-ab5e-dfb9e8bcefe5', '2024-02-27 16:02:51', '2024-02-26 18:42:57.129411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('098ac604-4340-4827-b3b3-4af0bfb963e7', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, 'a6d28e04-cef1-499e-b679-633b791b5e0d', 'dec47ea9-daf2-477c-8155-21840704cb31', '15f9b11c-bdfa-431a-a45a-9dac47ef6b36', '2023-05-03 09:35:13', '2023-04-06 10:35:44.685772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('098b3f45-0eaa-4024-89d2-534052bed829', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40dfebcb-d776-4998-b363-9f4403e77181', '423b58dc-336a-467c-a707-eed4db47b142', '2023-04-12 12:55:50', '2023-04-05 17:30:03.108001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('098e0870-e5da-4bcc-8b73-5a29f9106c73', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '29489e01-d0ea-47a1-a898-70140466a5ca', NULL, '2024-01-17 13:21:01', '2024-01-10 15:33:08.932411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0992771e-bf28-4be1-b95c-438c7f65b700', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'e154de6d-cff8-4702-8d92-e2ce1900a5b5', '2023-07-05 14:20:56', '2023-06-30 13:12:34.613506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09937808-d26c-4a33-909e-0ba50d4ef709', '6154aed8-389c-4c36-84be-99787857eed6', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '411ee004-44b2-4499-9920-a9909a033dab', NULL, '2024-03-11 11:37:48', '2024-03-11 11:30:43.862462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('099506c2-2bab-4537-bc27-a63763b6366c', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '9f53ef90-3663-474a-bba5-772c30b81103', 'ef4e6bf8-eef8-4d0d-a6b7-501677298876', '2023-07-31 16:24:07', '2023-07-17 11:15:59.078078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09962f9f-9a6a-44a6-be86-950959f34401', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '022e2e12-6019-4d85-8762-51ecab24d095', 'dec47ea9-daf2-477c-8155-21840704cb31', 'e71bdafb-3f87-4925-af60-0e3d3b62d651', '2024-05-06 10:04:55', '2024-04-24 14:24:09.039657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0996f304-5900-4232-9b5a-5be5b5f54d94', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '617277d3-983a-4764-99f1-9a5c77c99973', NULL, '2022-12-22 09:18:45', '2022-12-15 16:44:00.267161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09976895-402d-4f3c-beaa-aa26afcdaa81', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', 'ea697b94-a8c9-486a-b671-51042c3cfc3a', '2023-11-16 15:57:05', '2023-11-16 11:35:51.198052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09976c4d-830d-4f1e-810c-328ad70bca89', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '7ffa07fe-92e6-4fc3-a398-6bd6c24d78ce', NULL, '2023-12-21 14:05:49', '2023-12-20 12:02:22.165962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0998069e-b0f1-4067-a75a-c1698b47ad5b', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', 'bd6e4439-9a06-4ffd-bb6e-663abaf4f4fb', '2024-06-06 09:58:18', '2024-06-04 13:13:26.549282', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09997ca0-3441-40e0-9318-70de375e797a', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '2023-10-06 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2023-10-06 15:33:06', '2023-07-31 15:28:06.8141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0999e1c0-a863-4f87-b8ab-98a575acb8ef', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'dce12eb6-83b9-4846-8ad6-a7c8e9a571c4', NULL, '2024-06-04 15:06:09', '2024-06-04 15:02:17.804469', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('099a28a6-3bee-487a-81f0-d65d6afe6953', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ac792680-e515-4cff-8b01-089a5e0ec856', '5082d875-7024-48cc-aade-289d2aaf3ac0', '2024-06-03 13:34:12', '2024-05-31 11:32:56.489419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('099adbb0-e80a-4269-a5c8-6559f257acb7', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '9c514fd3-ecb9-4b67-b2e5-b8f52cb8d7eb', '2024-02-05 14:34:36', '2024-01-29 10:15:40.418376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('099b2e1e-3513-4aa9-8c26-3a0b5542682c', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '77462ecb-273d-434f-a471-1e70354f67b0', '29cae07f-047f-4ae1-85ac-3cc1f81228a4', '2024-05-04 16:02:14', '2024-04-26 13:01:23.695119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('099c940d-c9dd-44ac-bb82-25f838d85cc8', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3420b18a-0657-4720-abaf-15d81ed1cbea', NULL, '2023-04-17 14:32:26', '2023-04-07 16:10:58.065065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('099d63c5-e333-49d9-8a65-768a758d7ada', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-11-30 11:50:35', '2023-11-16 10:17:07.373401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('099eff5e-647d-4a13-8698-e0e74efdd72f', '2b26b132-397d-4664-b2b9-60573d8be212', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '479706c6-a04a-4c76-9daf-a2316b8061e6', NULL, '2024-04-04 09:21:26', '2024-03-14 14:45:40.505714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09a12585-5fa3-4567-a747-8b853632a04e', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'bad5f2b4-f5d3-4892-a3e1-58a4ff0f7d76', '2023-05-24 15:41:27', '2023-04-07 09:56:55.931978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09a2b44f-4d04-4855-8c40-246417dbc3b0', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-11-28 15:34:25', '2023-11-22 11:47:04.891846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09a53391-d134-476f-a869-a207367898be', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3c5bd715-4bbc-440a-8c9e-7693491f3e10', NULL, '2023-11-17 18:20:10', '2023-08-01 14:54:58.293509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09a5cdcd-68f4-4cce-9f21-92be0f81a38b', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd645f470-2a20-41f1-865f-85da84833600', NULL, NULL, '2024-04-26 11:53:16.970884', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('09a6646a-7edb-489d-9ce6-3a8b701f2579', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2024-01-24 12:40:34', '2024-01-22 11:16:59.665569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09a78375-d84a-4968-8efd-d30145146e6d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '46f30569-9d6b-4357-aec9-bea07a931dfa', NULL, '2024-02-22 12:34:17.885287', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('09a961db-1b12-4bc2-b914-0a3e21fc9ed4', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '2023-07-06 08:45:15', '2023-06-21 23:44:36.783412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09a9c08e-7efe-4d69-a219-bf408e5b6acb', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dec47ea9-daf2-477c-8155-21840704cb31', '6b29cf7e-7632-4222-8d57-240d454f967b', NULL, '2024-04-04 10:58:12.836519', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('09ab19d6-ac93-4fbe-a417-a8e18ec9544b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-22 00:00:00', 'c981fb55-61c0-4e50-8d9b-45e0150e1d9a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-28 12:33:19', '2024-02-14 23:36:44.073684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09ab1bdf-802e-4fb4-ad18-9b5b98f5cb96', 'bf0bc02d-4af7-4580-9289-88db963fda4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '74d154ce-622b-49ad-9d0b-3b539a98c2d2', NULL, '2024-04-01 08:47:24', '2024-03-30 11:20:54.338497', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09ac2a81-a9a7-4785-8716-8bb6ff74bd89', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-01-12 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '8070d1d5-d820-4877-b806-416afab4f1ee', '2024-01-17 13:44:55', '2023-12-29 09:38:02.302982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09ac6cdb-a3b2-4580-b0f8-ae4ba850ecd0', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5dd92ad8-3c2d-496c-aad2-e99b8e6b28d1', NULL, '2023-11-21 13:35:53', '2023-11-20 19:54:54.722566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09af0b9d-b705-4985-8fc4-3be562568e48', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '79520057-763d-490b-8675-3fcf97467e24', 'dbbdac81-3cdc-426f-8b02-6ea2b17ea7e3', '2024-01-31 16:51:55', '2024-01-29 17:48:53.784101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09b02dcb-d4e0-4a85-9a54-fb0460c6f099', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '14ea6966-faf0-4549-bc8e-9de81dbdf514', NULL, '2024-06-10 14:38:33', '2024-06-04 21:29:34.856824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09b0579c-cdc2-4b6e-b81a-0ec7f78c84f7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b993fe56-3bf4-449b-9e39-776f85b3df2c', 'd2dacea7-03f8-45ce-9efe-66b293e97b12', '2023-09-21 11:14:51', '2023-04-05 17:29:24.718947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09b360d2-5059-4e8c-8148-ab8b8b70cb7a', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'bd307485-1bf8-4367-8429-a362bb33c42d', '2022-10-04 14:57:05', '2022-09-23 14:48:25.63195', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09b4b88c-70a8-420f-ba89-b6ae7683230c', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '002d4a17-8f8d-4c27-a799-0f812f081e40', NULL, '2024-03-14 16:52:11', '2024-03-14 13:55:36.671233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09b607c3-3bce-40da-bc61-f955a1cdb8bd', '76b60d96-fffb-4da6-8d48-ab85add1081e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '729db01c-a257-4f34-80e2-07a141d35b35', NULL, '2024-03-19 11:22:02', '2024-03-19 09:59:51.149135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09b6babc-4208-4967-8c6e-e1b12ddc83fb', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '36d2288b-0a47-4248-9c5b-dce9ced360eb', '05dbf11f-8095-4a53-a672-e9c2d58733dc', '2024-05-02 17:31:28', '2024-05-02 14:01:45.225511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09b99e1b-afd2-421d-a623-a43180773d3f', '0e316722-3283-4d74-84cc-f239c18b7b9a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '67f2d65e-8d7e-45e4-810b-012d4a464caf', '8b788d82-1dee-439f-9e97-459d07509bae', '2024-01-24 11:50:36', '2024-01-18 08:50:41.964522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09bacbb1-22c3-40ed-9375-87318f2ab3e0', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '46d540a0-810f-47aa-b524-df658971a935', NULL, NULL, '2024-03-14 09:40:25.867402', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('09bad4ce-1762-43e6-8da3-13d9dec7bc99', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', '0ac17aa4-ca53-4c89-b96f-389c4a540654', NULL, '2023-03-14 09:22:36', '2023-03-13 19:08:34.336587', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09bb1494-e0cc-4aaf-9355-caa449e6ad21', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-07-31 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '18276b85-a563-492d-9cc7-544a6654160a', NULL, '2023-07-19 10:16:57', '2023-07-18 13:38:59.348137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09bc0138-cfba-4323-b285-1c070aef521a', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-05-06 23:59:59', '9754de55-671c-4b66-83c5-35e7fcd98f03', '6154aed8-389c-4c36-84be-99787857eed6', '4bc398fe-eb57-4d57-8d84-1969d13d8d41', '2024-05-04 16:02:14', '2024-05-02 13:46:37.858668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09bc4a9d-82c1-429c-95f4-455e6da687a1', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a780ff01-d00c-47b1-bf3b-d625abfc3ede', NULL, '2023-10-02 09:54:35', '2023-09-26 08:16:40.970783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09bca803-1c53-4cf6-8867-b69d3f3b76bd', '302df6cf-05ca-4a28-bab1-f7016c25e789', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '00d9bd87-ff75-4c49-880d-c8b75f2af689', NULL, '2024-05-06 15:36:38', '2024-03-11 16:02:22.126054', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09bd699d-3483-4018-9906-ae02ed6d4725', 'c437a1d2-c06a-4003-8fca-3bb629f7c42c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'ba7b64d5-b617-417a-97e9-fea163e6009c', 'e01f8822-33f6-4396-8221-4bcfdde8bbda', '2024-04-12 15:24:47', '2024-04-12 14:44:42.203357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09c236d4-a6da-493d-9dea-22a5e97f6cc6', 'bbd1a9b6-032a-485b-a1f8-972bd54bfa41', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3ba1c0a2-0349-43e7-8ffb-bff9c478b7ce', NULL, '2023-04-14 15:10:31', '2023-04-12 20:35:11.454568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09c28304-7a1e-429b-ad5e-1cfe6182180f', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2506d8f5-8aa3-4f4a-a158-bd33e06b2474', NULL, '2023-11-17 15:54:05', '2023-11-16 18:09:03.319771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09c424fd-a631-4ee8-823f-65e21fc7266f', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7d7b2a0c-1bf3-4548-8893-3ccb7d7c92bd', NULL, '2023-09-27 15:02:44', '2023-09-26 09:18:43.442403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09c487ed-6a8a-49cd-b820-2d5eb6e2f094', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '9468bfa8-ed9f-43de-b2e3-2de810dd95a9', NULL, '2023-11-29 12:25:17.134056', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('09c4f534-77a3-4f8f-aa0c-3677ceb1381e', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f193c2c7-f67f-40cc-8d07-ceda4dbdca44', NULL, '2023-05-25 17:41:43', '2022-12-06 16:41:10.432848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09c57796-0d14-45db-924f-318186e45d58', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f1b5ccbb-d4ae-4f18-9a74-e54f6bdbbb7f', NULL, '2022-11-23 18:06:00', '2022-11-08 09:03:38.40893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09c5bca5-658d-4a86-8bcd-2a0f4d94e656', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '24a94a65-3d8b-4f07-a61c-6be0a19fa9d6', NULL, '2022-11-08 11:43:30', '2022-11-01 15:59:34.22489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09c7c253-e515-469c-859c-b250b5325039', 'e204079e-2087-4dd4-ad73-acfae4bc7f60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '19931868-ed12-430b-baf8-75e62b69afe9', NULL, '2023-05-15 11:47:40', '2022-11-09 14:02:21.510435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09c9663b-cee2-449a-8394-e6dc5282e0c8', '366adad1-2ac0-4c7e-a03f-45de7611465d', '2022-11-15 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '494711ae-05bc-46fb-941a-ef448c0809eb', NULL, '2022-11-14 08:42:37', '2022-11-10 15:35:10.363301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09cb0f7c-4c0c-4ed8-8163-31eb2677894f', '758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', '2024-04-05 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '4011d5df-dbab-4f98-9e8c-4e824df56171', '34dbe6c6-f564-4ef1-adf2-ba21bc9a3197', '2024-04-05 09:44:47', '2024-04-02 10:13:34.17296', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09d06b35-5385-44f9-ab00-ee86a7b6830f', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fea01fc1-6bd4-458c-8567-25b3de384211', NULL, '2023-08-01 10:28:36', '2023-07-31 20:20:39.590379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09d2fbe4-2715-495b-9f1b-0b60e35db2d5', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', '294ae074-88d8-480e-9816-9b8487d43d17', '92bc6477-dca9-4022-8648-b97c47be480d', '2023-09-11 13:23:13', '2023-08-21 10:46:05.347224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09d3667d-a44c-4ba3-bd3b-b54616d0dc15', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 00:00:00', '037f4be4-3cf8-4385-996a-658e25e226dc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 11:47:50', '2023-04-12 21:11:49.573758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09d36815-9630-4e02-82c2-f0a9c1523060', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '25db09b8-5777-461f-b946-4777a5437ab2', NULL, '2023-09-27 10:23:21', '2023-09-26 17:40:06.825283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09d54bd9-3901-4dfe-9c8d-4798565d56b0', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '294ae074-88d8-480e-9816-9b8487d43d17', '2eef9ec2-127c-4ad2-bfeb-a457c4bc265b', '2023-10-24 09:55:30', '2023-10-23 09:51:16.968974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09d856e5-3be4-4392-878b-3089693182dd', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '4122c3ac-a283-43ef-89b1-b6fc7db89992', '2023-11-17 13:43:38', '2023-11-13 11:31:36.435877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09d87b7f-0948-46fc-9c13-05919a68c691', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'c15bf122-0598-4e48-97c4-e7eeb0e30ea5', NULL, '2024-03-22 09:31:16', '2024-03-21 18:20:59.574594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09da56ae-ce30-44e7-85ce-6c59ccd7cb81', 'a6eafd37-d810-4573-b80d-60d149487394', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, '2023-04-23 16:47:57', '2023-04-18 13:31:29.39781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09dba56b-5620-4384-80a6-54d1f8a90eaa', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd77575cb-1646-4875-8be0-2d585a6dda00', NULL, '2023-04-07 15:04:24', '2023-04-06 10:28:25.483133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09e07741-c487-4531-829a-97f4b487a791', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-04-20 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-06-26 17:55:45', '2022-12-29 09:48:52.896281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09e0fd9c-5d06-4b2c-bf74-459cd9247dcc', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '5b93e88d-6c93-49fa-8c86-c150293bda2d', NULL, '2023-09-26 15:34:39', '2023-09-26 15:26:08.778256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09e15e8d-959f-41fc-b09a-ef8be5cadade', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', NULL, '2023-09-28 15:49:07', '2023-04-05 17:28:35.192357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09e1f3e1-56f5-4f48-9376-3fcba67aad7d', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-11-14 09:43:06', '2023-08-01 16:36:09.021877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09e2a264-a168-47e5-a791-c761731806c0', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '9759a15f-9879-4b7f-ad3e-ceed900f78db', '2024-06-04 16:55:35', '2024-05-06 13:53:56.267816', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09e49bc4-302f-4465-b0af-9e7411fa09df', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '69467cd5-b7f9-4896-b064-011eba6fb9e8', '8f3c3370-20b1-4655-9983-882efd19d054', 'a5dde253-a42e-4d26-8661-41e8c57c78fc', NULL, '2024-02-22 14:16:54.030272', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('09e77e8e-1470-471f-967b-cf521bb67b90', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '037227ca-1d85-4433-ac73-ed9e4b36e7aa', '2023-11-21 09:45:21', '2023-11-20 11:34:30.127391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09e864ef-f956-4113-b269-46948de2e7f1', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'eee582da-76b0-44d6-9dc3-34a05c8168a6', NULL, '2022-11-07 12:14:04', '2022-11-02 17:41:33.247113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09e99ffd-5965-4f6c-8af0-86c84536923d', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'fb9521e8-375d-4a04-8165-0452c50fc93e', NULL, '2023-11-28 12:58:17', '2023-11-28 12:30:23.400258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09eafd0c-429b-4450-89f4-502f9356f86c', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '38e8dada-a187-4179-baa2-a48a4c14f60a', '4570ffe9-6626-4116-bbf5-1f79a2c9d352', '2024-03-05 10:33:42', '2024-02-26 22:35:40.775825', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09ef5ff9-5ea3-427e-9de8-d8ae9940e948', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6970035f-b740-4ad6-8f50-98d3cce3aa3c', NULL, '2022-11-10 10:04:03', '2022-11-09 17:55:10.736934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09efac66-bc9f-4c0a-aac6-7b0b1e2c9686', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ffc79231-ae8b-4a32-a846-da9d6cd58aac', NULL, '2024-03-28 10:42:15', '2024-03-27 16:48:35.397046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09f219f8-391b-4137-bbe3-6e9780936266', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f4914760-709b-4d82-9882-fe716ae88709', NULL, '2024-04-01 15:29:09', '2024-03-19 09:02:40.8102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09f3a5a0-5d4a-46a1-9495-7db0d91a8034', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '4cb0874f-4965-4f19-885a-efc5daae6edc', NULL, '2023-08-09 10:55:09', '2023-07-11 13:03:17.079595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09f65083-9771-4e6c-b7c8-7e9848893656', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f81c2e11-9f89-4964-9c8b-6277e716f826', 'b0c10da6-73f9-4fff-901e-2aba48a5f067', '2023-12-20 15:12:23', '2023-04-05 17:29:09.137965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09f719fc-6df3-41f7-b44e-97900a494975', '193bd315-3e17-4109-a2d6-39e6efb30175', NULL, '08e8deb9-2e53-4934-8182-7e463bd48c64', 'b8155c91-f750-42bb-b293-b9628ce18b9c', NULL, '2022-12-07 11:44:24', '2022-12-07 12:14:51.515713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09f91bca-13a3-4998-8294-b10cb11617de', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '990110b6-31b1-4beb-8678-5f4e6d241b58', '333f264e-a0db-4f00-88df-e5f00a00952f', '69faa2c8-b36c-4cec-b1c4-16e900fc6f4b', '2022-09-07 10:59:24', '2022-09-01 10:43:05.363698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09fd5aa6-063d-43b3-98bc-843f19bf393d', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '38e8dada-a187-4179-baa2-a48a4c14f60a', NULL, '2024-04-17 13:29:53', '2024-04-16 23:06:30.117674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('09fefdaf-2cfb-42f9-9207-0f55e8337c49', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '26e75e69-1f95-47db-b80c-13f39060d4be', NULL, '2023-07-28 16:49:16', '2023-07-28 15:37:51.698247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a00840d-d731-4d48-a146-88f269dbed6f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '8cc48593-5a51-4705-9689-67e4b382b7a6', '2024-02-13 04:55:51', '2024-01-24 18:07:02.943775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a0607d7-85d7-4c98-b58e-95a76891528b', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-09-29 10:39:39', '2023-09-29 09:28:12.631076', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a0762e6-272d-42fc-adc1-041e7647bbd8', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '086c5ca8-c41b-46fa-8581-71e51fdcd863', 'b0db2982-b540-47eb-8331-00c68fd754d4', '2024-04-23 11:44:49', '2024-04-12 13:55:46.711646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a097b25-c193-4047-beb6-f4d71f4c2886', '096c5a27-1335-4032-a90e-6e533edf6c03', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '3bd96a38-7e5d-459d-afb2-809a0832bab7', NULL, '2024-01-17 13:41:01', '2024-01-11 08:03:35.293089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a0c3890-5477-4b0e-bbd3-d98964350c2d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2022-11-11 10:50:17', '2022-11-09 16:24:38.845676', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a0fc92f-f099-4758-aca0-e61c79aeeafb', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'cb1dcc08-1f6e-417d-9552-fc749187942a', 'def98fdc-7074-4d4b-b84c-56a1b294039b', '2024-02-12 15:40:53', '2024-01-23 16:19:59.152884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a12b667-8bd8-494d-806b-cea91afa057c', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '19f6b2cc-2fe5-4380-9271-476552710a34', '7c801c22-03d0-4fd2-ab4f-cc620052c626', '2022-11-10 10:18:57', '2022-11-09 16:17:55.498855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a132248-a4b3-4880-a733-20e663052695', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', '2a3503a9-04f2-4cf7-a07b-b6102ad76135', '2023-08-14 17:38:57', '2023-08-04 09:06:50.552927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a13723e-e0da-4317-9a57-36815d7a1c60', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '0f870be4-888e-4645-8f85-3316f7207b91', '2024-02-05 14:32:04', '2024-02-05 13:19:12.212601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a13861a-ebbc-46cd-821e-59f6d9f4013e', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2023-08-08 16:35:40', '2023-08-02 15:51:58.642518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a141b75-6cfb-4027-98dc-dff296669aea', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a1848466-1818-4734-bf14-188ac03c9fb8', NULL, '2022-12-07 13:47:23', '2022-12-07 09:25:01.226993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a14de92-0caf-4a85-becb-607559d5bdb2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '3c62cb6d-11e8-40b4-bee3-5c55d419a139', '2024-04-04 09:21:12', '2024-04-01 08:56:24.744668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a1851d8-31c3-430e-8d03-7f6e918cceef', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '63a96aa9-e43c-4425-979f-6b59aad696fc', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-08-21 17:42:35', '2023-08-21 12:37:46.740232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a18884b-9304-4b68-82fb-366adc6a4136', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', '76fac46c-3943-497b-a8d4-8d9b746ba5f6', NULL, '2023-08-07 12:49:20', '2023-08-04 16:39:37.489181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a193d00-6198-4eab-8cbe-8e0dd3323240', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '16e09b88-9050-4f8d-83d5-2a137fd359e7', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, '2023-04-07 18:33:17', '2023-04-07 16:00:41.727518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a1c3560-4b09-49dc-a8c2-9665b1d55941', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-05-11 10:29:13', '2023-04-13 10:27:31.635115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a1d7d2c-7336-4ad1-9d49-7dc9c31c17ed', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '69f53f29-26a6-4390-8613-f49a02051d9f', '7627f05f-6c91-4780-99c0-9952fdb7820a', '2024-05-16 09:55:11', '2024-05-14 14:15:34.353105', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a20c59b-6d96-4a78-b9cb-495f47479711', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2023-08-03 09:27:25', '2023-07-28 16:48:34.204175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a221f52-f5e6-4bb2-9093-9000be093d78', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, NULL, '2024-05-31 11:24:15.516447', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0a2222f6-6c83-44f4-beee-7a615bb80a72', 'b032dada-3ace-441d-8d4e-d57847d61d6d', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', '5d0efd6b-192a-4e21-bd88-d42ce6c85445', '2024-03-29 15:57:09', '2024-03-29 13:07:52.876167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a23d2bb-6eed-4bd4-98a6-81a08a932d7f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '40dfebcb-d776-4998-b363-9f4403e77181', 'b25e1fff-f3ce-47d5-beee-e58e3eba7a7a', '2024-02-02 13:00:17', '2024-01-27 16:23:14.935148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a23de0e-910c-4f7e-9866-98f8b3a7d97d', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '10ec4126-202c-4388-ba71-13cfe065fb38', '2024-03-18 08:56:13', '2024-03-14 09:47:59.928536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a242d8f-1efe-4f6d-bd3b-6920bee0f717', '14f6e4a4-4082-4f00-bff4-36f6d76dbcff', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'd7921443-948c-4a92-aa97-7fc629f46321', NULL, '2023-08-07 09:31:41', '2023-08-02 13:29:34.63542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a29cb34-2a6d-4142-ab2b-f364f600bba1', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '48cdb8e4-a03a-4d61-a2f1-76b68279c98b', 'a1ea20da-7da1-4e7f-9446-f687f0effb6c', '2024-06-05 09:46:09', '2024-06-04 15:42:43.721784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a29cc33-8fb0-44a2-b83d-82d25f89dc0d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', 'bcf8662b-9c4c-4d5f-b345-6815e001bd3b', '2024-03-12 10:16:58', '2024-03-11 11:32:43.810113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a2ce85f-e51b-4191-b23e-256bcb60461f', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b17728af-dc62-4be2-8e1a-673b0c3d097b', NULL, '2024-04-12 15:20:44', '2024-04-12 15:17:07.373593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a2d3e82-9e29-4477-b284-15492174ea10', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2023-08-15 11:27:20', '2023-03-13 16:13:06.643853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a3214c8-6ba3-45f3-bdcb-ca88902413ee', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a5f95ede-70d0-435f-899b-4195c1596dcc', NULL, '2023-03-01 17:27:47', '2022-11-09 16:12:50.641827', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a324545-f8de-4313-ae64-7a4088f6d313', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '06e13b4c-07ed-41a8-bd42-3c1a16dc0ab2', '2023-11-21 09:24:10', '2023-11-13 08:43:56.020272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a32cfb3-1ebd-4e29-a345-2164f671f7db', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'c1c89e1b-470a-4b0f-9010-e3f5f1d08e88', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '4df0a4fe-23f0-4235-a8d8-9d3cc8193b46', '2024-06-04 16:55:35', '2024-05-02 17:42:00.509231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a375a7a-7906-4f4f-a47c-cdd5a95063f2', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '80752470-9bed-4fb8-bad6-9af5183cef02', '1dab8912-a9a0-4953-a3aa-584dc7f7e4d1', '2023-10-02 15:30:12', '2023-09-28 18:40:51.033523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a376d51-53b6-4865-acde-794a62a9e43d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-12-01 00:00:00', 'c6864a20-0a8a-40e7-a458-b4eb0b671e1d', '52d94a0c-076f-4e38-919c-14aab4531506', NULL, '2023-11-28 09:43:58', '2023-11-11 00:55:57.043784', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a383c17-19d7-42b5-a148-08b09a7bc5b5', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '89934098-3aa1-46b5-a7af-46bdbfdca3fd', NULL, '2024-05-02 14:02:56', '2024-05-02 13:43:29.135288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a393f77-1b38-4bb6-9ee3-619600847573', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f328ed55-ec84-445e-93d5-9d056c9d1816', '6e28a72e-5d9a-4487-968f-eef52255000b', '2023-10-31 14:14:16', '2023-10-09 10:18:13.261018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a39947a-a4b8-4954-ba11-8832a57d10b3', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-02-22 11:29:32', '2024-02-22 10:49:16.344184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a3a90eb-c7e9-4b4a-b5da-c58503603c37', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2024-06-04 13:17:27', '2024-06-04 12:12:03.24938', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a3c1db8-9111-46f6-a423-876a176c7ddd', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '5758b00e-1a59-45d4-b9f0-79120c19c82d', '2023-12-20 19:45:42', '2023-07-31 14:09:29.681238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a413427-79f7-4422-8526-bd127a4dfb2f', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', '17cef5ca-6501-4fb7-b5d3-e8dc2556ed46', '2023-12-19 09:56:23', '2023-11-28 08:33:37.992965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a4215c4-342f-4649-934d-1be652199349', '38e14e28-3622-4217-a618-f422d275c420', '2023-10-23 23:59:59', '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '08356105-3281-4afc-8c2f-387d5c5a357c', NULL, '2023-10-06 13:23:29', '2023-10-06 10:37:05.507111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a42a06e-69f4-4acd-b5b8-9dedc697932e', '13a67d19-5c93-4905-b7ae-41201d1c4f25', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a563ac97-07c3-4884-b988-22c23409da63', NULL, '2022-11-14 12:03:54', '2022-11-14 10:35:32.849112', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a469047-4bdb-4309-94cf-5ca88f8e4525', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '16a43d47-b393-4c16-9f0c-7a7116d83e67', NULL, '2023-10-09 12:51:19', '2023-10-09 11:23:27.731729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a482287-585b-4c78-9f24-6cad6fc695e1', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '64668cc3-a744-4459-9b83-a462fa3dea8f', NULL, '2022-11-03 10:45:33', '2022-11-01 18:42:07.249422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a486003-7db9-4e9d-ae7e-7ffd78c24c59', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '637274b2-c24f-4d9b-9cf4-53f26a11a119', NULL, '2024-03-12 09:56:02', '2024-03-11 09:38:44.013213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a4937c2-0f05-409c-86ef-6408b86b0c44', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-10 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-14 12:36:52', '2023-04-06 23:32:15.405817', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a498606-261b-49e8-9c27-9f57d222361f', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2022-12-02 11:36:52', '2022-12-01 14:37:08.652624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a4c26e1-3a1b-4d4f-82e8-144e17569708', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '37acab1b-5ac0-4d70-a8e4-ea599da9c571', NULL, '2023-09-26 10:07:08', '2023-09-25 20:34:54.652163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a4c40f4-e712-4f0e-bbea-2dec52568909', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'ca179224-5c54-44ca-bcba-14e9551154f8', '6a8a08ae-effb-4e83-a06f-b9bc3e12f6d4', '2022-10-03 17:55:09', '2022-10-02 23:28:04.460979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a4f854b-9831-411d-9884-8d1a41d714c1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'd5cb71c5-a135-4b3d-8225-b42aaa417ee5', '2023-11-21 12:20:36', '2023-11-14 19:15:45.9997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a506000-9733-4717-bd45-ba04a4cefb11', '4a044857-03ba-4a31-a25b-d93feab71884', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'dc7353eb-6ca0-43bf-95a8-4aad138140b8', NULL, '2024-03-19 10:37:24', '2024-03-18 12:46:34.505443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a520717-6e53-442c-8adc-d6b6d752ee6e', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, '2023-08-10 10:01:47', '2023-07-31 17:00:50.619162', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a52436d-c4ad-4933-bb76-8694611e4f0d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-03-13 23:59:59', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', '3517393f-9987-4327-83b3-40580214ca4c', 'fae1f932-cecc-4074-96c7-b2f5dbc2e8ef', '2023-03-09 14:28:01', '2023-01-30 16:33:10.406689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a52ecac-e221-4ac6-913b-4dfa8abbe2e7', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '3d2f8226-b9fe-4308-b9a7-0f27e885e9d6', '2023-10-12 17:30:11', '2023-04-05 17:28:28.150757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a5360a9-52b3-405c-baa8-4655f10cb19f', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-11-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '8c87ece4-ffa5-471e-9f2c-57d4e8adceb7', NULL, '2023-11-23 15:25:39', '2023-08-10 00:18:46.963423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a57b9a2-f142-45e4-935b-4aaa688ae191', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'fab11d50-a554-455f-a6f3-b03408ccba06', NULL, '2023-04-24 11:45:59', '2023-04-06 10:49:39.01126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a58b4bb-e372-409f-b82f-0b8b09e552ab', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '2022-12-16 13:51:59', '2022-12-09 12:51:34.356742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a5a763d-2bff-4454-b2a3-60d3f4c6947f', '0832c702-e97a-4cd8-a165-27b9b286a6e8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2dac3bbb-4c00-4bf0-aa56-76f2b62b7015', NULL, '2023-06-05 12:51:06', '2023-04-10 08:50:16.224697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a5cabfb-40d5-40bc-a07f-d53b5ea8c966', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '6208214d-a806-4c2c-b6d0-df56e2bf9b70', '2023-06-27 15:11:54', '2023-06-21 23:44:37.131728', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a5d5e08-be75-4d01-99a1-71fea30e5ede', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '811182c7-64e7-484f-867e-b23d867f4f3f', '2022-11-10 21:03:38', '2022-10-12 09:52:09.291407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a5dd674-74b2-46a8-8db0-3721dc7a7f69', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', 'e1c4474a-113b-4572-b4ac-bd780d289308', '2023-04-12 08:23:29', '2023-04-07 10:45:42.542012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a5e5abe-6240-4dfc-bb1a-1c156c97c79f', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-08-11 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-08-11 14:28:31', '2023-08-03 11:00:24.13595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a6109fa-f9d7-47b0-9a32-1731ae5f9b7b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ad84c212-2ad9-4ab7-863e-a963e8f9aa21', NULL, '2024-01-29 15:03:43', '2024-01-29 09:41:20.882326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a631ad2-6c8b-42f4-8cd9-1e7519d61a4b', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '29687ed8-5736-4405-939e-ff76d48928db', '0daf2a61-d9fc-42ae-9907-2b9b091bcb82', '2024-03-05 13:48:43', '2024-01-29 11:02:43.234809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a649b1e-b6a4-4c41-888a-79901ccc4df4', '0393c64d-3454-4829-ab77-16f5f24bfe6a', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', 'f0cfd8e0-7a2c-4432-aa27-695be42d0228', NULL, '2023-12-01 12:15:53', '2023-11-19 17:56:39.998802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a66d348-eef9-4593-9920-927cb545c84a', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '294ae074-88d8-480e-9816-9b8487d43d17', '805b5f86-a355-45cf-82da-ef198ed307fb', '2024-01-22 15:43:16', '2024-01-17 19:36:16.46934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a679909-03ac-4a5c-bca6-148f235cf297', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cc44111e-af4d-42dd-9898-a4f68d6e8747', NULL, '2022-12-01 11:10:34', '2022-11-09 17:59:49.19348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a67c801-552a-481a-8e61-c8546c1798f7', 'e4306be1-0f29-470e-b585-95ce66cee768', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ed82ec7a-3c34-48e7-bf09-cdfbebb2c433', NULL, '2023-10-02 13:38:50', '2023-09-25 20:55:48.100711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a69391b-8ff2-463a-bfe5-829e7e92a04e', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2020-09-22 15:05:35', '2020-09-22 14:48:30.77', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a69728d-5fc6-4594-8306-213d28f40072', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '6b354c1b-5e0a-400b-aef7-15c25821b422', NULL, '2023-11-28 11:55:07', '2023-11-28 09:07:08.676335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a6ab3d5-55c4-40aa-93db-5cd748617b3b', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '1591f9d6-643c-4291-960b-3378ddb4401f', '27520175-9372-4e69-84b1-65d1c11b9610', '2024-02-08 09:49:10', '2024-02-05 21:35:50.232126', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a6ad7f3-9572-4a09-9d41-846a320e5825', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', '8b0fefe1-5c2f-4bd8-80c0-c9d54f4319d7', NULL, '2024-05-30 09:02:43', '2024-05-29 13:18:59.772675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a6c4d1f-6e82-4571-9c71-94eacaf8a11b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '4b97ca5b-2c4a-4c50-a1a2-efc5e151861a', '2024-04-04 10:50:32', '2024-03-27 18:07:03.24134', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a6d5456-f1a0-4754-ae41-9185f3fcdc90', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '614c1f79-8203-4ffb-99d5-2ba579351bf7', NULL, '2024-06-04 12:41:51.167126', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0a6ec06a-261c-461a-9ea4-874138647245', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, NULL, '2024-02-06 12:47:09.878514', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0a6ffbb3-00db-458d-9e27-fd99bf273240', '5a6c283d-3cd2-408f-8f63-0eba0313a5e7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '5571d43b-a862-4874-99ec-cdfbabcfb85c', NULL, '2024-06-05 10:40:14', '2024-06-05 10:14:43.089152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a704b8c-a53d-4aaa-a066-7396e3ff0165', 'ba7b64d5-b617-417a-97e9-fea163e6009c', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2b37a5b0-34c8-416b-b978-691091ba8d0f', NULL, '2024-04-12 15:24:47', '2024-04-12 15:00:55.16982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a726dca-6e98-45c6-bbcb-74f08b83b32b', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', 'e31d0a88-5d2a-4cd3-8477-672cd8aa110b', '2022-12-22 17:15:12', '2022-12-08 17:36:35.71664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a761798-6c97-47ad-9c1f-6a0d2c593ce0', '6ce847f2-ccc0-481d-81fe-da0933d69fbf', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '55d0db64-2382-45c8-bb31-aba2a9313e85', NULL, '2024-04-01 14:05:28', '2024-04-01 08:01:26.594815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a7781be-0c0a-4f61-98c3-5bb21896e758', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0034eac5-ccab-4624-811f-19fbc0307cd9', 'ed8b7e40-7212-471f-a98b-a46857d7a17f', '2022-12-29 17:31:30', '2022-11-09 14:40:30.999846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a77823d-edec-44d9-806a-b54e3dafa179', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '562963a0-287b-4216-b284-9cee1ad36328', NULL, '2023-08-02 11:43:32', '2023-08-02 11:15:28.652734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a78729a-93a5-417e-b782-e15d43abb13a', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e465c679-0a6f-47c6-af9b-f97213544c4c', 'd166870d-4f49-4cc5-bb35-4c8d4f0bd114', '2023-04-11 08:03:06', '2023-04-06 17:18:29.656643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a797cf6-552b-47a8-adab-ef06ccea62c8', '2fa52263-d257-468b-901b-afa96fa43487', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7759ac80-71aa-4942-9003-a04724ae6a87', '06dfa241-e118-4d20-b240-2e1453750681', '2022-11-15 09:13:46', '2022-11-14 09:41:15.139218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a7ce4cc-d5ad-4335-977d-e064996e382c', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6dfdd9d4-7486-48c1-892a-58657968baf7', 'c5e12eef-2163-4772-8ab6-212ff697cbf9', NULL, '2024-01-29 17:31:15.141113', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0a854772-2692-48a9-ab84-d14ae15296d2', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', NULL, '2024-03-28 13:13:08', '2024-03-28 12:28:31.166543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a8558ff-2615-4d61-80d8-613bc7a5bf4f', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '226d20de-fbd8-43fe-89ca-543638502f49', '31f168c1-4e67-488a-984a-c4657a0fbaaa', '2023-10-25 11:05:10', '2023-10-22 21:08:03.798965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a87baaf-5661-4ac4-a106-a429aad6c495', 'e204079e-2087-4dd4-ad73-acfae4bc7f60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b71bfa45-0186-4042-9b66-7bdd22dc6a3f', NULL, '2023-05-15 11:47:40', '2022-11-09 14:02:21.099513', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a88b6f2-efb3-4438-91f2-7055e08ff931', 'c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '0fb9c924-426e-4302-83d6-fa0f721e5b60', NULL, '2022-11-02 13:53:05', '2022-11-01 14:28:50.178705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a8fd7c2-be77-4ef8-9fc6-255f888a4295', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6fef7076-c295-457a-ac8a-003dbd6621e3', NULL, '2024-04-17 08:40:27', '2024-04-15 18:01:42.732515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a938293-7b64-4613-88c9-b7905307aee3', 'ddfe2bb7-fca6-4f05-bba2-e974852e133a', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '2b5d00a9-07ea-4930-a6a4-88ffeaeb5935', NULL, '2023-11-09 09:31:02', '2023-11-01 14:22:35.196064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a973666-3093-4b9f-99ed-2a709ba7867d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-04-06 16:23:24', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3517393f-9987-4327-83b3-40580214ca4c', '7b8e9187-8fc0-4985-902f-b3fe35b47ab2', '2023-04-07 09:08:25', '2023-04-06 16:27:08.642373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a9857fe-31d4-4c5b-ac03-f398cdf42043', '20d603db-29df-487e-a7a1-ca3123d431e7', '2024-05-30 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'dec47ea9-daf2-477c-8155-21840704cb31', '118d086c-a023-42c8-a580-4c4a7e2c795c', '2024-05-29 15:17:26', '2024-05-07 17:49:37.061178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a9ba82c-2979-4d42-8b6e-22a712cbb1af', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', '3ffb6a39-d78a-4a08-98c3-3fba8277785d', '2023-10-24 12:20:19', '2023-10-09 13:16:50.869121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a9c5ce2-2411-4379-85c4-2c169a865676', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '2024-03-19 10:39:03', '2024-03-18 09:49:59.573384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a9da8b0-4d23-482b-ba9e-f64c9802de3f', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9d77688b-9f2a-49e6-855f-219293693073', '42be1d12-cec1-468d-a224-313f0124549a', '2023-08-31 19:45:57', '2023-04-07 11:45:12.335684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0a9dcef8-d083-4c5e-8095-c92e6005f69d', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'e0da2fa2-9697-4f55-ac1d-154cbd1feb83', 'eec00df5-e05d-485c-809b-2b523f6c5a46', '2023-08-04 16:01:07', '2023-08-03 18:27:22.219841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0aa1e36e-a852-4ee4-885c-3c0ed47d8f66', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513227e0-3e59-430f-a598-4cd26734a593', NULL, '2023-09-22 09:19:47', '2023-04-05 17:28:39.073452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0aa50d49-71d5-4859-8254-199e9abc0a53', 'f11ef7ba-4871-4dd3-a990-50732e94e070', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'e5306935-f0d8-4692-ab1a-1d7fc35b5bc4', NULL, '2024-04-17 17:24:06', '2024-03-27 16:48:34.147109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0aa5c36b-e8c9-4a98-a665-0950619c7aad', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8fef0bf3-a58b-4592-afd6-c969c507d75d', NULL, '2022-11-14 14:01:09', '2022-11-10 11:03:33.294544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0aa5ecab-629f-4cc6-87e0-a30b1f850591', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2023-12-01 13:01:21', '2023-11-28 12:48:48.515413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0aa9b865-57ec-474b-bb29-083417b22eec', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-02-27 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '10123be4-07e0-4d61-97d8-080d2cdcdf86', '2024-02-08 12:33:34', '2024-02-06 17:58:00.988798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0aac4d36-4355-4187-89d2-d41858ca15a2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'e92798b5-1f09-4aa5-a10c-9f348f54877a', '2023-11-21 17:47:11', '2023-11-16 16:19:41.630041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0aad06c2-7468-48ee-84a8-d087549e8728', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2022-10-21 15:37:01', '2022-10-21 11:38:47.638547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ab3a4e3-8948-48a9-ad6e-d269ede3fce5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '2853202c-40aa-466d-9da5-5250dca6b91d', '67dbbdbf-6fba-4ee6-81e9-0a5699050953', '2023-04-20 10:42:20', '2023-04-14 18:01:14.747315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ab3ea10-9422-44d5-af40-47499cdde1e0', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', NULL, '2022-11-10 09:36:46', '2022-11-09 20:05:42.318413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ab4c04d-397a-4d84-b14d-2e0159bf3404', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', NULL, '2023-05-30 12:30:37', '2023-04-06 13:43:15.844399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ab54673-c7e4-4c2f-8c76-2ed44dd9de36', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '1c443be5-422d-40ee-9bd3-6f17548c447e', '8ee54179-1d4d-41ab-b1f5-92a2d4cb6edf', NULL, '2024-03-21 14:44:25.898779', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0ab676b5-a8d1-4d3c-9f7a-403adb00f04e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '5f60780d-9425-4646-97fb-82d41d71a2ce', NULL, '2022-11-03 16:43:07', '2022-11-03 16:20:08.114703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ab6d59c-aed7-41fc-bebf-b5dfcfc4e8b5', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-03-05 00:00:00', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2024-03-05 07:00:16', '2024-03-01 11:44:13.379646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0abdb78f-2101-4ed9-9cda-5e854f1e1986', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', 'c2755e5d-ab51-4b39-9dbb-ef4120ce6884', '2023-11-30 12:09:35', '2023-11-21 11:44:29.490894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ac16ae9-3c9a-4580-8682-3445f5103f27', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '622e9fff-235f-4752-8aa6-c74fc5afcf78', NULL, '2023-04-10 08:26:22', '2023-04-07 07:43:58.184759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ac20fe6-6039-43a0-a636-e10b3c58e4b6', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'fae61fa6-6af3-453a-bf25-828febe7c69f', 'a9453072-793b-43d6-b062-c6758b3c703c', '2023-12-14 13:55:23', '2023-12-13 18:20:14.014535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ac394b4-ed75-4779-b9b4-3d3941cc5886', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '0bc403a5-6507-406a-b19e-bb079ba9a084', '48f31efc-ccb4-4958-b0db-a493ea8b4231', '2024-04-10 15:05:36', '2024-04-01 17:19:47.554391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ac45fb6-aa7f-453d-a05a-ce6b063e9768', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '294ae074-88d8-480e-9816-9b8487d43d17', 'bc65a87d-ac13-4d6b-800e-f9e0bce160dc', NULL, '2024-04-26 10:08:24.855471', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0ac4ec9d-5965-4ddc-81a0-0747ad430277', '62bf06ac-dabe-4cfa-ad15-6eeda2048dd2', NULL, '7efd17aa-2364-4547-bfaa-377e3a8109af', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd6f4e2f9-f217-4bff-8bc1-59526b6ba95c', '2023-01-30 09:25:44', '2022-12-01 08:37:27.25814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ac84d8f-434b-4d2a-9c40-0b147a624a76', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '12656ff7-1fea-4795-a0e5-7eb903992a0f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6c1d89d5-e0e7-47c8-9bb4-b691445f04e7', '2023-05-29 16:18:11', '2023-05-25 16:25:45.424262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ac8af2f-5842-4907-9dbe-8939daf02d2f', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '1405714f-3ef2-4510-94d9-dda4a664d3f9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '02345e18-d175-47a5-be40-f2bc1a2523bd', '2024-06-03 15:12:25', '2024-05-31 14:18:00.936435', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ac960ed-535a-4630-86ae-e7fbae8599b2', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2023-09-15 16:07:17', '2023-09-15 15:18:47.013418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0acad65e-898b-4b85-a6bf-604488d33950', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '713b2851-6eca-48cb-a4eb-49cd52ff548a', NULL, '2023-11-20 14:28:44', '2023-11-17 17:12:44.572858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0acb7bf6-d4a9-406c-85b3-16ebce67eff9', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2024-04-12 16:51:33', '2024-04-08 17:00:42.220349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0acbe1df-0147-4dd8-8900-11f946496845', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'b3e5b662-5ad3-4bb8-9370-072e0e263453', '2023-10-02 16:07:08', '2023-09-29 15:10:23.942853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0acc1fa9-4a9d-4872-b58a-858fcfa33b7e', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '3f6196b2-c19c-45da-ab7f-bec5e208875d', '2022-12-15 12:50:04', '2022-12-07 08:55:47.177423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0acf2d96-25a8-42a8-9fdd-d1c61fe26504', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'c83af515-c1c1-4576-a236-dcdde4637486', '07047e04-1972-4b9b-a543-9410e0130385', '2024-04-23 11:39:58', '2024-04-12 13:55:25.268168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0acf8d91-e88d-457c-82b1-2fde589debc9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2405b718-b276-43c4-bafe-ac3e3a7aeead', 'e741b09e-c9b2-4fa3-83a1-72332ef9417e', '2023-05-19 16:54:24', '2023-04-05 17:30:11.374814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0acfc6c8-ee45-4840-a0aa-1f4f1537f504', 'd0e467b8-50af-4d5c-9cc1-b777a0374d71', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4cd4fefb-7897-4085-b8c1-3c09092120fd', NULL, '2023-10-18 08:07:09', '2023-10-10 10:07:28.708515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ad0c264-73dc-446b-bd12-5ea246d1845d', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '37796bf4-7bd9-451e-85f5-5ec33167fdca', '9fd58d5e-a335-4978-b172-d6fdec085d78', '2023-06-16 10:09:17', '2023-04-06 18:11:21.50575', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ad31a11-7f03-4781-a0d2-d9058c7cada1', 'd1570aa6-9d8a-41f0-95cd-7a55770ca2a3', NULL, '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'c8246824-2e7b-460e-92ea-05f897999d20', NULL, '2023-12-19 06:33:03', '2023-12-14 10:58:03.081083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ad3638b-51ac-4e3c-9ea3-30354038dc6b', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '11eefeb8-cd22-4205-9a04-f219bd40ad73', NULL, '2024-03-19 17:09:34', '2024-03-19 13:31:18.47935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ad501a6-ce10-49d6-b22e-6e21ea471e5a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'cc5df898-67c2-425e-9a33-26d9fd526126', 'dec47ea9-daf2-477c-8155-21840704cb31', '5654cdac-6adb-42c7-8d5c-e2e805e7463d', '2023-05-10 12:19:26', '2023-04-10 17:31:46.044627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ad89a64-181f-44f0-98c9-912fd3fdd7b9', '06fdce54-5aa7-4408-9937-30c542594e16', NULL, '185815c3-ab9f-4dca-802b-78491ba4096f', '902792f5-a938-4ba8-ace6-0545debe04c0', NULL, '2023-08-24 10:22:40', '2023-08-23 16:38:06.093515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0adb7b73-4b31-4a4e-b345-1851f097ba9d', '4c768459-e9b9-4d8f-bbcc-0836c47e3179', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd39d9746-8aad-4d16-84cd-5aa90c96e5d1', NULL, '2022-11-11 08:37:02', '2022-11-09 20:15:12.891485', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0adc65f4-a549-45e5-8a3b-504545529d97', '3efd5621-4f4f-489f-85d2-bf318551c4b9', '2023-04-17 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '204bdae0-9945-4d5f-aa24-d7697d0342cd', NULL, '2023-04-24 09:57:15', '2023-04-10 15:31:55.314996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0adfcbe8-46fd-4183-b0e3-8427440fa2e7', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '16a43d47-b393-4c16-9f0c-7a7116d83e67', NULL, '2024-03-14 13:19:56', '2024-03-14 11:30:00.214633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ae10993-ed44-48ef-804f-cd55dbc2b81e', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, '2023-09-05 16:49:46', '2023-08-03 09:13:50.887293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ae192e7-ad7f-45dc-bf73-1f3c9fd138c0', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '37fd55e1-74c3-4adf-b1cf-fee2b30ae413', '98b9376b-c28b-48d7-9c51-5d828d1fc02f', '2022-12-30 11:08:59', '2022-12-27 08:25:13.433634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ae22500-6d2d-415d-a4a1-54ade6932c2c', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f385a827-939b-43e0-89f5-d17195c3acaf', 'f2d596cd-461b-47f0-bb64-8fd213121a08', '2024-02-08 17:48:44', '2024-01-29 17:49:23.417879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ae3a074-80e8-4093-a9f0-8933462320c5', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '16ebc1f6-1705-40c5-ba1b-048a4fa1c5ff', '2023-09-28 08:40:35', '2023-09-26 19:43:01.128426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ae846b2-b9de-47a9-a8b3-7d592b1ba341', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '054405f7-1c05-4273-a9f5-f8946d476256', '2024-04-03 11:21:57', '2024-03-13 19:44:15.903561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ae8f260-e69c-4478-a5a0-1834334e43d4', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '2853202c-40aa-466d-9da5-5250dca6b91d', 'bc07dc1e-f154-49ff-afc5-bfc77fc0aff2', '2024-05-06 09:24:36', '2024-05-03 16:36:17.965111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ae94be1-e187-4401-8081-f6efe6e52af9', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6c932047-603e-474c-a04b-7b0af4c0eb5d', 'ba6026e3-3895-4cd6-b8c2-485e31c0330f', '2023-11-24 11:00:13', '2023-11-16 12:21:18.059347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0aebff4a-9f82-4549-b334-d2dd03289624', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-05-25 12:40:21', '2023-05-24 12:43:46.050334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0aed82ee-3c0a-4ad1-a2b7-8ec5e25e5905', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-03-07 11:41:44.663597', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0aee95b5-675b-4c2a-8e5a-0dacf29f1162', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '7befbcd2-e6f7-4fd6-93aa-5a087f409a34', '694d4791-1ab8-4b26-89c4-7655042ce1a9', '2023-11-17 15:08:36', '2023-11-13 12:54:01.727177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0af26211-66cf-4055-8f48-7b5d2b4dfb80', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '089e1302-4a85-400a-abaa-569fc43fed19', '175f84bc-b497-4bdc-af9a-9657b3a9e981', '2024-05-16 10:29:41', '2024-04-25 17:48:35.720765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0af2891c-f45e-40db-909d-8cf1425bfde5', '3cb1ba00-b1f8-4f4c-a2a9-91481b0b3546', NULL, '66b9c089-2a29-4131-9b1b-b06b397d45cd', '3cb1ba00-b1f8-4f4c-a2a9-91481b0b3546', NULL, '2023-03-27 12:18:12', '2023-03-27 12:18:31.310523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0af2ed3c-2dba-4889-822f-cb46bc751d4e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '46d5f6d2-cce6-4ddd-84e0-a7a7868dd2a9', '8872ed0f-5d4e-46fe-8074-7910b2cc85e4', NULL, '2023-04-07 13:49:50', '2023-04-06 17:05:27.694002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0af57d16-d124-4595-966b-926ceee60de3', 'e191b398-5cbf-42df-be18-7dd4ded497e6', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-12-05 11:41:30', '2023-11-30 16:33:31.912414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0af64601-823a-49bc-8b8a-e8c8f34e2f1f', '260bebcd-aaae-4072-853a-4e78841062e2', '2022-11-10 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f9f9d2d5-3cde-46b1-9dad-b119e504d8f0', NULL, '2022-11-09 16:54:04', '2022-11-09 16:46:25.491845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0af777f4-0b93-4b78-9b29-e628448df358', '2197699d-5072-49ef-88d4-1f62c0edc8e7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '5b2f5d60-faae-4548-8b5f-41f8faecd08c', 'bff865c9-507e-49d8-b4ea-477075d1029c', NULL, '2024-03-11 10:49:30.59572', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0afca3e5-b592-43fe-b5d1-ac1f79327282', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-05-02 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '1fd79a4b-37c5-4e3d-a514-82119f4c66b6', '6b81e40a-3c31-49b9-bf87-71ba5bfc2136', '2023-05-05 14:24:12', '2023-04-24 09:47:08.79735', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0afe08e2-c7b1-4426-8169-3fe40b7f7ece', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ac9dd82e-15a5-4370-bc17-f1d95517082b', '44e20ee6-5c06-4c12-8cfc-5d4aed6759b3', NULL, '2024-03-07 11:57:25.520795', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0aff48f3-c573-4477-bc43-75eb1c0a4c1a', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '49950a16-b7b3-42d9-9d4d-f65152d6bd87', NULL, '2023-08-23 17:17:33', '2023-08-02 14:58:20.891001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b00a90b-5ef9-48c8-ab17-fb5a8d5b3287', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '6dc81c4e-76d4-4f2d-86d7-fd4c11c36980', NULL, '2022-11-13 18:51:43', '2022-11-10 15:34:34.383652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b03c87a-7cbd-4fd8-9650-b0d045b20332', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-16 09:32:12', '2024-02-08 13:59:16.801378', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b040158-59aa-4435-aa0d-be2b80a07fb3', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'a77d5519-206b-4f37-9e11-4ba2d5fbdf05', '2024-04-24 09:13:23', '2024-03-07 11:53:02.293298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b068a03-789e-41e5-ab35-f21b49173ef3', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '963691db-d21c-48f4-9b88-ea61882893fd', NULL, '2023-08-03 14:06:09', '2023-08-03 10:11:25.696459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b06bf76-a0bf-40fc-a96d-0466fd778b32', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, '2024-05-23 16:06:45', '2024-03-15 09:12:07.236992', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b07c2d4-b7cb-41eb-a895-83c616d125c2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-11-23 12:11:53', '2023-11-22 16:20:05.553836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b0ac5ec-b808-47a6-aa10-b88bc4ecbeb3', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '2022-12-08 17:55:48', '2022-12-08 17:44:51.525916', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b0b600c-15fd-4931-90bb-e27474188165', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '44ece142-2e2a-49d1-b845-5487f61ac451', '2023-04-17 09:22:06', '2023-04-11 10:09:29.717501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b0be3b2-efa7-49bc-841c-50adb29520c4', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ccc08b1a-b784-4d88-9e11-e86ffda27c83', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0819e255-b42b-4a5d-8667-63acd8c5956c', '2023-04-17 18:15:23', '2023-04-14 12:11:03.694131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b0d42a1-928b-4550-8bde-3a26aeae4d42', 'e880ce11-5226-4104-87cc-0c195f6c7b8e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '548378a6-b626-4dd4-b13f-4259dd053550', NULL, '2022-11-14 10:53:19', '2022-11-10 09:08:04.668277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b0f62cd-e4e4-448c-8a83-bb544aa19e5d', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dbb08592-fffb-40b9-81d0-cdd14f330c47', NULL, '2023-09-28 09:59:13', '2023-09-26 18:34:31.512782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b18751d-dcd7-43df-9d80-620e163384d4', 'cf8af291-c142-4d45-921b-3ab7ed526d77', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b908cc7e-c3fe-4813-861c-e44db6b0b13e', NULL, '2024-04-16 09:22:32', '2024-03-18 08:53:18.632283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b187fb2-f1d6-4edd-a2fe-6420fefcc323', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '09e758c4-9a90-4c24-ad15-40e559a67a20', '2023-08-18 10:55:29', '2023-07-31 15:54:59.641102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b1b73cb-d8b0-479f-a58e-ff11075ea911', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-04-17 14:01:37', '2023-04-17 12:16:20.102412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b1d0255-9cda-4d9b-b0db-e5592c7c8932', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6b03fa64-ebf3-4bff-8736-c54b3a9a5db2', NULL, '2024-02-15 09:00:19', '2024-02-13 14:58:30.516479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b1ecf7d-6832-496c-b53a-67cda5592634', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-12-26 15:36:28', '2023-11-27 12:17:33.218698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b2007bb-e17b-45ff-a8ac-f48ec3918013', 'ad8dc01f-0eaf-476a-9af8-db5e35590904', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', NULL, '2023-05-03 14:24:33', '2023-04-06 13:24:12.574985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b200ff1-e80c-4d1f-b36a-cb625e91e30c', '309ecdfd-a596-4249-a876-31208c90926f', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '07e43bf5-e360-434b-8a96-2be02f99bb19', NULL, '2023-04-06 11:35:52', '2023-04-06 10:40:19.474617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b204844-269c-46c4-8d0f-c47629346293', '88177986-d5b7-427c-b6f2-b4ec8a88a6b4', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '3bfee0d0-fcf0-4766-8005-3586c7892ae8', NULL, '2022-11-01 16:39:00', '2022-11-01 16:00:31.330455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b20d8d4-655d-47a1-ae5a-65aa7ddf0073', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'c6ac1e1e-1248-44d0-9688-186ee6ab26cf', '2023-08-14 09:35:34', '2023-08-02 09:53:41.193791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b2104fb-8310-4dfe-b8e4-ab829e7ca262', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', 'ed081528-cc1b-4810-b09a-00ab343a4932', '37ab7e97-d83e-4352-8b24-f53d71f94453', '2023-10-03 09:22:37', '2023-09-27 17:26:25.759547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b2469ba-c625-46e1-821d-b81528328701', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2023-04-19 13:36:59', '2023-04-06 10:45:04.524577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b24aba4-29fc-46b8-8cce-72abe45bec9d', '560d4a0a-ba4e-4824-b81e-9e6090a00d85', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c673fe38-c2d0-43fb-bd79-6e4364989556', NULL, '2023-04-21 08:11:08', '2023-04-06 11:16:02.289814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b2517e7-f71c-48e8-abe1-55c0ff684f40', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', '33d510fb-47bb-4494-a1a2-399753411b3f', NULL, '2024-06-06 11:33:47.973401', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0b26740e-3c59-47f8-879a-9188502ea0f9', '12602492-c862-4330-8383-deefdb93c795', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', '7ec402e8-ed13-48ad-8de1-0a8b6bcc90fe', '2024-03-29 16:18:35', '2024-03-21 14:48:03.68307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b283176-5699-4168-8067-68d189b46172', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'fca37bec-fc21-4365-9de8-594a43fcd13c', 'bfb12bd3-7f7f-403f-a9ee-7f6fdbf3da27', '2023-07-10 15:19:28', '2023-07-03 22:20:46.682687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b2e007e-675a-4710-bb0f-c9d1a801a81e', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a42cea8d-b430-4221-85e9-ed15ae9d8550', '75cf8c06-27f7-436e-9630-5410aa65c5fe', NULL, '2024-05-02 11:31:23.102369', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0b2e48b4-cde1-4430-821e-9b351d983804', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-08-03 08:50:19', '2023-07-31 14:44:27.548171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b30eaff-47d6-46fc-9adc-6511737f834d', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', 'f9c35580-f1df-4834-bf33-82c648e40131', '81a9bbc1-b877-4827-b75c-aedb8c4556bc', '2024-01-11 10:06:52', '2023-12-28 17:08:27.24745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b313b26-a26b-43a2-984d-4c0bd005234e', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2023-04-18 16:32:00', '2023-04-18 10:33:15.7189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b316dc1-df46-4c71-8ec3-73f3b1632cbe', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'a6b84ceb-daa8-4ebc-9ec6-92199c99baa8', '294ae074-88d8-480e-9816-9b8487d43d17', '8d9f5feb-1a09-4729-aa33-aa2c7f06596b', '2024-06-04 20:06:05', '2024-05-29 15:13:43.630659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b322e90-d439-47a7-955b-453b45a341a5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c17abebc-db5c-4368-92ad-91b08ee4f965', 'e31d8b65-0d03-47f7-8b52-26af59c418df', NULL, '2023-05-19 16:37:09', '2023-05-16 10:32:48.668238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b328c7e-de57-48e3-baf0-c5c642a27dea', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '15106932-0347-4566-8998-e4e690fc610d', 'c4fcb76c-368f-4b53-b178-28f867fe12c4', '2024-01-11 15:08:05', '2023-12-29 10:58:58.554661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b32a758-a3d3-4113-b898-097d8b9be510', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0173c108-385e-4c84-bbe5-7e18557757ab', '35484e2a-aedc-4806-a392-80caf1dec0ae', '2024-02-07 12:14:30', '2023-11-17 14:03:41.690337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b3465ee-9e7e-49dd-b27c-9075b8dc90a3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-18 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '12628095-f0cb-42f4-8c0a-11439ca0e394', 'b5447529-87a0-454a-af6b-0bfffb8862c4', '2023-12-08 16:00:37', '2023-11-27 15:06:21.816091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b35c364-dd53-44dd-afcd-a3f58c249540', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', 'cea9790e-98a7-4ed8-b40e-53bc3b066e97', '2024-06-04 09:23:43', '2024-05-14 09:38:59.684233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b361105-b48c-4966-bb65-97b7e4abf1f9', '22ba7209-5704-4338-b312-11fd2401014c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'e963a76b-8d1e-4b18-a767-f6aeed9f54a1', NULL, NULL, '2024-05-02 12:44:23.725795', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0b364757-3cc3-4068-afcd-23878328a346', 'e63a13cb-2eb4-4134-be01-c1d037cfdd8b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2332d01e-d6c5-4ea1-80e0-47f8b14e3287', 'fbf756c7-7bcf-4db4-9538-b2855764faa0', '2023-11-23 10:22:41', '2023-11-21 18:20:52.726349', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b375974-1a75-40da-99dc-40721373684a', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '0a5785bd-515a-461d-840c-26460f81736c', '79b5ff2e-b8b7-4a45-a2ed-2d448bd020e3', '2023-11-20 12:18:30', '2023-11-20 08:57:04.693801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b380d28-2a02-47b4-a43c-73f00d949522', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'ed081528-cc1b-4810-b09a-00ab343a4932', '45976033-c8e3-466c-b182-b17ae8d809cf', '2024-03-15 15:12:44', '2024-03-10 19:56:36.86354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b387153-c655-43b8-9996-8936cc2a4a18', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4ab3f553-f95a-4b0f-9dcf-37b86dfcd866', NULL, NULL, '2023-09-25 17:29:47.322837', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0b39650a-2b62-43c0-835a-3872513029f8', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '976937ea-9995-4caf-91a6-e2f95207804d', NULL, '2024-03-28 12:03:31', '2024-03-27 13:15:09.105553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b3aaaf1-b433-4bf8-b208-0abfe1b91238', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '2023-04-06 12:38:18', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '4b57fd89-4fa5-4009-be3e-c656b2b34a6e', '2023-04-06 16:43:55', '2023-04-06 12:39:03.941177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b3d669e-9a4c-49c4-9284-34c1e83246a7', '01c7df08-09a9-487e-abb2-0d32bd9fb005', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ca4448cc-94e5-4ec1-b369-b8bee5801db1', NULL, '2023-09-26 11:53:41', '2023-09-25 17:32:27.430461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b3da003-7dd2-498a-9d20-d4ee0be68850', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '17a0b332-e1ca-4565-ac08-f9723a93c8b3', '2023-11-30 12:09:35', '2023-11-21 16:43:06.20461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b415983-b1b6-4910-b69a-539bfa311cff', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'fc748cdf-7ec4-46ee-846a-2844350ba509', '926a5e38-9bae-4661-bd7a-18ebd34837bf', NULL, '2024-06-10 17:16:22.785655', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0b420600-f962-4de8-9a09-1962a44e37f2', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '2023-09-26 14:09:40', '2023-09-26 13:28:29.961347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b4648a6-44ef-4da8-b602-18ac3a1e6acf', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '40dfebcb-d776-4998-b363-9f4403e77181', 'f218cc20-d70e-4c7c-a56c-964330638278', '2023-06-23 16:47:03', '2023-06-21 23:44:34.087506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b472fe1-332a-424b-a0c4-5ca948bb43d4', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '1652759f-7e07-45bb-bc6f-d415d4b47796', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '2024-06-05 15:24:48', '2024-06-05 14:42:15.415533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b47f004-0be9-46d6-9c84-3de71e79110d', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '16e09b88-9050-4f8d-83d5-2a137fd359e7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '168370bc-3ebb-4a47-ad8d-b8b9f550b1d4', '2023-05-10 11:43:46', '2023-04-12 13:49:38.657058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b488e39-9689-4269-ab1f-3a6ad61c1bb1', '8049279f-26db-4f2a-8432-1d4dd740e382', '2024-06-10 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd04ea7c8-2429-4778-9306-a2ddc29b25ca', NULL, '2024-06-10 15:22:30', '2024-06-05 13:07:27.874646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b48f2bf-3d13-47ea-ae06-437b9a04872a', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '06a53149-fff0-470b-b83b-d7ee1b46212e', '0ff1d559-5fc7-4e20-920c-a7062ac40693', '2024-01-16 11:06:56', '2023-12-22 15:53:09.554539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b4cddc6-8c66-4ea0-a29b-87bc8a04ddbf', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '79520057-763d-490b-8675-3fcf97467e24', '974b2c64-b4cf-4c1d-847c-b4a8672d4d9c', '2022-11-16 10:31:20', '2022-11-01 14:07:23.804287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b525943-b05c-4c6d-a21f-b9c0f22c7b94', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8f983f34-51bc-41d1-9bab-2dcd9977b50a', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:15.674565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b53100a-390e-4eba-8394-e05d7ccf08e2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '5cca6b65-d454-48df-a810-90d5e7df9b27', '922ae08f-afa4-488d-8c73-c778800f512a', '2024-04-12 12:27:05', '2024-01-29 18:01:08.045888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b53a33f-147d-47f0-a9b6-cbca74bb8f35', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '4ab3f553-f95a-4b0f-9dcf-37b86dfcd866', NULL, '2023-02-01 15:17:10', '2022-11-30 15:32:09.845934', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b552cbc-8a69-44ba-973f-b1708aaf289d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '2023-04-07 17:29:15', '2023-04-06 17:32:46.136168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b555335-8aae-4d44-aa23-5cea3c659c1b', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2024-06-13 23:59:59', '868f5d93-8b21-4db6-9453-2c6264425e19', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, NULL, '2024-05-20 12:06:45.602037', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0b55e5e7-95b4-4fb7-bc68-ccc6ad44acb2', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'e488ef37-6fdf-49e1-bc82-59e07b496cdf', '2024-05-17 09:49:14', '2024-05-14 17:25:25.13411', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b58dd1e-8b2b-4164-820e-65e2c05a0468', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-29 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c1e9bc01-0d8d-48e1-b87f-82637e078bfa', '2024-02-21 09:55:05', '2024-01-31 16:25:38.416801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b59a0e4-ba4f-4521-838c-4d2a1b419a46', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '8a3a3a0a-fe83-4b4c-b8a1-d2eef78249b3', '2024-05-20 10:16:10', '2024-04-25 10:39:20.042709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b5dbc23-19b1-44c9-9799-f4ebbd8c90bc', '7d336358-66a6-4769-add0-885a2abb32c9', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8ed020c1-a8c0-4fb2-a392-fdb4b599813c', NULL, '2022-11-09 17:17:11', '2022-11-09 16:18:54.736598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b60786b-4cc3-4570-a213-327c251ef5f0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-28 21:34:00', '2022-12-28 10:02:01.737374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b623073-10b2-4839-bb4b-088047d37fd2', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e465c679-0a6f-47c6-af9b-f97213544c4c', 'd18b9e71-6b0c-4c9a-ae1c-359426ef0b41', '2023-04-11 08:03:45', '2023-04-06 16:52:34.926069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b6256de-6974-41ee-8dcb-414923a97dcd', '7b2c551f-cd8c-456e-8b93-29bf58298992', NULL, '78b2d390-67d9-449c-871f-a9a7e0168af8', '333f264e-a0db-4f00-88df-e5f00a00952f', 'b427b2a1-c9ba-4165-9ec7-94b1ee64802c', '2023-02-10 18:28:43', '2022-05-30 16:54:47.370542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b626ae1-8a22-4663-a195-4c2a620097db', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bf83f3a8-f309-4e01-a043-973a9e2a0648', NULL, '2022-11-09 17:54:33', '2022-11-09 17:23:12.320311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b633576-b639-4055-8e65-095a913612ca', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '78064418-2859-46e2-a68b-8726dee7a608', 'c7e59c19-7ae9-4633-a42e-119090287297', '2023-04-14 16:45:08', '2023-01-12 17:57:09.991699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b678493-1e93-41a3-afbc-7a599039cbe2', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', '0192c268-f266-4e75-877a-99337e318b86', '2023-11-20 11:29:15', '2023-11-17 14:03:35.904067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b6b3f84-05e5-404b-bccf-e6bb4b789158', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-04-10 00:00:00', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2024-03-29 09:25:22', '2024-03-28 08:16:39.852642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b6b6652-5135-4976-a2bb-c6579cbed5fb', 'b6602bb5-7f65-416d-bff7-d6e540b3dc34', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '98c83214-c6d2-440a-b920-7485786bcbda', NULL, '2024-03-20 09:51:03', '2024-03-20 09:00:56.664271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b6b76fe-7eb4-4564-9c12-a4813e5831ec', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'acf4bcd0-89e3-44dd-9f98-5084eb26c1f8', NULL, '2024-04-02 09:11:34', '2024-03-27 08:51:05.003617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b6b8b70-e466-4b06-9e70-12f7046d609c', '089e1302-4a85-400a-abaa-569fc43fed19', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '1330b55e-72f1-404b-ae26-0c8379ae2175', NULL, '2022-11-07 14:27:30', '2022-11-02 10:45:59.482526', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b6be7b2-c332-401d-8530-41125464ce72', '69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '37d8d2b1-cb16-4a4a-ba37-eadcf6149200', NULL, '2024-05-02 14:28:11', '2024-05-02 14:03:54.056822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b6d4fb8-04f2-47a5-a875-2618a6083824', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6e70cd70-c959-40c8-b300-1ee77f92dafc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'fa0bdb98-ae25-4565-add7-3ff5c3677e13', '2023-03-07 15:41:24', '2023-02-28 15:11:55.411088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b6e222f-a954-4e3f-be3b-2a32dceddb5a', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2023-07-04 16:20:46', '2023-04-06 09:21:32.696625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b6e75d6-3a43-4b4a-ab87-3e821ea8bf4f', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '20d603db-29df-487e-a7a1-ca3123d431e7', '904358df-8299-42bb-bfe6-2d9b4e1c79e5', '2024-03-06 15:52:56', '2024-03-01 11:41:42.117973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b73976c-f60b-404b-ad13-f4a65722d529', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2023-11-15 16:31:26', '2023-11-13 12:34:44.423277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b73aa6d-bf13-4947-b22c-b8168f3f0f2d', '27ca55e0-01b0-46d7-a382-e53c8f613280', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'eaff5353-c298-47f7-b670-378e74aeced4', NULL, NULL, '2024-05-02 08:40:41.558531', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0b75d851-1b7e-4466-b073-f4b305a9b495', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'ff04145b-8db1-4c1a-8ac0-512985b43101', '2023-12-04 11:38:47', '2023-11-13 08:43:56.901357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b7687e5-dff2-4816-bb6d-f790a004fd2c', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a007d53b-417a-48a9-96ce-360f6b868bd5', NULL, '2023-09-27 14:43:08', '2023-09-25 17:07:51.493727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b76db37-17f9-4d52-be4e-4319fb1e4142', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1c28731f-4385-470f-8e2e-43f27cf6ba87', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ee0e73b4-e4d7-4134-8efa-3a886f76e37e', '2023-12-18 12:39:25', '2023-09-06 12:48:02.76979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b76f253-c30c-4903-95fa-f20b0a67bb9c', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9965a4be-762d-444f-b535-02267841ec4b', NULL, '2023-04-12 09:29:51', '2023-04-11 17:42:17.887805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b770aeb-3084-4d80-9527-bc5af11b67a9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c43c0ea8-57d9-465d-8d27-bc96d17b1059', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-11-18 15:06:51', '2022-11-18 15:04:59.156907', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b7945d3-fb0b-404a-9a20-fa223cee5df7', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'd7de3ccd-bd57-4699-897b-847581e32137', '2eeee5cb-1148-4e9a-b54e-fc2b3b29ee65', '2024-01-05 01:31:43', '2023-11-24 17:45:42.938308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b7a29fa-39b4-48f7-a765-e56b690daed0', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'f01ab748-202a-43ba-969e-1b63f63ca754', '1f802559-437e-4c61-a2a7-f8240aa5079d', '2022-10-20 12:21:12', '2022-10-19 22:26:18.536185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b7c4593-434d-4f67-a2b6-4d53a20878c5', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '2d37477d-3ec3-4127-bb27-0fb7d64aff21', 'fae61fa6-6af3-453a-bf25-828febe7c69f', '2954608f-d925-4263-a1a7-552e935364a8', '2023-03-30 16:17:31', '2023-03-23 16:13:39.727191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b7cc853-710d-4260-a07d-5e8a8a666d91', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '95909860-2755-4ff8-ae3b-bbf8f2f76593', NULL, NULL, '2024-03-27 09:06:29.157127', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0b7dd708-5a9b-4a30-96ef-9c43b0e4cdf7', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'ce3c100b-6586-4701-bbc7-91540a55aee1', '44e001a8-7238-4703-b020-f742a0db71f3', '2023-09-25 11:39:29', '2023-09-18 15:34:28.527401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b7ff5b9-5cae-4700-809c-171bd998844d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', NULL, '2022-12-13 18:06:24', '2022-12-13 16:48:22.671679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b817f5b-1813-4cc5-9d53-815ab267bddb', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2022-12-01 09:18:07', '2022-11-30 22:22:48.923013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b8282e6-5ffe-481f-a4d9-220e8603ccc9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-03-14 09:33:11', '2024-02-22 03:13:50.999006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b84a2da-288f-4479-83a9-04b5b7bc4028', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', '947d7807-33fd-4886-92ca-964255f16bc5', 'a21b7f0b-8f9c-4c57-bae2-a808c751245e', NULL, '2023-08-17 19:40:30.974495', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0b850fc5-84a3-47d6-9de8-bce8b9ee281f', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'ec59524f-b35f-4a75-b6d1-5f86d3d18182', '2024-02-14 12:19:20', '2024-01-17 14:28:13.899194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b8534ac-5b09-43db-96b0-9d8f0ee8d46f', '9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'eb530e14-3798-40d4-9ee2-47aa764847f3', '0c5e0e9e-ff57-4397-b196-2ee7226857ed', '2024-01-24 12:39:59', '2023-11-17 15:29:00.814419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b874777-69f0-4f24-b949-dd1c03eb37fc', '4ef3a2b5-d949-48dc-9353-2c81799ad234', '2024-04-05 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '0218a515-22b5-49c9-a3f4-24ba7375f7c3', NULL, '2024-03-29 16:02:23', '2024-03-29 13:17:21.043586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b8779fb-fabe-4d4f-9227-fc5f3473c446', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '706b11e0-5d9a-46df-ad8f-3299322fca63', NULL, '2023-11-28 16:04:06', '2023-11-20 09:01:00.729705', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b87d7ef-f4f3-435e-8f71-402cf9bb12f0', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-09 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '42d0a1f4-af15-4981-9538-7956ea29d013', NULL, '2022-11-09 08:09:44', '2022-11-08 09:52:57.841465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b88dd62-6644-499e-9e25-5e708965fbc0', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '65c8d38d-2720-4b6d-81af-bef370277a2e', 'f21c27e2-7eff-4a33-9a95-b4d0cf98b22c', '2024-04-18 08:39:51', '2024-04-16 18:47:26.740388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b896d21-c7ae-49e8-9a56-80d3ae4524e7', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '096e719c-005c-4eb0-9ca9-3b1326683925', NULL, '2023-05-25 17:30:49', '2023-05-24 17:04:47.055043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b8d59af-3efb-42d3-b9a3-2bb93cf2b569', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '2023-01-23 08:26:23', '2022-12-26 11:53:43.477377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b8dea86-c590-4b2f-8ebd-88f551ece910', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '73f0569c-8c37-4c4a-b127-2cfd239c2a1f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-02-11 09:52:51', '2024-02-11 09:48:05.893627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b8f438e-fcd6-413d-86f7-db2b3bad46aa', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '9392a8af-4996-4842-bcd9-b11e57cef088', NULL, '2023-10-19 18:47:20', '2023-09-25 16:49:41.758388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b92e837-9bbb-45dd-acf7-df226855f04f', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2024-04-17 17:11:30', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2024-04-17 17:31:18', '2024-04-17 17:11:54.921971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b937dbc-3885-4876-920c-c9110fad1d4e', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2023-04-13 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '102f748a-f6f0-4f29-954b-7e12ec32fbfa', '2023-04-13 12:44:20', '2023-04-05 22:48:27.301446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b93ab05-8e1b-4d79-a54b-3321afffb646', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e6906cd9-a02f-4454-a5ee-32be9a81435e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '497229c3-f9ac-4b69-a40d-a14f80a867bb', '2024-01-23 18:58:25', '2024-01-23 11:12:28.45684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b9656d0-285e-4872-b33d-73a76747b899', '3c516b39-9f06-471c-97d0-d62ce537420d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '13d3d462-f5d2-41f0-bdcd-664bf571be2b', NULL, '2023-10-09 14:18:04', '2023-10-09 14:17:47.877517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b976e83-ff2b-42e0-909f-64a64dc9da17', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'bb842499-85de-43f6-bb1f-fc7c60fc21dc', '2023-04-17 14:19:47', '2023-04-06 09:49:01.411201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b97b66c-4156-4f8b-9391-478315be7717', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '830c194f-bb26-439f-b096-9c068708dd2e', NULL, '2022-11-11 11:03:09', '2022-11-10 15:34:47.414159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b97dd52-b121-4912-a197-83f1add485b4', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '44e1e76a-9670-4422-9228-74f2449a73dd', '2023-05-24 16:19:26', '2023-05-24 14:20:43.308498', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b989041-d400-468a-a931-e7376fbaf1c1', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, '2023-04-06 11:00:29', '2023-04-06 10:07:05.867866', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b99f244-de96-47f5-aa91-791470b08ce9', '143afb1b-3cd3-4c7b-b81f-401bea24c952', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'd96c8df4-c9d3-4ac7-b6cd-23c6301a8691', NULL, '2024-03-18 11:01:04', '2024-03-14 09:20:16.888219', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b9a0439-6247-42a4-b775-dd29aebfeef4', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-05 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-02-05 16:54:01', '2024-01-31 23:54:49.129082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b9a431f-7f84-4a5d-bfa2-fd8fcca75ab2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-20 00:00:00', '8cd80609-d963-45be-8d72-6ecff01f6537', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'f3453a91-385a-4999-b339-f2f4f770aa12', '2023-12-21 10:30:26', '2023-12-19 20:48:54.118387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b9ae81f-4bb4-4df8-9042-1bfc5a5fe857', 'da8081eb-e64c-43e5-b49b-d70d958d1585', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '841c7c6a-af54-45c4-a941-f706afc919e9', NULL, '2024-01-17 14:58:35', '2024-01-17 10:24:27.41854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b9af573-fbc9-48c6-81ae-67c50fb5c78d', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', 'bc727549-b842-4a20-a2cc-d71425bc2e38', '2023-06-22 09:54:25', '2023-06-21 23:44:35.507478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b9c31e2-90f9-45a6-b63f-c1eac6520421', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2023-08-08 12:47:06', '2023-08-03 13:44:04.423556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0b9d9b74-6e01-474e-8dc1-a830bc3fdfa3', '46d35932-4ae6-45a4-87d3-749d6bc2832e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7bb8667b-e2cf-4b7b-a82d-a31d368c2f33', NULL, '2022-11-10 07:49:58', '2022-11-09 17:09:06.087753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ba119f2-8de6-4453-95f6-e0aa5d942ed8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e21ac878-658c-4234-a0bb-d95e5422cae8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-22 17:04:21', '2024-05-06 11:13:55.276095', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ba22dae-57e5-4be9-bd6a-2ed92b5bb3da', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '390bf887-6cc5-4fb0-9f5b-fcb8d2b35af1', NULL, '2022-12-06 09:43:22', '2022-12-01 13:25:59.497272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ba2ba57-0f32-40bf-91dc-96bd9c4c658f', '46c74911-143c-430d-bd23-af0165c91714', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd9a29335-5b94-4a08-917b-5f9d88efd3fb', NULL, '2024-04-01 16:08:46', '2024-03-15 16:22:08.464592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ba312ad-c560-4f08-9dd4-d2b05f1abc55', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b9144f95-b517-42ed-9578-7fd60b726375', 'b870b1f4-f6ea-495f-b6dd-01ca2161a679', '2024-03-28 09:59:32', '2024-03-15 09:04:52.356226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ba3944a-fc44-4692-badf-5438f0c10b1e', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c2d47e20-96a5-4321-9f02-34ebbb556a50', '2024-04-12 12:58:48', '2024-04-10 08:02:09.013402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ba41b12-7416-49c3-8fce-eb362232b74b', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '8f3c3370-20b1-4655-9983-882efd19d054', '290d6f44-9c9d-4d90-a5be-dea991d8ef57', '2024-04-02 16:25:50', '2024-03-27 09:32:34.399086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ba50aef-eda2-4203-8d39-fb2b920c2bdb', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '7bb61dea-2293-49f8-b26e-1768b04c5a3b', '2023-11-21 09:38:56', '2023-11-17 14:51:54.503564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ba7275e-0d06-4182-8017-6da383430a00', '1a2f9467-a523-489b-bd85-aee199524360', '2023-07-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-07-11 10:18:11', '2023-04-19 18:21:33.403673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bad30b4-c353-4112-a6f3-2ac60a6228bf', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-11 14:16:26', '2024-04-11 12:52:44.830939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bae11ea-9d23-41a5-a247-ebabf69ab2c2', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', NULL, '2023-05-12 19:19:14', '2023-04-18 09:08:08.705238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bae800d-fa03-4776-904a-5363ce620689', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'd988c35c-3807-4e85-a2c5-af9c06f68ab4', '2023-11-20 19:42:09', '2023-11-16 09:13:40.514252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0baf6fa1-dad7-49f8-80d8-eb52583e973f', '757f7df1-f902-4b3f-b91c-452d73b87bdc', NULL, '024536fe-26b4-4650-8e6a-6ad7626daa1e', 'cf719cab-0933-4bf0-a81b-6befb7b30751', NULL, '2024-06-06 16:08:15', '2024-06-06 15:55:29.672224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bafb2e5-9239-4812-bd85-48aeb7b37dc7', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '49e8f249-0e06-4e7d-b700-cd3a708aac03', NULL, '2023-11-20 18:07:11', '2023-11-16 16:30:01.851186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bb2c7be-e861-4a4d-b678-ef51f683107a', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-04-26 08:38:09', '2023-04-25 15:23:08.517773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bb35518-41a1-40a8-9894-2d23320c4abb', '9430e0ae-89bd-49ba-b1e1-72fc55436c7d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '622ef815-9dbe-4730-abc3-6b7d65a083c9', NULL, '2024-03-28 11:53:32', '2024-03-28 09:23:12.40487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bb3de15-a40b-4d70-b1b3-04721dd5a48a', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2024-03-14 16:40:48', '2024-03-07 14:09:33.503069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bb5b520-120e-40de-818b-9174c899f47e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', 'd51ba1a2-5ffc-4742-b4a5-b67d51e271ed', '2024-04-10 15:05:36', '2024-03-29 18:37:28.903535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bb668aa-7d1e-4082-95c6-9696d93459cb', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dde2c2a6-f6e4-458b-8152-e191dba33a16', NULL, '2023-04-07 11:29:40', '2023-04-06 13:33:08.518544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bb6cea9-b2dd-4eb6-b50b-28a2455cb5cb', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '276685d6-0e7a-42a3-bd30-06398c5c1629', NULL, '2023-12-25 14:18:10', '2023-10-09 09:45:44.737758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bb880d4-62b5-4397-a53b-a46611aa7a64', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-11-17 08:24:29', '2023-11-16 17:43:41.936695', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bb96b48-a23f-48a0-9f7a-987d1c8e5f23', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '77462ecb-273d-434f-a471-1e70354f67b0', '51d37ec2-59ef-4c0f-b3e6-9d19832ee7b1', '2023-09-28 17:20:41', '2023-09-15 17:45:23.529321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bbb2773-f16c-485b-a814-9ea9b732b4e1', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2023-10-26 23:59:59', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '793cc564-82fd-415f-a352-fcf33565384f', NULL, '2023-10-23 12:42:29', '2023-10-18 16:40:01.146158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bbcf32f-3df3-4544-b4e8-95db6093b4e3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '9a1607ff-c324-48a4-808d-ed260bac9c0f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5f2285f7-1e18-4be5-be56-0dc8c65f1b34', '2023-02-15 11:25:36', '2023-02-14 12:52:22.416614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bbf8976-ebd0-4126-a271-c8d995f60d99', 'dd2453de-7712-4de5-960f-9868024b6ae1', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2e3d807a-16d1-4f57-abcf-fe070735be6c', NULL, '2024-06-10 12:03:08', '2024-06-04 13:20:39.462923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bc2b935-e9d1-4320-8034-0d2392b4804b', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0c38db28-145f-4bfb-a5bd-df31461a5307', NULL, '2023-05-18 11:07:41', '2023-04-12 12:15:06.275473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bc3a30a-a383-49e5-b9b2-35d161d55110', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '54203475-7b99-40cb-993d-f7d395e91183', 'bd991e30-074f-4840-892b-2f7fab5adeb0', NULL, '2024-02-05 11:13:30', '2024-01-16 16:43:30.847474', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bc47c5f-ce80-4bde-9817-c5fdd05a35c0', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7b99309b-9afa-4f88-9e2f-b690dea1359c', '258aaf4e-7799-4461-8316-2537ac8a6675', '2024-04-25 09:09:26', '2024-04-04 23:04:25.593577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bc77504-b8f4-4c78-a15d-ef51611e4b68', 'df9f1fba-a56e-4674-b2e1-553c76fdf09f', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'cf30da6b-b527-4c46-a382-02387195e11f', NULL, '2023-10-10 11:19:50', '2023-10-10 09:30:45.408462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bc7f092-690f-4ec8-8e9d-53dc333d57b9', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '3f4f9c19-1284-47e2-8f0b-61a559dd25fc', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-04-17 17:08:57', '2023-04-17 15:09:17.346764', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bcbd996-346a-4632-b784-64045cf25323', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '50f07bc8-1e6b-429c-b603-2fb69be33d12', 'd06c2b90-7020-43b8-bc2a-43a4025bd3d3', '2023-09-29 12:49:57', '2023-09-25 16:34:08.829247', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bcc023a-8216-4d0c-80ee-19d7db7988c8', '6154aed8-389c-4c36-84be-99787857eed6', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'f5bd89f0-cf03-455c-8d01-43ae72800541', '34c021a6-738f-41b0-84a6-bccbaf6394c8', '2023-11-02 08:39:27', '2023-10-23 11:14:51.211253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bcc4cfa-d273-44a1-b27c-a411f9b7bc0a', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'dfe8aef5-5b04-49e3-a14f-d56ced89f367', NULL, '2023-07-07 10:58:30', '2023-07-06 16:35:07.469835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bccd26b-e19e-4c9a-a2a6-d040ec06f0de', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4f20393c-7062-49fa-867f-be7d151bd753', NULL, '2024-06-06 11:07:47', '2024-06-06 10:50:08.428692', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bccebb3-28b2-4334-a32e-a1cc5353e6cc', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, 'df66a9d8-c6fc-4dcb-9b6c-f3080d3c1bea', '26232808-e90f-4901-b1d3-1e649ff42925', '9142a696-eea4-4eac-affe-2eeff60b9a1c', '2024-04-15 17:20:49', '2024-04-15 15:30:13.568994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bcef373-beca-4c84-8da7-192b04c5a38f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a4aafcfe-2200-4a9c-83b0-93d52a7636c9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'a350b149-0400-4ff1-900d-da4a48f67f35', '2023-03-05 14:04:19', '2023-02-21 15:47:29.87846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bcf6b5a-88f5-4829-a0db-482795a7673a', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, '340073c8-1806-4de3-8683-363c95e07b41', 'f147f4f0-dbd8-48fd-840b-474b338747fd', NULL, '2022-11-14 16:58:55', '2022-11-02 14:34:48.229785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bd1d098-1482-4003-bb4c-37c10e080364', 'a2e17b57-583f-420a-8319-fd687a5ff586', NULL, '70433d39-3045-4cb1-8cc0-546060d6e5ff', 'd8c7d3f0-53fc-4a54-abfd-2974392b95dd', NULL, '2023-03-21 11:01:29', '2023-03-21 10:51:47.527214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bd1f714-efa5-42ad-8c99-cd566a56aaaf', '01b0a858-991a-4161-9edb-521a44c4f6ac', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '85698853-5c5a-4016-976e-3ae530ac7c9c', NULL, '2024-04-09 15:29:04', '2024-04-09 11:35:13.834642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bd468a2-8ec3-405c-bc39-fcb1da7391bd', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-12 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', NULL, '2023-08-03 09:56:52', '2023-08-02 15:26:27.716307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bd6f0b8-edbd-43f3-95a4-5dcc2d0e7b0d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-02-17 23:59:59', '09e07356-d873-4979-a499-f363e0828161', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-07 10:01:59', '2023-02-16 11:10:21.801048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bd8d873-5955-410d-a3d7-b9c3ac9f374f', 'bbb8f87d-aa86-4a7f-8852-789a4df0da54', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', 'eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', NULL, '2023-09-11 10:49:17', '2023-07-17 09:03:38.744846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bda134a-1c32-4275-b72e-557383b7748f', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ca179224-5c54-44ca-bcba-14e9551154f8', '7dd6e30f-9f39-4af2-8b46-6830d788d48d', '2023-11-27 16:42:32', '2023-10-09 09:45:41.226475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bdabc97-7a1b-410b-8764-973c96fd873e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '88f46b3b-645a-4517-b361-b16db1b016d5', '2024-04-11 14:27:20', '2024-01-29 17:31:15.912852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bdec815-e76c-4e00-b5c5-f00291d68513', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '6dfdd9d4-7486-48c1-892a-58657968baf7', '9145f560-bdc1-4608-a052-69fa44b9414b', '2024-04-11 15:52:59', '2024-02-12 14:51:42.250272', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0be2b65f-6014-485c-a0c8-7b3fc7cd05c2', '2fb080ac-7994-4485-a6df-0da723767863', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '99b9dfc3-1501-4b22-8d29-6a388141b5a3', '7a4bdf7c-4bfa-481d-8cbf-97183fda9767', '2022-11-10 11:13:29', '2022-11-02 10:39:54.823099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0be6b8d8-c35b-426e-87c1-467a7fc1746f', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2022-11-01 18:46:36', '2022-11-01 18:42:07.748582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0be7e412-cf88-4ffa-8894-819028345cc4', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3812e8ac-6195-438a-b88b-156a93a95eb5', NULL, '2023-09-26 09:15:31', '2023-09-25 18:32:27.420182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0be988c7-ca81-413c-bcb9-1df6528daf33', '78d6adb1-c02b-407a-9833-4d1e036286ce', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '25657923-0d52-4cad-bf83-c8ee3ecaf770', NULL, '2023-10-19 10:47:47', '2023-10-13 08:50:52.375919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0be9e408-0043-49e1-a362-1d1f3677ec02', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2024-06-10 17:57:08', '2024-06-03 17:21:09.055421', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0beae46b-2d78-42fb-9bf1-c3799fa8ff2c', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'd33beafe-bd48-4c03-a041-13594c1b8818', NULL, '2024-01-11 09:56:45', '2023-12-27 18:48:58.66594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0beafec2-1f82-42e7-abb7-49513c713c4a', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a66335bd-5115-4400-a7a9-fb3abd1cc6c2', NULL, NULL, '2023-09-26 11:48:33.177044', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0beb0324-c7d1-48bf-a203-981043357886', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '73587459-a982-4798-b4f3-653f2c8de7f7', 'db4ac859-7c2f-4087-a7ee-7a1c86ad17e8', '2024-04-04 11:03:28', '2024-03-14 08:51:43.631686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bec20b2-0115-4bf4-af8f-bcc017b24629', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '439b736a-03fe-4be2-91e8-26ce2f9095d6', '2023-11-17 18:20:10', '2023-08-01 14:54:58.440957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bec41df-db7b-4d2d-970e-a8d4e3d10042', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '3afa762f-91b4-4a62-a65f-3fd033e02cbb', '5f99622b-db46-4901-a432-d921fbaee5a7', '85b2c986-57ad-453c-9751-eaa1c508f1c2', '2023-11-17 11:27:55', '2023-11-15 17:28:53.675738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bed2631-762d-46c8-9dc4-1b4f188faef9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', '3840f898-a167-4be2-9483-052189e9b888', NULL, '2023-05-23 15:15:01', '2023-05-16 10:32:46.258237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bf4831a-f1d6-475b-86a1-0c2cfcc44c8c', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2023-07-31 16:43:03.780643', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0bf568dd-50b0-4fec-970c-090243394ac5', '3cf01055-2c45-4c81-be39-a08b5f9593c8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '57f1ce1a-38e6-4882-bbb5-0824f70fd9ea', NULL, '2022-11-10 17:19:45', '2022-11-10 17:01:13.75776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bf7af18-0b96-491a-b070-02349decadee', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-05-13 16:10:06', '2024-05-13 16:05:33.246326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bfaab78-9fc5-4e8a-9c0e-8eb87f4e9007', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', 'aa939912-1f39-4e01-a9f7-f39d5c2652cc', '2022-11-30 19:24:43', '2022-11-09 16:26:06.695137', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bfb0be1-baa1-42a4-8cc6-4908a28c3829', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'e878075a-8583-407c-885c-9a6fd5bcc3f8', '2023-05-19 17:04:44', '2023-04-05 18:59:33.844923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bfbbaa8-5ca2-4f71-9a39-e45b531372b8', '6275fcf3-d92f-49b0-9658-f930b5b72734', '2023-08-24 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2023-08-23 12:42:22', '2023-08-16 16:24:35.834668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0bfcbe34-0ca8-4ca0-ac50-71133afb5132', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-30 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c38686c4-b9f7-48ee-8b7c-1e0270e5a1b6', '2023-09-05 14:40:05', '2023-08-28 15:00:38.421058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c000631-051a-4eec-ae78-a4d0b01f7eaf', 'ba7adf62-f47c-4a25-a151-b277495c153e', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'f2756b33-c8ff-458e-94d9-b5d50926c7d3', NULL, '2023-10-09 14:01:57', '2023-10-09 13:44:45.24579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c025e63-fd1a-45f6-b8af-da41921ad44f', 'dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e3b56bb3-2bdf-4ab0-916f-210f13119167', NULL, '2023-10-31 14:14:16', '2023-10-09 14:31:08.86788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c028ac7-b740-463e-854a-b8cee62a50a9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2024-06-03 10:04:10', '2024-06-03 09:59:08.763233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c02cb21-357f-46aa-be2d-1878a393c89d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-07 23:59:59', 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', NULL, '2023-08-07 14:21:37', '2023-08-07 11:22:59.7006', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c03035d-350a-4430-932d-dc11f3feb990', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '473ba119-008a-430f-9988-bcd6c63349ac', 'e18224b6-1a81-49a2-9193-712a9e9a8330', '2024-06-06 12:38:51', '2024-06-05 12:04:43.188527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c053daf-cb12-4510-91f2-9a47bd5937da', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-12-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ea4e8078-05d5-44fb-98a2-944846f10125', '4d189b16-b7ba-405e-ba08-d7646bbc8692', '2023-12-25 13:59:57', '2023-07-31 16:41:57.107209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c05da22-3666-44e5-aec2-750e1ae364fa', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '7fb13fa2-0695-4980-9916-19113de8e16d', '9c9a187b-937f-41be-b396-76f28f1b1efd', '2024-05-04 16:02:14', '2024-04-26 17:09:57.856341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c067a6f-5adc-41d6-8982-a1e84eaa7156', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '15106932-0347-4566-8998-e4e690fc610d', 'ad138cb2-aabd-4862-9c57-4b37e13cd672', '2023-07-11 14:31:03', '2023-07-11 13:58:23.501522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c09780b-0bdd-4636-92b1-3d61062c99e0', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '215c8bdb-9d6c-4f5e-a396-7a7123efd822', 'eb4dd8a3-b37e-4f24-a5d3-b6ad8c5e7f5a', NULL, '2024-05-28 12:40:17.212838', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0c0b99d8-6006-4f0c-9d08-ad8cbe10eab8', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'ac319853-920c-491f-8395-d6c483001f9f', NULL, '2023-05-25 12:55:54', '2023-05-24 18:54:28.869927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c0be6ab-7732-4dfb-8e89-7688fbde061e', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2024-03-14 17:28:34', '2024-03-14 11:37:27.040739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c0ef054-1f0d-423a-a15e-3a5d99cb844a', '7759ac80-71aa-4942-9003-a04724ae6a87', '2022-11-18 17:10:22', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '226c35ab-9ffe-45b7-982a-56e82a92fce8', NULL, '2022-11-23 12:31:06', '2022-11-18 17:12:45.196836', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c12401a-b9bd-41ef-95ae-64d969e2dbc2', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'bbfba392-5f59-497b-86e8-22ee423095e2', '0dc510b8-fc17-4c52-ae26-af70f2b9c1f4', '2024-04-15 15:42:25', '2024-04-12 17:01:58.105893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c159f1f-cfa6-4619-a04d-b27afc256b1a', 'c8ee8b74-676b-4c56-bbed-fd742a814dbd', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0ab7d019-d5e0-44b6-a06c-7d5b8cc722e5', NULL, '2022-11-11 14:48:42', '2022-11-10 09:46:05.273311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c173c8e-ed4b-4dd3-95cb-85b174553235', '144ec74e-8354-43df-9afb-41cd977972e2', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', NULL, '2023-11-15 11:43:27', '2023-10-09 11:46:08.206102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c199366-ee45-4d31-8d17-7be20b053e38', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '1474e8c5-dba7-4ef0-a470-0b93363404fb', '2024-02-14 08:50:11', '2024-01-29 19:01:11.957138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c1daac5-bc32-4b29-8e43-7e6142a451f5', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd8d78106-4592-4502-971d-7015e4bf04c8', '94d6520b-e470-430c-8a32-85f6a8e0a34c', NULL, '2024-05-29 18:21:20.950644', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0c1def12-63c1-42f6-b83d-1cdbcc0273fd', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2024-04-02 11:04:27', '2024-04-02 10:07:21.486853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c1e0ec2-9b36-48fb-81ec-9c5ef4036987', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', NULL, '2024-01-31 17:18:40', '2024-01-31 17:04:01.762935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c1ed7c8-3d4b-4c7e-8444-de4779108722', '336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b27bfff3-86c3-48f4-bb72-2cefdda71b2a', NULL, '2022-11-11 15:02:06', '2022-11-10 12:24:45.664848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c2188ce-920c-4aac-9a5a-9adec75e6056', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6b46d207-7d4e-4380-a4a7-ee300fa01061', NULL, '2022-11-30 17:38:02', '2022-11-30 16:55:30.04815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c239231-3a6c-4d5d-9367-c4990ce74ee0', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'c00c19e2-95fa-4215-97dd-64be4e34d905', '2024-04-10 15:22:15', '2024-04-08 19:37:08.123534', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c261cf7-6240-4621-b536-b1209165d87c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '75889571-6aca-4f05-9c2c-60ecefeae37f', '2023-05-19 16:55:21', '2023-04-05 17:30:11.667789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c27c74b-26c0-4639-a0cf-d338a5f155c7', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'f4cc8528-09c1-488e-8fa1-14b753ca11fd', '2022-08-04 17:12:43', '2022-08-04 11:21:51.017069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c28b2e2-edca-4748-9b65-f776dfe3ddcc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '8637d41b-b96d-4587-92a4-e32892009db9', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-03-20 16:48:46', '2023-03-14 22:51:58.322968', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c28b717-d031-4cfb-a9e4-0bf5e4e7f2d2', '43839ad4-355f-48d2-b546-b81dc8d31b9f', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '36ed77da-9102-47f6-b752-c4f7aea24a1e', 'fad1ce4e-e980-4df2-ac2c-0724fe78b901', '2023-10-30 15:17:54', '2023-10-19 17:48:45.511243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c294498-1733-4721-8350-af6847e09762', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2023-11-30 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', 'a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', NULL, '2023-11-24 16:34:41', '2023-11-24 11:30:11.551884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c2cf178-aede-4e21-a1af-bf8c0e7ba569', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '1ec3fdd0-baea-40db-9e68-e1729bd85113', '2023-07-10 18:56:35', '2023-04-10 08:06:56.819709', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c2ddf0c-04dd-4187-9281-5d8739939e9f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5ddedae1-264c-4ac5-aba9-fb8009ebf390', NULL, '2024-03-07 13:13:30', '2024-03-07 12:07:57.220184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c2de0ff-e8cc-447d-a81f-4a6e6542ad66', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, '2024-04-24 12:23:39', '2024-04-17 15:33:51.6007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c2e87b7-41f1-4974-bdc7-48c22bbe09ba', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '9317a782-a487-496e-ac6d-9cf6735d091b', '2023-12-04 15:22:37', '2023-11-29 15:01:57.84803', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c3106ef-ca08-4559-ae3f-a3c0ad75152e', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '579c1e73-90a1-4b7b-96ad-414a81cd62ee', NULL, '2024-03-13 15:44:03', '2024-03-11 09:08:58.553684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c317ce8-bf4b-45f7-a413-2c0f8d7521e6', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '2023-09-01 23:59:59', '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'ee99fe28-7f05-4f4d-b019-a45c57cc9060', NULL, '2023-09-01 12:51:55', '2023-08-23 17:49:12.332405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c32761f-7f66-41cf-963c-df9de64b5556', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '2014787f-c215-4b77-8c1e-9b23f667a2e2', NULL, '2023-10-10 13:57:48', '2023-08-01 17:19:47.749321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c34b69d-c958-456f-b4cb-19e0f7e42449', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-04-11 13:39:20', '2024-04-10 12:00:59.218899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c3596af-adc7-4ccc-9cb9-05a2ffb1c963', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', NULL, '2023-04-06 11:10:06', '2023-04-06 10:44:35.850118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c36bcb5-6a0c-4637-bb4f-8c2e9912e956', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '2e389b03-973c-4e76-9ea8-ea92b2c01f0b', '2023-07-13 07:20:49', '2023-07-12 10:09:27.27283', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c38a0b4-aabb-468b-b5f5-691de4a9240f', 'f1433efb-c938-4e91-afdb-ebc4155172ce', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '84c5fc1e-e3ad-4261-a487-81bb16dbed29', NULL, '2023-08-01 09:47:21', '2023-07-31 12:43:58.422146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c390913-5065-4d44-8e81-2630206ab706', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b6419986-05ad-45c7-b50a-d5c548009c25', NULL, NULL, '2022-11-10 10:33:19.302231', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0c396986-fda4-4bbf-8787-2453fd950fc8', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-10-23 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '9f53ef90-3663-474a-bba5-772c30b81103', '60532e2b-165b-426e-91cc-49de0b45639e', '2023-12-29 11:32:21', '2023-10-09 18:15:46.975925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c3fba0a-05e6-40d6-82b1-c61514b1c626', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '7abfbd88-b6a3-4521-8acd-44a2568d13a7', '2024-03-19 10:44:55', '2024-03-18 16:28:59.491589', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c4043f6-57ce-4475-aa51-b7798361628a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd5a38d03-26f2-4264-8ef5-75bfdb09bbeb', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-01-17 15:31:39', '2024-01-17 14:30:41.838291', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c432a23-9336-4550-b4d4-457950b338f1', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'c61f0aae-bee9-4201-b1fe-5f56c021974d', '0720df4b-18c8-49d0-bf19-506b667a2103', NULL, '2023-10-09 09:45:43.982957', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0c44fd8e-f5e5-4887-85aa-6c8192e48e13', '29687ed8-5736-4405-939e-ff76d48928db', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', NULL, '2023-08-03 15:30:42', '2023-08-02 16:09:34.402214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c460763-9acd-4cab-bf85-7fea02303f72', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0093d300-3525-4698-a59d-2309428bf627', '2023-10-27 09:47:50', '2023-07-05 15:45:09.685067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c478df3-343c-4abd-b092-c3ff8bcff546', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '61103ef1-c7e0-403a-b3a9-f0a48bb0d25b', '333f264e-a0db-4f00-88df-e5f00a00952f', '3403e487-4d5e-4fb3-b6be-19c22dc22650', '2023-03-21 11:46:54', '2023-02-10 12:37:06.290366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c4f4c0a-af02-43a2-acd3-7b9599ffbd2f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', 'ebe01511-b32c-45da-abb4-86625ca8e634', '2023-04-12 11:12:21', '2023-04-05 17:29:37.733594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c537190-caa3-473d-be68-5fdcb1d878b1', '6b65ed23-6350-4645-9a17-4311bd98cec3', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '808a83fb-8e18-4684-a377-2665c9853648', NULL, '2024-05-30 17:58:40', '2024-05-28 14:24:16.835478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c56c3a9-a47e-44c1-b683-f0cf5bcfbe72', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '03a27ba2-d9ce-4dae-aa40-473cc0598ece', '2024-04-04 15:06:21', '2024-04-04 10:58:12.54336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c57e5d0-f1d1-4188-a6b8-542b078e196b', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '72dec58d-7070-4749-9009-eb99e41d354c', '2024-03-18 13:24:07', '2024-03-18 08:43:18.587503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c589c61-8c81-486e-8978-90829a1ad38a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-18 00:00:00', '071c3526-d670-41e3-9b40-687cb6354541', 'ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', NULL, '2023-05-29 14:59:59', '2023-05-14 18:19:45.110297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c5a2fa2-5635-4aaa-89b0-86d4802605b2', '0822c4fb-1841-4302-ba8e-4cbed349b4e1', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'db6c5d08-049a-4c71-b734-b0efa1350dd4', NULL, '2023-06-15 06:58:12', '2023-04-17 09:45:23.839005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c5a8223-d99a-4cc8-9d5b-9d1598c73e53', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b812afbb-9d52-45f2-8aea-1eb71701ee96', NULL, '2023-09-26 10:22:49', '2023-09-25 20:14:45.060127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c5acd20-d26d-4921-a5fb-5a09716129ff', 'a60d4d52-8307-455b-8474-b15d7fc259b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9082e7e6-465f-443e-989f-c9b0cdd887e9', NULL, '2022-11-11 14:49:04', '2022-11-10 15:30:19.632475', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c5baa9d-60c5-48d1-95da-be7a7c38ba4e', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '79a77dc7-ba74-4a6b-9845-3207105d0c8f', '0041043e-f7aa-470f-9f5e-a0d094c0415e', '2024-05-28 14:33:14', '2024-03-14 22:40:19.777873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c5d2057-e9d9-4a7c-8d1c-32de2d963f2d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2022-11-15 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '8b33bf5c-0685-4215-8d92-b175cb120014', NULL, '2022-10-31 17:55:46.350984', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0c5d4bc1-bbab-4973-aef9-0f48cb6cd5b3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2022-12-29 23:59:59', 'fb090779-925f-4085-99a7-68574369419f', 'f61d8f3b-f74c-4626-bd3e-fae26974ca28', NULL, NULL, '2022-12-07 13:14:38.387571', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0c5f0a9f-ea5f-4c98-937f-aecd01e483dc', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '3c39f9a3-e4b1-4eb6-a9a3-a2ec6fd6834b', '2023-10-20 10:00:27', '2023-07-31 12:41:27.287422', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c6003b9-0fbf-4777-b329-5646ac8c9ea8', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '9dfea480-70b7-4227-b9e1-c980573c8a5d', NULL, '2024-04-18 08:19:20', '2024-04-17 14:53:58.226265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c645485-ba00-4a0b-8f35-cf96ce2cd7d0', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b92486d9-b70b-49d4-86e5-2470c82f3dea', NULL, '2022-11-07 16:21:08', '2022-11-03 14:54:02.668034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c64cd1e-30b1-462b-934c-54775204bc1d', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c3a6a82f-9a3b-4bd6-a411-292e346b4a03', NULL, '2022-11-10 12:05:02', '2022-11-10 11:15:46.251207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c679d4a-fec7-4f22-b854-15498d40e855', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '640a6917-468d-4958-89dd-d25bfd03555a', NULL, '2024-04-19 16:33:02', '2024-04-17 14:33:04.138593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c688241-a869-49ec-a445-6e5a9a463309', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '40dfebcb-d776-4998-b363-9f4403e77181', 'b2b06af1-562b-4960-b158-19c04ba18292', NULL, '2024-06-04 13:20:23.806188', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0c6a7496-72d7-4103-8a5c-3b6d713904af', 'ee4af761-d685-4cfa-90e7-c19acbd2123a', '2024-04-15 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '85415d4e-2042-4d3a-9b0a-9bf85699ec8c', NULL, '2024-04-15 11:49:56', '2024-04-12 17:33:06.712396', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c6b2116-a669-4c2c-95cc-4de358f47b43', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'bb7b38bb-4291-4ac9-988d-5dbbaff2950a', '2023-12-04 11:27:56', '2023-11-30 15:09:43.285384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c6dc8c2-f046-4842-b322-5eb873e47957', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'b6552c7c-69b5-4907-a57b-1ada5cb9752b', '2024-05-04 16:02:14', '2024-04-29 16:02:37.730965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c6e8f29-7505-4b5c-a3be-1a31dd8c190e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'afe4f7e8-190d-40aa-91af-5b4492b0baa7', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-13 14:10:44', '2024-05-13 12:18:00.254189', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c6f04ab-817c-438e-afb4-3a2a9b81fd15', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '733ed4c8-4115-41b1-87f5-c45fb7d855e4', NULL, '2023-08-10 10:24:12', '2023-08-02 13:01:43.287116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c71c205-43da-48f8-be7e-535ac5db0252', '07d63192-314f-4bcb-b29f-fb7bc6a3b440', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '531334f7-e008-4f8d-b61f-da598dadfb7c', NULL, '2024-04-17 16:04:36', '2024-04-15 15:19:52.014899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c71c2dc-066d-4c2b-bd48-a2a42112b92b', '91f19a91-fc59-44fc-886f-a2e36ef8b265', NULL, 'dedc3b53-124e-4c39-8368-7253f62548ec', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ce61dffc-ae9d-4987-8b8e-ddd74c4cb9db', '2023-03-28 08:30:40', '2023-03-27 09:22:08.044344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c7313f6-8e0c-4e6c-a57a-c0249d535400', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '527b18b5-8022-44d3-b7f1-e4debb54ab1d', '2023-12-07 09:38:43', '2023-11-30 21:50:51.680479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c7628dc-7e81-490a-8356-ef58ed8b71b2', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '05b64019-a0d2-4338-800a-ae0fdccdeff7', NULL, '2023-09-28 16:56:36', '2023-09-26 11:10:55.798039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c7944b7-c618-4afb-b389-dda730d90b31', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '5fc9391a-6c32-42a5-85e9-6751c6f8dfe2', NULL, '2022-12-28 15:07:01.039392', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0c7ada25-5cbc-4054-92ed-c7a3af4abb12', '1cc85065-a62d-4ab0-bd73-009697256be6', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-10-12 15:16:16', '2023-08-23 09:21:40.676324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c7fe9a7-dcfe-41df-8ce4-2ee557b5eafa', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '47a1a327-1390-46c8-8935-e403759aaf61', '20d603db-29df-487e-a7a1-ca3123d431e7', '1a68f0c8-83ee-429b-8a1b-4f9506edc41e', '2024-01-22 15:29:36', '2023-12-28 17:08:26.838987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c827f15-26e6-45cb-8ec4-6c90dbc1d96c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'd28e2d73-e828-4552-882f-a5875b8296d4', NULL, NULL, '2024-06-05 13:40:17.365593', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0c84ab96-634b-45d7-8c39-47425edc0418', '0339b4cf-b278-481f-a941-9c2a154e6be8', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '56d99844-565f-46f1-8e73-c6608bbbce55', NULL, '2023-11-29 15:05:44', '2023-10-10 09:47:23.078574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c853b22-c4e0-48b5-8b8d-0cd3029b9c68', '1228627f-903c-4864-9829-201ae46ab7fd', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '75d7c7f3-c03d-4a04-82f9-2251b965a259', NULL, '2023-11-09 11:06:16', '2023-10-11 14:48:47.052414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c863862-abe6-4577-a1a3-78b2a5cc71e9', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2024-03-04 16:07:28', '2024-03-02 22:22:11.761669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c8d1852-94ad-4e51-878b-7df91642ae60', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', '2023-04-06 16:41:27', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7b311073-9e03-4da1-b00c-6db50c431e65', NULL, '2023-04-06 17:51:18', '2023-04-06 16:43:32.394949', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c8e5e8b-9c4c-412b-8586-0d6af9743eed', '651e3120-7ce2-4b29-8afb-3847d5e5ef78', NULL, '882d4a37-3c79-4815-999a-804b858b2d6b', '53f8c6b6-cb20-4199-9d27-a6f3f0415cd1', NULL, '2022-10-26 09:06:30', '2022-10-25 18:03:38.714357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c917158-2adb-4061-80e7-cb56bec6b1b7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '0d2975cd-372d-4c72-a971-9b76e0242db0', 'd23e6035-47e0-460a-a433-4be1012dce40', 'ccf7e83c-51ec-4aa2-99fe-70e8df776e36', '2024-06-07 15:56:21', '2024-06-06 10:02:07.506726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c9278b9-10fb-4313-97c7-44790647d7f8', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '213e723a-8342-4e09-9a84-24ad1cae1931', NULL, '2022-11-02 13:50:09', '2022-11-02 11:53:46.043592', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c93384e-9bbe-4fcb-926a-5a3c468c2bd7', 'ed081528-cc1b-4810-b09a-00ab343a4932', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'e191b398-5cbf-42df-be18-7dd4ded497e6', NULL, '2023-04-18 16:00:19', '2023-04-05 15:02:30.07041', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c9354a0-d418-4df5-8e95-d6416ea38f77', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '95a9b65a-4887-4db0-9eea-ba3a6f32de38', '128a4eec-203f-4e48-b25e-709c432d0ff2', '2024-05-06 10:49:53', '2024-04-25 11:13:17.627573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c94b3a8-66e2-4184-8682-8c714426809c', 'c384acba-0ab4-4c09-ab90-6799b510c02e', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3792168b-4014-4b41-8ac9-d7103597356b', '3db2e1cb-20d5-4257-b74a-87135ead39a5', '2023-01-19 13:11:47', '2022-12-07 15:27:14.051567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c95444b-7c7b-4e82-b38b-7fbabd92b682', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'a4c22ea2-801e-49d9-be9e-65dcdecdf617', NULL, '2024-01-27 15:05:07.737294', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0c96207c-499d-495f-9940-53b3f401feae', '00099672-67c0-47a3-87b7-b294b76e560b', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7e72ab9f-4ecb-4430-84fe-5ae1ddd65c71', 'ebd863b3-36f7-4569-8e73-577cd9817a6e', '2023-04-18 11:28:47', '2023-04-06 10:21:26.787371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c985aa5-aec9-4fcc-8bfd-da783894ba62', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a5251bc2-77d7-4713-b303-5dc97de36904', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '7b23e872-4c6b-4f57-9df8-b1da9a6c21c4', '2023-12-28 10:38:47', '2023-12-26 18:12:02.451449', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c9d7bcf-014d-46fd-a6ed-51b59c97a5e2', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3d58a44a-df82-4ac0-97fc-cdac1b999769', NULL, '2024-03-28 18:30:13', '2024-03-28 09:46:36.492978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0c9fa51c-bb03-43d6-9320-7f78316bfb21', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '453f85fd-2a18-4a00-afd7-d1130b05f019', '541be00a-dfc9-4956-ba4a-e617e0e89991', '5822335c-e151-4a0e-adf7-e5b0ed4f310d', '2022-08-24 10:57:05', '2022-08-12 01:00:48.922702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ca0b07d-a241-4071-b022-81d0d0be8ec3', '5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '832c9c10-6db8-468e-9186-da667f3f0866', NULL, '2022-08-05 15:03:21', '2022-08-05 12:50:59.353781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ca2564f-2a59-4b81-9a6d-aceeb2e74329', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '92a13235-5b8d-4e5f-8406-be0c4eb4956d', 'c88f10cd-1e69-45f6-84a2-acfceab3891d', NULL, '2022-03-02 12:55:43', '2022-03-02 12:45:28.68', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ca44e1b-64a8-4507-a51b-5f5c4e6442d2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '73f0569c-8c37-4c4a-b127-2cfd239c2a1f', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-15 17:34:55', '2024-02-08 09:59:18.483812', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ca75692-0de1-447d-bec7-3bc9fa763f30', '196d1a44-c560-476d-9a14-127adf850980', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '76ae86c1-0d2b-4faf-89b1-2af397311f76', NULL, '2024-05-17 14:15:59', '2024-05-15 16:00:05.205613', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ca8ce66-e79c-4b9d-8f4f-d46ca8e10adc', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '9c061748-e955-4bea-a5f6-f0fb5015ab71', 'a2479a26-4082-415b-b143-563c675cbfad', '2024-02-20 10:15:05', '2024-02-13 09:06:17.79452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ca93bd0-98fe-45f0-a354-26175f68c083', 'ae240b98-f3e2-4084-b963-6b6ded10ab89', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '344a93d9-95dc-44a7-ba20-098d688e115d', '9a2b4761-290b-4d86-9956-e3ae5188e3ef', '2023-08-04 16:18:22', '2023-07-31 17:59:20.410437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ca9de59-9b84-4689-86f2-30dd20a1a0ce', '9c69f306-df39-4266-842c-83b9b5b5755f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ff83d3dc-0785-471c-9151-e943cc618572', 'e588640e-0ea2-400c-bf89-bdf05c16bade', '2024-03-29 13:02:57', '2024-03-29 07:32:26.567944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0caaca3d-7238-4e39-b9bd-a716084f7844', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '69c955bf-2590-4041-b901-4fa0db1adf02', '1169c0d3-6686-433a-832a-4e0350f333cb', '2023-11-14 07:36:37', '2023-11-13 09:10:07.948374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cabde53-19d4-452c-afa9-bd7c3029edc4', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-12-01 10:29:11', '2023-11-30 16:16:48.827661', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cad7410-a548-4cd1-bcc7-2e1045e99fc1', 'ff11cea7-3f6c-4938-ab90-6ec62cc45545', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '1c443be5-422d-40ee-9bd3-6f17548c447e', '1ed1a920-ff5c-4180-aaf2-ecb087ab6fbc', '2024-01-23 11:19:34', '2024-01-15 10:55:52.507325', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0caf14d5-8be9-437d-9da0-a7d276cac278', '95f43310-a505-41c1-9816-e814a1b70fa1', '2024-06-14 00:00:00', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'abbdcb35-4ab9-460e-b8de-0182058ce657', NULL, '2024-03-20 10:06:49', '2024-03-20 09:51:03.138232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cb356a5-6e9f-4e68-a808-333579c312fa', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-08-07 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '98dbe9a1-d18c-487e-bc1b-d0d078e4fa7d', '2023-08-04 09:20:21', '2023-08-03 18:19:51.039718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cb65c27-ff12-436c-a928-610f81fc80f4', '036d81c2-2632-4217-895b-a3b20d0d702c', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '667ebf1c-4394-497d-80f9-0f87f950ddc9', NULL, '2024-03-19 10:37:24', '2024-03-18 13:34:02.289465', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cb761b3-1191-4757-b511-675464131ec0', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-12-18 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '647bef2b-e772-4e90-bc3e-00d2abce832c', NULL, '2024-01-16 10:44:28', '2023-04-07 09:57:13.471187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cbf3dc1-aab1-468e-9c25-3f0de6e582b1', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'b503f3a5-7226-4ef8-8dd8-4f4f02f9fe0b', '2024-02-13 16:35:01', '2024-01-19 13:36:01.520677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cc1002c-ce9d-4f51-be69-c163fa8aa181', '3c516b39-9f06-471c-97d0-d62ce537420d', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '3a228c66-87d4-4909-b8ac-e3abcb5a252d', NULL, '2023-10-09 14:18:04', '2023-10-09 14:17:47.383203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cc12f31-99d1-486c-bbc8-49a8409c6fc2', '3517393f-9987-4327-83b3-40580214ca4c', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '406a195d-6671-40c9-bb56-29a7be29faac', NULL, '2023-04-07 09:11:32', '2023-04-06 22:07:53.90766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cc646a4-fe50-4d58-ba72-dd7af699cba7', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '49823841-cff0-4547-a9a1-500ee3cb1629', '122bd733-9e35-4464-a951-b717a45ef2ff', '2023-08-02 18:00:02', '2023-08-02 10:39:04.580841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cc7bb00-61f8-4851-a0e3-9cf3946d0cd0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '2023-12-21 10:22:40', '8cd80609-d963-45be-8d72-6ecff01f6537', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-12-21 10:30:26', '2023-12-21 10:22:59.447202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ccbed5f-1f84-4874-9037-0a2344b73d62', '309ecdfd-a596-4249-a876-31208c90926f', NULL, '233c0b24-0aa9-4f79-a64d-5a7a0eef34d2', 'ed871547-07f6-4f54-8e1c-88b2f29a101f', 'e200ea06-1e4c-4ad2-999e-c7f2735c1de9', '2023-03-06 10:27:19', '2023-03-06 09:37:38.673424', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ccc0c9c-454a-4702-bed0-9615b479be80', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'dd31cfa4-b494-4a18-b328-3241ce3763a6', NULL, '2023-08-03 14:51:26', '2023-08-03 14:39:06.955376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cce6645-968c-489d-a516-b44203c80cd8', 'b35a6c3e-2541-461a-a590-492a872c5b87', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '2024-04-17 18:53:11', '2024-04-12 18:33:26.399596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cd024bd-0da2-45e8-bcfa-172ca6f2eecd', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'c85a1c11-e32d-4158-94b2-81e29e024993', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '2023-07-19 10:51:54', '2023-07-18 16:52:21.135433', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cd08506-51ca-49ef-a079-0fe193a3dc7b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2023-04-06 16:41:15', '2023-04-06 14:01:48.187384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cd5988d-9b31-4600-b78a-e6bf51436b6c', 'd23e6035-47e0-460a-a433-4be1012dce40', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '210b7355-d5a6-40c0-8724-6081cce64fc2', '2024-06-07 18:28:27', '2024-05-30 17:58:25.043839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cdb7fcd-4662-4691-8deb-b415a751e011', '98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '2024-05-30 23:59:59', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f8169334-1204-4028-bab2-d69371d0e156', NULL, '2024-05-03 13:32:16', '2024-05-03 11:19:47.870504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cdbcdc2-e921-45a9-bf56-fee1b0f3cea2', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, 'd8faf0b7-ab3b-4263-a068-de93aa68b987', '294ae074-88d8-480e-9816-9b8487d43d17', '58b87e04-2bff-4ba0-9c0d-a904ff9262a3', '2024-04-24 11:46:24', '2024-04-22 17:05:09.71496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cdc9212-3cc9-46a1-9975-cfd059e80819', 'edb67cd1-23ef-46e3-b390-f7b58210571d', '2023-01-23 00:00:00', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ded333ae-b479-412a-ac2b-3ce3ce9af14c', 'a7aca66d-6a75-4475-8f47-55f6ff21dfe5', '2023-01-24 08:39:31', '2022-12-23 10:18:16.853167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cdece86-64a3-4dc8-9233-3bb0468e259d', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '65106b04-4224-4823-9001-1901eecc468f', '2023-11-23 17:05:56', '2023-11-15 16:28:26.573633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ce05abf-3f8e-4106-b868-2b40eba8a752', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e3ee2d71-c419-41de-91dd-d9c5d2896bb9', NULL, '2022-11-02 10:19:03', '2022-11-01 17:43:52.788612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ce1a276-2900-48c1-9587-9aa680b07b71', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'f91ec60f-90be-47a1-9e94-7ff335ce8187', NULL, '2024-01-11 08:12:42', '2023-02-08 11:21:36.891867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ce2432a-0a44-4275-9fb4-7c493afdee0f', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '49823841-cff0-4547-a9a1-500ee3cb1629', '89dfc642-da81-45e5-8b09-5919b453ee34', '2022-11-23 16:08:25', '2022-11-09 14:22:57.112167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ce39419-947f-4d84-9955-bf325a7b9d80', '5a942686-591e-40fe-9911-15030437de02', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'b581f631-e339-4a27-a1f1-158431ff7040', '6ea5a492-256e-4855-85b3-b42c2dbb5702', NULL, '2023-04-11 11:24:41.061009', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0ce8c5ee-6dd2-4817-9ecb-fe6b6f2a0bc5', '2ba60966-5ab4-484c-97a0-643916989c60', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', 'b269dd89-2cb5-4e08-b853-c3a381f073de', '2022-11-08 14:03:19', '2022-11-01 14:35:32.433582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ce97061-7613-4bae-8e89-1a0d7aa3ab45', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-10 00:00:00', '55dcd438-1e46-4eec-873e-765ec7694f2e', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-04-08 20:13:38', '2024-04-08 16:13:56.099336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cec339d-e4d0-47e0-9e15-d94db276fb12', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '31815ee5-71f1-42dc-a183-7344451cbc11', '4dc5933f-a3a8-4682-b622-8207de9bc1a5', '2022-12-07 14:04:37', '2022-12-07 09:04:39.430158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ceca06e-c747-4406-91a5-def42faf3ec4', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', 'bbff8526-3422-48d0-b413-92b679572316', NULL, '2023-07-31 12:41:29.556147', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0cecc8b3-b408-45dd-81d5-a38173c63284', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'e96f8da9-8667-42f9-9645-bb953d7837dd', '2023-07-24 08:52:28', '2023-07-20 13:46:45.056724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ced573e-fd55-4ebe-aff0-019554e2bb3c', '4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', '2024-06-11 09:45:44', 'c908316f-b2aa-4168-9a86-e611111f4528', '68ad7954-6009-4439-8e29-1ec855fba430', NULL, NULL, '2024-06-11 09:46:09.105707', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0cee4f6c-1055-4965-a3dc-96d78443dde9', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '68bf6357-e7f2-48f7-bb23-ebaf658eb7fe', 'dec47ea9-daf2-477c-8155-21840704cb31', 'dc12af6e-718b-4959-9f21-933f3fc03f31', '2024-04-22 12:14:34', '2024-04-16 09:10:11.76448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cef3318-5045-4f66-bcca-637f5a15f368', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '40dfebcb-d776-4998-b363-9f4403e77181', '68e95e29-25c5-49da-a993-391028b5b3aa', NULL, '2024-05-28 11:51:54.367067', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0cf29547-b2fe-4adb-ac80-deca44277026', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '433480ff-0d38-469a-a8c9-a96f738066c5', '2022-11-09 16:38:54', '2022-11-02 09:29:48.390121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cf5995a-163d-42ed-a562-ef63367939ec', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', '543c4a25-1fe3-4ac2-b9e5-4b6c6a8cc5ca', NULL, '2023-08-10 10:24:15', '2023-08-02 17:20:25.412237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cf5f516-052b-44ab-9e07-d7ecf8f0f3ce', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'cb1e622b-a18e-427c-b5f9-35d796863b4f', '4ae5c81a-6864-4f2e-a133-b2b08d35f1a1', '2023-10-02 09:59:36', '2023-09-26 10:09:12.104609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cf6e889-c146-4522-b6e8-628b98d3f5a2', 'ba9248a1-ce51-42db-926d-8ab90b1cfcb3', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bf0bc02d-4af7-4580-9289-88db963fda4c', 'd13216bb-1800-4b4c-a5d5-b05681365762', '2024-03-19 11:27:35', '2024-03-19 10:02:39.508915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cf75edd-4ff2-41dd-87db-9413945ca879', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1edc4ef9-7331-4cfa-bba5-d6b04cfb2706', NULL, '2023-08-07 10:14:38', '2023-08-03 10:11:25.21886', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cfa7fcf-72d4-49fe-8a35-bba7a29390d5', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, 'f3b0d152-9eb2-494a-a98d-fa74b3696618', '07c1492c-0e80-4624-8952-229d640d0536', NULL, '2022-04-18 16:54:12', '2022-04-18 06:38:19.063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0cfc2e45-d611-4d52-be22-25c3ad9a2ecd', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '2024-03-27 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '5e788dec-3359-4aad-b3e9-e89c4e5af750', NULL, '2024-03-22 09:32:11', '2024-03-21 17:35:39.258311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d007ad1-7bac-4414-81d1-8bea88994591', '54c05e75-bae1-40f1-9759-720502da13e0', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '14ea6966-faf0-4549-bc8e-9de81dbdf514', '160b540d-1e9e-4d5e-b2a7-c42a88d1595d', '2022-11-09 15:20:06', '2022-11-02 22:57:55.022313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d00b49f-0f98-4b36-a884-c365b166b2de', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-04-24 11:57:04', '2023-04-06 09:17:48.599569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d019669-297b-430d-ba17-e603ee900b04', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '38e14e28-3622-4217-a618-f422d275c420', NULL, NULL, '2024-06-04 14:25:53.818045', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0d035352-8bd7-4eb3-a189-ba860fbd6231', '4882f86f-355c-4cd0-b1f9-39a4b8636903', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'a30664c3-bef3-49a8-9af8-412614f7e689', 'b4fd4767-6aab-45eb-a73a-b89b55e7f220', '2023-09-08 14:46:36', '2023-08-01 14:33:06.998943', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d0379be-5f4a-4c28-b2d8-1aa7bd3b8dc5', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '10441632-56a4-4901-a709-73de5c05329b', NULL, NULL, '2024-04-26 08:50:08.504365', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0d05b0ca-481b-4c00-94c5-a60ea5c3b0be', 'f73fef40-0766-4782-a74a-2f6b84cf8e2e', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '9ed2d6e4-b172-4bad-af22-872f36394bdc', NULL, '2024-04-18 08:32:16', '2024-04-17 17:29:18.948621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d06a51a-7756-492d-8b90-295ff65cdc0e', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2024-03-27 17:23:47', '2024-03-27 14:52:28.119088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d07f04a-20f2-40b0-bb30-3644e82acc3a', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '1940e587-a23d-43a8-a260-69998cb5b787', '2022-11-14 13:40:30', '2022-11-09 20:43:53.854173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d0afb13-65ac-43dd-82e3-e68c1e3194a4', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5e9a188b-fe5c-4cca-8a1e-b99c7b6fb0d2', '20d603db-29df-487e-a7a1-ca3123d431e7', '189bdd2d-691d-4b0c-8390-412761204aca', '2023-01-09 20:05:45', '2022-07-21 11:48:12.410186', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d0e1a00-9717-4ae0-9d0c-ef2f796d341f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a9f68a6-65eb-4f68-b403-214a0b90598f', 'f0db1b69-9bd5-488f-a8f3-2f82b0367ea4', '2022-12-07 13:06:27', '2022-11-09 14:22:53.089688', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d0fa54a-ed1b-43d0-8bec-79f0d7bd42b9', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-05-18 11:19:23', '2022-12-07 16:56:29.356287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d0fd16f-05c3-459b-9430-43a47bd26803', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '97c7ca4e-e3cc-4e83-8366-1df48477336e', NULL, '2022-11-18 15:53:01', '2022-11-10 11:15:40.511147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d1029a2-2bc1-4680-98a2-e9f8af61305b', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '64556889-5930-49f1-9723-a7d05e6a4f53', '2024-03-07 13:13:30', '2024-03-07 11:41:50.172158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d11c69c-d54e-4e7b-8874-f4784b6cd1d9', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '6dd551a5-e450-429c-8e54-3102ba313c03', NULL, '2022-11-09 16:56:43', '2022-11-09 16:45:46.724482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d12969f-b234-462c-a134-15d8eed79481', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a5c6b1bb-177d-436f-8d18-2cd48ad9ae1b', NULL, '2023-10-02 16:10:04', '2023-09-26 11:32:21.037063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d14e26a-f2d3-4d6e-95a4-b1407570fc5f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-08 23:59:59', '66d8998b-dade-454e-ae87-06300c245d2f', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2024-02-07 17:10:03', '2024-02-07 16:07:29.80338', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d171364-16a6-44ea-a05d-423a117f9be7', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '4d2d6e0b-a419-472f-9e56-4446d1d570c0', '2023-10-23 16:09:17', '2023-10-23 14:07:31.63643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d178d46-882b-42ce-b42d-89cf52cb5822', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-12-07 15:21:27', '2023-11-27 15:28:51.145496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d207aaf-42d2-43f8-bdaa-a38e6345ae4c', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '54f73857-89ae-46ff-9024-ccc4f7110df2', NULL, '2023-09-25 09:46:03', '2023-09-20 10:54:54.497633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d22e06f-eb5a-4b6c-b97c-4cdb2b7723fb', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2023-06-07 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '1d3d0cab-87f6-40a5-8006-68c90a2e5ad1', '2023-06-05 09:46:56', '2023-05-29 12:50:45.10932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d23c939-785a-49a4-8a52-afabccfb8c7c', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'b0e845cf-4e71-4218-aaba-ab1708ddf535', NULL, '2024-06-04 13:20:24.281106', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0d251f62-d8c0-428d-92a5-51b69e204913', '9c211f78-3940-4c17-8f08-53234cd03762', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '9c211f78-3940-4c17-8f08-53234cd03762', NULL, NULL, '2024-05-22 08:41:30.818545', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0d262e8a-fc59-4c2c-a935-0bd6db2e3e4f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '40dfebcb-d776-4998-b363-9f4403e77181', '4f7b1601-98a2-4b30-8df8-8e21641a5a2d', '2024-03-29 16:28:22', '2024-03-28 09:07:13.77211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d2b4c1e-7755-457f-a038-439fe7df1976', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f8030171-14a0-4f61-8f31-a7dd73030f2d', NULL, '2024-03-28 09:24:55', '2024-03-28 00:25:22.281023', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d2e5eeb-23ce-404e-b593-8f0138566b88', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2024-05-28 12:15:39', '2024-05-28 11:04:53.823929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d310f5e-4e20-4d1e-b804-378d734b3bcd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-16 17:58:16', '2024-05-16 16:23:45.713065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d323e7f-23b5-46bf-8340-ad209d74279e', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'fe1a2232-89cd-4d93-addf-f4244efdd4b7', NULL, '2024-05-14 15:32:48', '2024-05-14 15:15:31.692531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d32c81c-404d-430e-b502-8711dc77e981', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '46d540a0-810f-47aa-b524-df658971a935', NULL, '2024-04-10 10:05:39', '2024-04-09 11:18:02.957408', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d345d8e-c578-4a0b-9eac-2c497d4a480e', 'b1362ebd-b9c6-4f75-ab0e-5749ecee008c', '2021-08-18 23:59:59', '4a0837e1-ed2f-4686-9e3e-6b0917022045', '9886326e-66e1-4ecd-93ca-6e9f3f6726c5', '9e114449-cdc4-45f8-a0bf-c8bb0eb810f2', '2021-08-18 10:43:37', '2021-07-23 17:50:35.923', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d357db2-e001-4550-b62c-9103dea5aa5a', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2023-05-24 18:41:56', '2023-05-24 18:23:38.516177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d3589f4-e57c-4a57-9d10-a8eed17b4f44', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', 'e28ac05d-37ae-4893-a100-e1bbe2a4af83', '2024-04-03 09:33:50', '2024-03-26 21:56:23.428039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d35e6f8-cd5b-4498-bbc0-e8216bc7a468', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '12c4d666-bd01-4644-aeef-904f553445d8', '2024-02-12 14:50:38', '2024-02-07 18:30:40.954352', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d39b6ef-ccfa-4e84-a7a4-b221dbdd03d7', 'fc42059e-5651-4c3f-b0f1-c3abf6289dc9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '05b64019-a0d2-4338-800a-ae0fdccdeff7', 'ea8f7450-3d45-49ec-8c76-4685a998f8fa', NULL, '2024-03-07 13:38:01.83592', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0d3c30d0-33cd-4716-bd5d-0e242bf596e5', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '2023-04-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2ba1291a-5ec3-417b-b133-9e46e89670e1', '88478d91-2428-48d4-8982-cca25b4f6271', '2023-06-16 15:56:33', '2023-04-06 11:33:06.505721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d3df55c-e85e-427c-b336-4e9fbb5f8a86', 'e1c72581-ab1a-4487-9478-5684811d6bd0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0aefed48-c640-4e56-8098-c1a6d6a4f368', NULL, '2022-11-10 10:29:57', '2022-11-09 14:13:43.205246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d3ec042-e82e-46e6-9c1e-79e7dc479622', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5f99622b-db46-4901-a432-d921fbaee5a7', '697b0be5-1bac-4fd3-a445-1440b722f352', '2023-08-04 10:11:14', '2023-08-03 17:37:18.612201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d3f2692-194f-4674-9925-e550f07e536e', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1a0d024a-7f0c-4c89-be26-7f30d26f9218', NULL, '2023-10-09 13:42:52', '2023-09-26 14:50:10.533595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d404f58-91b8-4c9a-b2b3-71e7d5c8fd21', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2023-03-16 12:40:34', '2023-03-15 15:55:50.593641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d41a7fd-44bd-4753-b33e-d8e1cb5629c4', 'e01e368c-093b-4115-829e-25e2cfceca05', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd6d11866-fb29-42a1-87c6-39f39e4a6b5c', 'e0704587-7e40-41ba-aff1-0849411de7f5', '2023-09-07 11:58:28', '2023-04-06 19:05:51.09877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d42c0b2-b0c3-444c-be7d-277720ab7545', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '2024-06-05 09:17:57', '2024-06-05 08:30:32.070104', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d42f9ef-fea5-46c2-89c9-bc93b9a44a31', 'fb12bad7-5b64-4f12-ad9e-8c4414df990c', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'f06af82b-dfa8-4724-bc6e-597d58d8073b', NULL, '2023-11-14 15:34:34', '2023-11-14 14:32:15.629741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d46a932-b694-4a05-aae6-9c298397fc2d', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '77462ecb-273d-434f-a471-1e70354f67b0', '3ecbf0e6-3a89-4499-ab36-b0ace598946e', '2024-06-03 11:06:32', '2024-05-28 12:17:45.396618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d470b9b-7562-4d34-b0e9-0cb0ae3ed750', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-16 00:00:00', '8ee886e9-bc8b-44e9-aff7-d55925bddb22', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-17 08:12:15', '2023-03-16 13:51:16.017487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d496e57-246a-4b0a-9782-78af9b4795bc', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, '2022-11-17 12:24:34', '2022-11-15 17:57:43.996454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d4b3055-9bf4-4fbb-8fa3-07bb9862590c', '15106932-0347-4566-8998-e4e690fc610d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', 'ef9475bc-0b5f-47e5-975e-32e2caa66a23', '2024-02-15 11:26:53', '2024-02-12 13:47:50.841713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d4cfbb4-059e-40a6-8f63-871b26ec13fe', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '0fcd5ab8-7636-42c7-8330-fdc2cdb9b626', NULL, '2024-05-02 17:04:50', '2024-04-26 13:09:06.10051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d4d6c5e-d5a0-466b-92fe-9f4166775d86', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'c0912ffc-ef1e-42cd-9910-5ef8f3082921', NULL, '2024-02-22 16:35:42.831701', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0d4f0ef1-114d-4478-9960-26dc3cda7775', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'ea0771ad-e6fd-4780-85d3-ad095182ffc6', NULL, '2023-08-04 15:00:37', '2023-08-04 12:11:05.278055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d4fdb7a-eca1-4bbc-a835-02a9615e1767', '40dfebcb-d776-4998-b363-9f4403e77181', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cd693984-5725-4cf2-a271-0db0632fc801', NULL, NULL, '2023-11-16 12:21:18.317858', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0d4fe2b2-efdb-476b-985d-f4dbf526815b', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2fe76d80-997d-4121-90e8-c8b621712782', '18ea164a-c43a-41a5-971b-2903c851b5c8', NULL, '2024-05-31 11:24:16.434962', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0d54dda1-e683-4527-b5e8-f03e265905d1', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '0ed4235b-0331-4dad-8446-fa19a725228d', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', 'cc128d59-146d-464a-9ba2-d52fd3d80936', NULL, '2023-04-12 19:23:44.518372', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0d5b7309-5a56-4fb6-bd29-6d304ec74f3a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', '5b8d1f47-0a8e-42ab-8be4-c9719dff40f6', 'a1e29016-2e76-4f5d-a9a8-992771e40b34', NULL, '2022-10-19 12:11:55.945232', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0d5d7d92-32c5-467e-ab6f-0cfce285a8bc', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '35cbe7c3-a584-4944-95a0-289983ad781f', '01e859a5-313b-49ec-a35c-a4f0a5861a6b', '2024-02-21 09:36:11', '2024-02-12 11:40:23.207505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d5e1ad1-ad46-42ed-b7bf-19ea15880f48', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '8abe5053-03de-4623-b379-8f60eed409b6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', '746792b8-2ebf-49af-a0e1-f98a19662633', '2024-06-03 16:16:43', '2024-06-03 12:53:07.753824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d5f4dec-801a-4ae8-a4c4-d296d5e2fbc3', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '663fc737-2b7e-41fb-9459-52616ec84cdb', '2023-01-13 11:38:26', '2022-11-10 21:36:22.429114', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d61161c-e3ab-47c6-8cf6-b56ba1f4c8cc', '851e846f-f4b3-46ee-ac42-eea830ad7e54', '2024-05-08 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '0589474c-6af2-4fd5-b41e-79ae71f138b6', NULL, '2024-04-16 08:46:07', '2024-04-15 19:25:55.962819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d6281bd-4cb2-4b3d-8916-7da79aef523e', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '6d743a75-8023-4aa5-b5ab-3b43819cb190', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:25.843438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d644d3e-4d3a-4452-9589-7479ff6db5d4', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '80752470-9bed-4fb8-bad6-9af5183cef02', 'a25c0565-c774-4ba0-8b8b-4b68ec6785e6', '2023-06-08 09:41:29', '2023-05-31 10:17:02.447173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d646cd9-f21d-4626-b687-1a114cfa4ac0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-02-11 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '1f2a9829-9e80-4e1a-9e98-b64eaad70d6a', '2024-02-14 14:58:48', '2024-02-07 15:42:07.257841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d67a6ca-d744-4962-a542-69d44e9d5102', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'bb6208a5-275d-4b70-bda6-b0e611b88b4a', '2023-07-26 10:41:33', '2023-07-11 16:08:44.170555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d6e1be0-2e7c-40b2-8499-7859976bd466', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-07-28 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-07-28 15:12:33', '2023-07-28 13:41:06.365222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d6f5edc-426b-4fad-b012-760f51903343', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a6b1fe07-8ac2-4903-97fb-9a60c42d0bd2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5ced8969-a2ae-42d8-a280-cb40b3889187', '2023-10-25 17:04:25', '2023-10-11 14:44:24.248993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d700606-ff6a-4b4f-aaf9-d67a765ac311', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-17 23:59:59', '4856bcf3-19e9-42c4-b0fd-3da979edabba', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'f9e8e518-8510-458a-8eae-8d1fae099e52', '2023-04-17 18:13:25', '2023-04-17 15:25:53.565131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d72f255-8f01-426f-b794-03ea4159d279', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '48b4c26e-5b86-4596-91a6-43f16c8643e3', NULL, '2022-11-14 14:20:49', '2022-11-09 17:59:49.001156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d73351f-4196-4aeb-9db5-eea5b1fa7c81', '7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '1621d767-171b-4cce-8fb0-ab98d3607a45', NULL, '2023-08-07 17:20:09', '2023-08-04 12:55:33.033753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d745966-430b-4039-bedf-9cf909784b64', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, '2024-04-17 11:29:54', '2024-04-12 17:01:57.938785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d74dced-8e00-42e6-b9ce-5122b5b722b2', '40dfebcb-d776-4998-b363-9f4403e77181', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2024-01-23 14:55:18', '2023-12-25 13:13:46.536596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d75d0ff-572e-4fb9-bcf1-92509817e2af', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '49748780-29f3-4763-a8d2-e57ccda351d7', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-12-04 12:59:43', '2023-12-04 12:58:46.765133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d796741-3f93-42b9-b967-91e49e02aa42', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '3e5b25ef-acde-4dd4-bce6-e56a03019bdf', NULL, '2024-03-28 09:01:42', '2024-03-27 09:06:31.569494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d7c2a74-9862-45dc-a2a8-c42345512cc4', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '023a4212-19e9-43d4-a98f-1ce166d26151', '2023-07-05 14:20:56', '2023-06-29 18:31:13.212547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d7d8302-2eee-4720-8f0b-8a27e18af76b', '6154aed8-389c-4c36-84be-99787857eed6', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '411ee004-44b2-4499-9920-a9909a033dab', 'bfd2b340-8336-4178-877c-096f51f6605b', '2024-03-11 09:11:25', '2024-03-07 12:56:13.427617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d844c89-fb63-41b5-a189-e656bd0d92dd', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '1dc4de8e-0e0f-4f3a-b63e-63537afa8254', NULL, NULL, '2024-02-02 14:38:46.758112', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0d865e80-5c31-4aed-bed9-7152fc298898', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', '690a1f04-ccb5-4c5e-a252-e78c2da6ca65', NULL, '2022-11-14 10:20:07', '2022-11-02 10:42:02.608128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d86acd0-88cd-45d6-9930-cf8859a9241d', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'e2aae711-0f8c-4063-ada7-c058d4274d85', '09672a7c-e5ce-4677-be4d-63302b43ec49', '2023-12-07 11:16:07', '2023-12-05 18:43:45.607843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d879eda-ca57-4ea8-83e3-6a602844440e', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '2197699d-5072-49ef-88d4-1f62c0edc8e7', 'c8668ee4-7ec3-4930-8010-5c1633a7cc48', '2024-05-31 11:17:23', '2024-05-28 21:10:33.033604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d883d8c-add9-488b-ab6c-eecbab73fa1b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-01-17 23:59:59', '5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-01-26 11:14:15', '2023-01-12 14:54:31.899242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d8c9cd1-b711-4083-a3dc-150b8b9ddf79', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '8be060f0-1e30-4170-abdc-b5b2b2345e37', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2022-12-26 12:02:04', '2022-12-26 11:40:08.265245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d8d323a-cba3-47ed-bd37-eb0d926ed95f', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '8a9b537e-3311-444c-87c0-be3f3164266d', '0e5cc707-24f4-449e-9809-bf32483bbba8', NULL, '2024-03-07 09:58:52', '2024-03-06 11:30:50.13407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d90ecdf-6e2c-4af3-bec9-8e47ac59d1a2', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', '294ae074-88d8-480e-9816-9b8487d43d17', '703adf58-7d4b-456f-973c-d9fe9dc29bfa', '2023-08-16 16:54:55', '2023-08-10 16:44:41.285779', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d90f80e-e08e-4e1e-9459-c7fe8924851c', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'b3a57072-aa80-47fc-aeed-562b2332b9eb', NULL, '2024-03-07 16:09:55.127473', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0d941e42-9f1c-4bac-9f00-dbe0fccfa9a7', '8ec44bea-779b-412f-b29c-dd155ae9f265', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '69c8e1be-063a-4d46-9d44-2771a9fd4e6c', NULL, '2024-04-01 18:34:52', '2024-03-27 10:51:25.300068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d94f86d-8dab-4e85-bb8b-b4d475ecf69d', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '2fbc1c15-d7f3-4582-8769-98ce03b6a9b1', '2714df9c-cb5c-47ad-9e10-08cd31f46003', '2024-06-05 16:48:16', '2024-06-05 11:05:19.866994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ea6473a-97ba-4603-a53f-a8a50383b678', '5ce3e569-609b-4b11-8b7e-d51515de51b6', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', '2065e0a9-0886-4d2b-b7f4-20fc8b172e2d', NULL, '2023-08-15 14:11:21', '2023-08-15 13:40:43.901019', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d95b908-043e-4fef-8681-53de8f3b05f1', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '4652d8ef-c092-46a3-a8eb-7f4ae7549295', '2024-03-06 15:52:56', '2024-03-01 16:45:09.597754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d965c2f-c6f4-4d63-82f2-aa1f2a46d69f', '29687ed8-5736-4405-939e-ff76d48928db', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '9210e308-cfe8-4c27-8c70-aa8612354016', 'fcfcc019-aa62-47ea-9ccb-d30c1c59b525', '2024-05-31 14:24:17', '2024-05-28 10:14:37.929954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d998ec2-008d-4318-b735-a6e2e3767818', '260bebcd-aaae-4072-853a-4e78841062e2', '2023-08-14 23:59:59', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '48380897-b41d-4428-99b6-8fbff0599dce', NULL, '2023-07-25 16:57:16', '2023-07-25 09:38:18.738684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d9d1b29-b902-4534-877a-2cff7c4d15e9', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, '2023-10-12 11:23:04', '2023-07-31 17:16:59.356499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d9d5eae-784e-479c-8c56-8106d59848bc', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'ac792680-e515-4cff-8b01-089a5e0ec856', 'f1b1e6cc-586c-4b95-8cc4-c3025edb36c5', '2023-03-20 11:12:27', '2023-03-13 16:51:29.020578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0d9f5ebf-22f3-481d-9eca-3062eb22cd33', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2022-12-01 12:37:37', '2022-12-01 10:11:29.084493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0da12949-9bd2-46d5-828c-0f1a35909b6c', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '11d6f592-7099-4b37-86ec-3e403c2c9aa1', NULL, NULL, '2024-04-12 14:21:20.324905', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0da14155-9479-487f-ab2f-c39755bfad53', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, '2024-05-17 10:55:53', '2024-05-17 09:38:53.539946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0da2a336-4425-43be-a01b-d378be5801d8', '95fdcd34-1895-413f-88b7-e1208469d25a', '2024-05-31 23:59:59', '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'a0df0daa-c80f-40f3-aa76-8fad5128aa99', NULL, '2024-05-30 09:40:05', '2024-05-29 13:19:00.101607', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0da88447-b0b7-4c3a-b764-96dbf8939080', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'ac074770-3c65-4475-8be0-1be1dbebc402', '0f232c2c-f648-40cd-ac6c-3554b1a802e9', '2022-12-14 10:00:26', '2022-12-13 15:10:45.86775', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0da99625-2aba-4035-9bd2-d8b6c49b5554', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '3db4181f-6690-41b9-a6e1-b9815f4c0730', '2022-12-20 11:49:16', '2022-12-06 22:04:57.139862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dae94c6-41ff-412b-a282-8dee12879b56', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '46c74911-143c-430d-bd23-af0165c91714', 'ecb520b4-8800-46b1-a0c2-67f5b7f56a54', '2024-04-01 16:08:46', '2024-03-15 09:23:24.416133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0daf0098-b6e2-4813-a240-ec26fe08e4dd', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'd4751f58-307a-4309-8836-0f92c8f34947', '2022-11-03 16:22:00', '2022-11-01 20:40:25.868953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0daf8eb5-808e-45f1-8f4c-72b8361c9b8f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0f82fd1d-ff4a-4b12-ada5-7b9a652edfaa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6b9ff2a4-1ca2-48b3-b98e-89d327927cb1', '2022-12-02 15:20:08', '2022-12-01 14:41:06.335202', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0db26501-2b5f-4fe9-8c9c-1601285c14ea', '654787f1-77ed-4d5c-8cb8-da976a2b7418', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', NULL, NULL, '2024-03-16 09:37:29.011849', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0db3c207-f89f-4659-9307-4fb8b1136b98', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '87a34249-bbb2-4589-85ef-89197b28955b', NULL, '2023-10-02 17:46:24', '2023-09-25 18:21:10.565913', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0db609a1-5e16-4dc5-92fe-6fc9d9da00b4', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '3310b53d-4c27-493d-974e-bee9cef9c85f', '1499d349-a11c-45cd-a883-f93e8d6c190b', '2023-08-03 17:51:57', '2023-08-03 14:29:07.732643', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0db72744-ad1f-461f-ab9a-76f305d72725', '680083c5-24e8-4178-b65e-5ec89cc9caad', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', '55d2c0a1-f24e-4b9b-9950-809bb56e0f92', '2023-04-21 09:37:17', '2023-01-09 10:13:48.661308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0db98e39-8ad4-4ac8-a386-ef91457bde49', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-03-19 22:18:59', '2023-03-19 21:19:47.19781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dba5bf0-2aca-473e-bd7d-d1aa716f11ff', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f36b8e38-ce67-42e0-ab2d-c4132f6e83fe', NULL, '2022-11-15 09:13:43', '2022-11-14 17:25:17.702708', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dbc4255-8b58-4e21-be46-1d1033ca076e', 'fd76566c-13e2-4358-b595-99aea282b4c1', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '741ab0a7-b2f1-48af-a496-32a4e85f0937', NULL, '2024-04-15 13:51:12', '2024-04-12 16:00:28.698927', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dbeb19e-7298-4c83-8e0f-e860d11fef9c', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '82213eb3-b504-4f6a-9e0b-c8342755786f', NULL, '2024-04-12 16:09:20', '2024-04-12 16:06:54.347294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dc12402-9acc-4559-a59d-3bb5fbebe1b4', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', 'f97fea60-c9bc-45ff-91b0-362f5143cefb', '2024-01-25 10:58:42', '2023-12-12 16:59:29.911371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dc406ac-8e01-4af3-8aa6-3ab1b4f0f931', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6ca97180-8279-40be-99de-d9971ceb31a5', NULL, '2023-09-28 16:24:19', '2023-09-28 15:16:52.434815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dc4312a-8de7-4431-84a2-626d6a26babe', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '909b6fb5-904e-48bf-a367-daab6c0a4785', '2024-03-19 08:18:49', '2024-03-15 16:52:29.96937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dc47166-f0d8-4458-bedb-a622d227d5b3', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-06-07 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2023-06-06 09:44:33', '2023-05-31 13:00:53.362153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dc50d03-7e03-491f-be9c-17633d577842', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', 'b11d31db-775b-4b6d-9224-8c2167e11c32', NULL, '2022-11-30 11:26:05.164909', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0dc58c5a-3502-4239-8042-a29dd0264f6e', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-04-06 10:35:38', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '287ef54a-95db-497d-8996-c8fa875c8bd3', NULL, '2023-04-07 11:15:59', '2023-04-06 10:35:51.246276', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dc60a0b-29c5-49c6-beb4-2cd9d9bb452d', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bff935fe-87f0-4b79-bda5-e9e5bb83b4bd', NULL, '2022-11-10 16:28:11', '2022-11-10 14:48:09.411002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dc87fa2-0dea-4a40-b330-5195fabea701', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9e4c6f1d-edf5-476f-a1b7-7b64a731a568', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-03-30 10:13:42', '2024-03-29 16:42:19.525561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dcc7cb3-a8a7-4d78-b6b1-a8c24b4f22d7', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c4e72943-317d-4237-a35b-9417eba3483e', NULL, '2024-03-20 10:37:11', '2024-03-19 17:12:41.754384', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dcdda59-dab5-4bb1-b8cf-8ee8bf575174', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, '2024-03-14 15:36:57', '2024-03-14 12:12:11.557987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dceb734-202d-47e5-bc02-f7ab5458d484', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '68ad8ea8-b285-4fe4-ac93-5abd56b74748', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-01-24 10:05:06', '2023-01-23 16:10:44.519901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dcef5b4-b57a-4cc7-b353-fecd74fa77c2', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8e93028b-942c-4cb2-af7b-ad7ad82fb3ee', NULL, '2023-04-06 16:08:17', '2023-04-06 13:51:31.226797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dd1f14c-6de3-4863-b3f4-b41d4df71a17', 'cb2fad1f-d1bd-4568-82bf-f5708c3cdeb7', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'b2d79f9f-ef93-4e47-8b44-813a41869504', NULL, '2020-09-24 10:47:58', '2020-09-24 10:31:51.08', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dd31723-159e-45c8-9ef9-2aa5678c6045', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, '2024-05-02 17:04:50', '2024-04-26 14:07:15.335216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dd6df34-84c3-40b4-866e-c0a10f7bfeea', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', '87834636-e454-4d95-901d-1f366dd7ce58', NULL, '2024-06-05 14:06:13.380736', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0dd6e2c8-df27-42ea-af12-3ff87fe07d3a', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-02-09 11:08:06', '2024-01-29 16:44:30.004832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dd8390e-b16b-4576-ae24-3ec9adf86620', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '87c4da60-5c92-4c61-b669-8c74cabfa70d', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2022-11-08 09:45:56', '2022-11-07 18:12:41.404464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dd8bb7c-1b84-494e-a9b2-7387c94e9e08', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2f52546d-7d82-41c8-a27f-dfaa81907650', NULL, '2024-03-29 10:09:48', '2024-03-29 09:46:31.534083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dd936d3-3a0f-4138-a3c9-6194d698845c', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'f9c35580-f1df-4834-bf33-82c648e40131', 'a3e270ce-900b-4070-b2f2-02d4664a426b', '2024-02-09 12:58:34', '2024-01-27 15:05:03.116168', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ddb5557-9ee1-4b85-8988-efadb39d36a2', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1edc4ef9-7331-4cfa-bba5-d6b04cfb2706', NULL, '2023-09-26 15:33:26', '2023-09-26 15:26:08.594389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ddc3e9f-3da9-4e2e-8ec7-7a74e981b117', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '849d85e0-3b4a-4940-8703-29cf7ecdc114', 'd681a226-1786-41ec-ba18-22a8454ea26a', '2023-04-10 07:41:40', '2023-04-06 08:14:47.519917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dde537e-05eb-40e5-9bea-0b40304db90c', 'b581f631-e339-4a27-a1f1-158431ff7040', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'aca7c787-79f5-4690-8278-34cdbb98f990', 'e4c53a96-3ae4-48a8-be79-156ce36ce540', '2023-04-25 18:10:08', '2023-04-11 13:45:31.24172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ddf3fc4-22f0-4910-a5c8-595d76c0fb73', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '6870a79a-df8b-4916-8a5a-eba0059bd99d', NULL, '2023-07-14 17:13:32', '2023-04-17 11:46:18.987998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0de1eb96-cbf1-4d8e-9242-f171b53e480a', 'b8aec210-7b6b-42ee-a3bd-02774531a4ff', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4f7a4257-cdf5-43cc-aeb2-c14e1581bc19', NULL, '2022-12-07 16:55:01', '2022-11-14 11:03:16.164401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0de2496e-7e8c-4d34-a60f-d35ca7bef11d', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '79fc5455-d985-4775-b0f2-b1f6ad86ba00', NULL, '2023-10-16 17:40:36', '2023-10-11 16:15:31.144759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0de38831-9efd-4dff-979f-af5e12e9e314', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, 'de20acdc-39fc-430c-99f2-aca591246145', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '866b6665-36e4-4d36-9930-7ae6f57883b1', '2024-03-18 10:15:57', '2024-03-04 19:19:10.4501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0de39114-beb2-498e-812b-4b8ca0a834a2', 'e01e368c-093b-4115-829e-25e2cfceca05', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c7b40330-bc6e-49e3-96b2-76485453723e', '895d0066-1ae3-473f-a623-4a62bde7a1a9', NULL, '2024-04-25 12:37:45.509557', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0de491b1-c4e2-492a-a400-2f0e9008b62f', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'aa21e6cd-9524-4140-962e-a400fd16042f', NULL, '2024-04-16 19:46:46', '2024-04-12 14:17:35.059508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0de7f135-6056-434d-91f6-67e700920bb5', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd4efaf8a-6abc-4433-ba08-3a0b243a8a01', NULL, '2023-04-06 14:13:01', '2023-04-06 11:44:34.514782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0de7fa84-488c-40da-a4b7-b588e22889c3', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '90abecb1-afc7-411e-ad4b-4adbeeab8d6e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2022-10-19 09:31:21', '2022-10-17 14:51:24.661119', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0de82ea1-27b0-4887-bef8-5455b14b9ad0', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '793cc564-82fd-415f-a352-fcf33565384f', NULL, '2023-10-04 08:41:53', '2023-09-26 15:41:05.449203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dea235f-8758-4f30-b73b-8155fe426930', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '43bfd19c-d172-4753-9e14-299f53c10251', '65cd0d10-f52e-4f13-bc0b-67dbe50908d4', '2023-08-11 16:13:29', '2023-07-31 16:46:34.080494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dee1098-a9b1-41ec-be26-83c5499b1e3d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd4d770aa-450c-44fd-b44c-b5f4a4e46c1e', '2023-05-23 15:15:01', '2023-05-16 10:32:46.062045', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0df08e53-3ece-462a-b7fb-1d4003af8dea', 'b4aefb15-32d9-40b0-8242-5a26219cfcdb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '58d5856e-d2e9-4b93-8964-413d87377b97', NULL, '2024-01-31 12:44:10', '2024-01-22 08:31:21.22529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0df23c76-d60a-4ca4-9022-f31c52d4d6e4', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '9f419f06-9494-43ba-93de-772d6209604c', NULL, '2024-03-11 08:03:20', '2024-03-07 15:08:09.475556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0df3d58d-cead-45f0-9055-b7fdd8fb822f', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', NULL, '73950b10-679c-46d2-afd0-d71e645de4d3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '2022-09-21 17:14:07', '2022-09-21 17:01:43.21679', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ea69bfa-f52a-4156-a065-b5729cb8e234', '651e3120-7ce2-4b29-8afb-3847d5e5ef78', NULL, '882d4a37-3c79-4815-999a-804b858b2d6b', 'b16a9b0e-4c88-4237-a4e8-79e4175d1b2f', NULL, '2022-10-26 11:45:39', '2022-10-26 09:06:26.668298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0df4ae5e-8a82-4619-8952-34151be1a0b9', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '35cbe7c3-a584-4944-95a0-289983ad781f', 'f74a3ea6-5757-4383-8f3c-aa78d9e3ef42', '2023-05-03 09:39:21', '2023-04-22 17:09:23.737941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0df4d1ea-6360-4afd-b550-6d02a8ec3e45', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'db256017-f319-43ae-a3ea-80e46a10078e', NULL, '2022-11-10 11:32:23', '2022-11-10 11:15:41.583398', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0df58d2c-aaf2-4670-adb7-8ad41de0ef36', 'ee826767-ed29-44d6-8ff9-c471b1fb18b4', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '82638651-bf9a-4b0e-ac5e-7b0b4ef67139', NULL, '2024-03-12 14:21:42', '2024-03-11 18:11:36.943647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0df9452d-17fe-4590-84c4-286a9fbd85b1', 'f879328e-db81-4bbf-96c7-eeef72dc24cb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8f333337-2d88-4da2-a5f2-dad9d746bf14', NULL, '2022-11-11 11:51:52', '2022-11-10 19:54:00.813675', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dfbae7e-594c-4965-ae82-369ca923b53a', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2022-12-01 10:08:06', '2022-12-01 09:43:39.311425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dfd537c-a5ab-4ac2-9010-53bd809089d4', '4f644029-0930-4adb-99d9-e4a8f0e03712', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '76c2279d-ac96-4be9-80a8-0b8269da06f3', NULL, '2023-07-31 09:40:57', '2023-07-10 15:41:07.675545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dfd8947-f934-4cc5-a4d6-1796006edb41', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2023-10-10 23:59:59', 'fada86af-9a8b-4386-8f00-aad922222b7a', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2023-10-05 14:15:03', '2023-09-28 15:59:44.374001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0dfe9ab3-b23b-4d57-9a39-53ea3f4f3c46', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'a98da85a-cc71-4885-9513-fd30f02896e4', NULL, '2024-04-15 14:14:37.455026', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e003dad-9d63-408a-a269-9bd04dc388dd', 'b36b9f82-af0e-438f-90f3-b4102eb397bf', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8006e92f-9f6e-47fa-a70d-f483bdf7c318', NULL, '2022-11-11 09:47:50', '2022-11-10 09:37:29.868068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e004957-86ab-4828-a79e-e476e170f5f6', 'd0a6fcdd-2454-4afa-9418-941fe356c2f6', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '1c443be5-422d-40ee-9bd3-6f17548c447e', '68df4d6c-b314-4db1-9e54-a1e2ecaf2362', NULL, '2024-02-09 12:06:17.93214', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e008b5d-55c2-4a5d-8ded-e893efcb2a7e', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '89204480-9de7-4de9-917c-ade7f8323ec0', '4213840d-c545-4a7d-a5ec-79e2d33fc1f4', '2023-08-23 14:30:51', '2023-08-02 18:26:56.387226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e089d34-a247-4b46-9bba-6247cb12cacb', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3310b53d-4c27-493d-974e-bee9cef9c85f', '8fa4ef2c-6e63-4739-a1f4-11596bb8d332', '2022-11-09 17:01:57', '2022-11-09 14:13:50.802227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e09a425-a44d-4458-8e14-6cd2365b9e6a', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'ce3c100b-6586-4701-bbc7-91540a55aee1', 'f9397101-bc71-4532-9e68-97cf5f2d040a', NULL, '2022-12-29 12:40:54.271906', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e0a1954-7a04-4868-927c-3f43e3921d0b', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'cca4c65e-3dbd-40ae-a0ac-d2670ea56663', NULL, '2024-05-28 10:19:10.986674', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e0abc01-e115-421f-8450-b7fcc57e66ba', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'd846c56b-04c9-4409-b865-f3e8bc2cac6b', '7d453462-f58c-4805-8f4b-20226fbb8b24', '2023-10-18 09:19:16', '2023-10-09 09:45:43.177539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e0bfa81-8e93-404e-9192-8bf08670edac', '302df6cf-05ca-4a28-bab1-f7016c25e789', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '00d9bd87-ff75-4c49-880d-c8b75f2af689', NULL, '2024-02-28 17:28:04', '2023-04-20 11:21:47.692958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e0d2910-2e0c-4bd2-83ee-152a416b5952', '3659f9ef-7072-4872-a67d-c21525784ed1', NULL, '3bba3970-d34c-45be-8cc4-47dbfd479875', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-03-27 13:08:10', '2024-03-27 12:22:48.782098', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e0e3cbb-e70c-4360-add2-1cc6f3419883', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-01-25 09:48:51', '2022-12-28 23:34:20.581767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e0f5c6c-45ae-4840-bce7-737d367a7bc9', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'b2f2761f-1835-4233-8b04-41b4f7f82433', 'c5af6ed4-2f4d-431a-9e29-ecd403a4e488', '2024-06-10 10:00:23', '2024-06-04 17:46:56.217833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e10fe22-9499-4931-9025-040074cb4685', 'ad9338ca-d320-4d85-9001-20244abd3112', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '07e5fb99-3b90-49d9-aa9c-e87e60e22b1a', '2024-04-01 14:56:25', '2024-03-22 09:59:23.600881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e12561d-74ac-44a5-a6d5-fbe7d2665d87', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'b581f631-e339-4a27-a1f1-158431ff7040', '40599090-da5a-4e4d-ab09-305914439214', '2023-05-30 09:26:47', '2023-04-14 15:52:22.630572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e12a632-ece3-46f3-b7d3-ee62e5e0af18', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '875d6d3a-d07f-46ae-b8c7-093f7ba8989f', NULL, '2023-09-25 15:57:34.315367', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e1311f1-7c13-463e-ad9e-78f8c145d6ce', 'f5bd89f0-cf03-455c-8d01-43ae72800541', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '180985ee-27a1-4a8d-a98a-257a453c0eee', NULL, '2024-04-15 12:36:23', '2024-04-12 17:32:09.26972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e13fecb-80cc-4caf-9b32-c20cb60d4893', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', 'daed14e5-fcf5-4581-a845-b3f7e9e39ca6', '2023-04-19 09:48:28', '2023-04-18 16:14:20.229188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e13ff2c-94b2-4af3-8928-e3398064d2b0', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '78c18743-25c3-4db7-bcb7-378cd4346d4e', NULL, '2023-08-02 17:21:03', '2023-07-31 13:24:02.752423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e148931-7855-49d4-b869-0831b09f9d38', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4c8cec83-c149-43d0-a857-19931588a0c1', NULL, '2023-05-30 17:34:44', '2023-04-06 12:14:03.711477', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e156533-d169-4728-8ee6-8305b36c9d02', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', NULL, '2024-03-11 08:06:48', '2024-03-07 11:54:13.832397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e167dc5-206b-40a9-ae45-3d303e040a78', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '9eaaa384-2143-4d5d-9116-db8f672c4e71', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, NULL, '2024-05-31 14:29:42.876815', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e16c0a3-410a-4e3b-b8af-681413dd370e', '356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e7be1437-23ae-47b2-bb2f-52da6a609afb', NULL, '2023-07-19 09:29:16', '2023-04-12 11:14:20.99371', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e1a3716-a823-42db-8fe5-fd85d805fad8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '6519d042-800f-4542-9e54-6dcce39b071d', '2023-01-27 09:39:22', '2022-12-08 13:31:15.040214', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e1a7ecb-439c-42df-bf5a-77a0a6d76fc2', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd28e2d73-e828-4552-882f-a5875b8296d4', '3afd6b48-12a0-4820-9af2-68725266a226', '2023-11-20 09:51:01', '2023-11-17 15:24:38.830133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e1c585b-849c-4b25-af57-dc4087c3a3c5', 'db3d8f16-d183-4f7b-a773-48fda30afafb', '2024-05-24 00:00:00', '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'a18b5e14-2068-46f3-977e-972137a37f46', NULL, '2024-05-03 16:10:07', '2024-05-03 08:39:18.821964', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e1ce075-954b-4eef-832d-03ceeba8b8ea', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'b2325db3-8a33-41f4-8e44-b06b0ac4aa20', '2023-03-10 15:24:53', '2023-02-21 11:26:00.365303', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e1f2a04-45f8-45e3-9c80-dd8a83d56b56', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-18 00:00:00', '777832fc-1aec-4f8b-a304-0b820d98988a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-10-31 10:43:03', '2023-10-13 22:52:34.103981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e23e593-fac7-4fc8-a522-2a0f7426bf0d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1cc85065-a62d-4ab0-bd73-009697256be6', 'eb768918-3065-4f0b-8efb-3ccc1d64a520', '2023-10-24 15:05:22', '2023-10-09 13:04:01.893956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e24e9e7-d126-4fb9-99c0-4132ab7b2838', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', 'a571e4e3-9c47-4a36-847d-86cded6bd49e', NULL, '2023-08-18 10:53:07', '2023-08-17 09:30:14.994725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e283b7a-d074-418c-b42d-0b6405e48e2d', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'ec3d7c9e-1a1f-4c6e-a7ea-5b82e6900ea5', '2022-10-06 12:19:41', '2022-09-26 10:28:42.706143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e294038-f421-42a5-b02d-5bb47a2d272e', '086c5ca8-c41b-46fa-8581-71e51fdcd863', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, '2023-01-09 11:10:00', '2022-12-30 17:42:48.180557', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e296fa9-c287-4dff-914d-cb8b30c7e7b6', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '159f7208-b8d6-44fd-8a26-af7d59125558', '2024-02-07 11:09:15', '2023-11-20 01:08:00.140729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e2a5f0a-bd28-4036-a70b-cf205d489b6b', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-03-13 00:00:00', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'c3702fb0-b0e6-4ac5-9627-b383823fb2c2', NULL, '2023-02-09 09:35:10', '2023-02-09 09:31:13.517492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e2a6f5a-18b9-456b-b23e-4c011a0e4a4d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2024-04-17 13:40:43', '2024-04-12 15:49:49.442326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e2c6553-a3c7-4181-b1c1-829f31b4e41b', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-03-13 00:00:00', '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '2023-02-07 23:16:30', '2023-02-02 11:40:28.475897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e2e385c-6553-486d-abb1-58cb980d9711', '43844c6e-d63a-43e1-8407-58e939a49f2a', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', 'd01ce582-05e7-4ce6-83ae-ee20ac0804a4', '2023-06-21 13:28:06', '2023-04-11 08:28:32.487445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e30a35d-5c17-4289-a0ad-a927b8d9693a', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'fc7d43c8-95ff-47f7-84fb-6078fa1c6571', NULL, '2024-04-12 12:14:12', '2024-04-08 16:52:05.314702', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e33cc84-d86a-4c54-ac0d-709780a25a66', '3bfa5f67-acef-427e-88c5-d8c3f5496d6c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a6805359-8d91-46f1-b201-7fe9d44e6441', NULL, '2023-01-17 09:19:13', '2022-12-23 12:40:25.233738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e34267d-8d5d-4ccb-97ae-ed867e7c6a89', 'd5c45606-5d37-4103-83c0-c6ee038aa857', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cf97b5c0-1546-45b0-96f7-d4a5ff206e1d', NULL, '2023-04-11 08:28:16', '2023-04-10 15:14:44.245367', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e343fd5-09ed-44a0-b9c3-2a877373e26e', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-10-20 14:06:58', '2023-10-20 13:41:17.929965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e378bce-ba20-47cd-83fd-c489689a7c18', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', NULL, '2022-12-29 08:02:22', '2022-12-22 21:00:47.875042', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e37f2b3-866e-4823-81d8-57a5f500a034', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '2024-03-18 08:40:03', '2024-03-17 13:43:41.248556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e3d40a3-5c51-4201-94d8-ed4181358954', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-02-08 10:55:52', '2024-01-18 17:27:55.368649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e3ede90-8ca4-4617-9679-edb5955b1bfd', 'd3c6f465-824b-4754-8c42-cee80d3b385d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e93c8255-0836-49fb-b959-e9bcf3e3a80e', NULL, '2023-09-26 12:03:30', '2023-09-26 11:31:20.667369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e3f58cd-b512-49fa-aeb4-895e46ba8929', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '36f9008c-9c41-4267-abbf-942561a00e33', '2023-07-12 23:20:11', '2023-07-12 10:09:19.54385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e41aeb6-68ce-4675-84a9-435ef95251ae', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '369869f0-9668-4f6d-b7c0-72b198e2e3c2', '2023-07-14 11:35:47', '2023-07-12 10:09:21.04065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e428a28-6c81-4d91-95d2-367884e8adbc', '3517393f-9987-4327-83b3-40580214ca4c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '406a195d-6671-40c9-bb56-29a7be29faac', '3331d0ba-9d36-458b-9c40-8b577519302b', '2023-10-03 09:14:47', '2023-09-27 09:26:31.318512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e42cd1f-406d-426c-b7ef-1be4ddc8b392', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bd5ee297-0a1c-44b0-bf36-6d99a5c112d9', NULL, '2022-11-10 11:54:04', '2022-11-10 09:52:38.439354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e4659d4-af4a-4e8b-9bee-dc455d283d17', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '9abf31a4-9931-47f8-8e3b-e429713f64bf', NULL, '2023-07-12 12:15:27.077422', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e470c40-93bd-4796-8588-698a600da176', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'c3d524cb-50d2-49fb-ae7c-48187c76476e', '3a9618a2-e8dc-4712-a6f6-37d2cb1a7073', '2024-03-09 12:53:13', '2024-03-07 11:41:37.797503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e48951b-211a-431d-9fca-4799936d7903', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-11 12:50:10', '2024-04-11 12:48:06.597767', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e492add-f8ff-4d86-88b8-075ca2fc0001', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'de449a1c-56bf-422d-abd4-0ae627f7e9e5', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '417433c6-50cd-4e3b-a86d-c111ab542be6', '2022-11-28 10:46:35', '2022-10-20 12:28:59.910517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e4b8824-9ade-42cb-a4c0-04f92f77843f', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '2023-04-06 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-04-06 10:32:46', '2023-04-06 08:20:51.781285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e4c52b5-efa3-461a-9d51-787eaae1b6aa', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '4d2cdda8-9122-4405-a2ba-11f4656a5d74', NULL, '2023-08-04 16:17:04', '2023-07-31 19:43:30.58569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e4db6d6-cecc-4752-bc70-5c98ae735c19', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-05-31 14:24:17', '2024-05-28 11:17:41.346194', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e4f67b5-8baa-4f40-b275-a0c5745c20cb', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '2024-03-19 09:08:30', '2024-03-14 12:23:16.64656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e51be85-ead0-41d5-9a81-f337759f9f38', '117a96df-bab9-4e65-8d37-9983a5e29a8b', '2022-11-25 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c426750f-d8b2-498b-98b3-532f78410c97', NULL, '2022-11-11 09:35:16', '2022-11-01 17:47:17.954802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e52aee0-f91e-4058-bd63-a8ae6a7381df', '37d8d987-459d-452d-833e-2683dc94f4aa', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', 'd7989b64-d742-41b1-9312-2ccdbd5e09f9', NULL, '2023-12-28 17:56:09', '2023-12-27 10:31:44.99629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e5354d6-c726-425c-98ee-aa9a018e12cc', 'ad7603bf-7779-44b6-92c4-79f88bf9ae20', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'fb89220b-4108-4b55-b302-0e637a25ee9a', NULL, '2024-03-27 13:58:24', '2024-03-18 20:49:47.111107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e558358-21a4-456b-9d50-569afbd761d9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-01-31 11:55:01.392485', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0e567bb3-0d63-4b29-9938-e88ec07439e9', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'c7971685-df1c-4ac0-a805-429adb4bbd28', '2022-12-23 10:36:46', '2022-12-22 14:04:38.016867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e57bfe3-c0e5-46a1-b81b-774d7ff7a830', '227df3cb-f506-4a8c-9a70-988c84b8cc22', NULL, '087faecc-f751-422a-b669-851e2f395fd3', 'e204079e-2087-4dd4-ad73-acfae4bc7f60', NULL, '2022-11-29 11:59:37', '2022-11-29 08:47:48.989713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e58aa49-453d-4657-9371-0fd9e55e5c59', 'eb87b4fc-06d5-4d35-858a-836b9a681867', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'fd54ec7b-db23-4c72-b446-c53fbae4dec8', NULL, NULL, '2024-06-04 10:45:17.007184', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e5ba52f-cefb-47d9-9a12-2964280a5d26', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e5037823-d393-4573-86da-3a0835dfe5d7', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-05 21:18:47', '2024-06-03 12:40:17.566495', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e604004-ffb3-4834-bfe2-0a887a7ee631', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2022-11-10 13:45:51', '2022-11-10 12:19:32.015652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e60efa5-18d4-4e7c-996d-722ac420444d', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '72da5065-74b8-49a7-aaf7-db03a2b692bf', NULL, '2024-06-04 17:17:42', '2024-06-04 15:29:37.6191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e624d2f-b92a-41c5-92b1-96961f4ea0ad', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83100fde-fef6-4446-95ad-4654d802279b', NULL, '2023-07-31 17:03:01', '2023-07-31 15:37:32.727811', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e63d606-1970-46f1-94c2-fe68b8c29a26', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '1f7dbd9d-1c5f-49f8-80b1-79554ba28707', NULL, '2023-11-13 09:31:40', '2023-10-09 12:57:33.901553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e64c44d-7f4f-4ad4-98b9-ffe0eb999e74', 'b6da47a9-cc71-4036-9825-97ee13bc22ff', '2024-06-07 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '8f3e5e04-028d-4049-90b5-c2e8dadcd3dd', NULL, '2024-06-07 09:43:21', '2024-06-05 09:26:00.835366', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e682ecc-b7f8-4874-8978-1dd18ddc04ab', '17caa2cf-4772-402d-9c62-3fcf9669f84a', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '36ef93cc-f213-463f-87f8-cb3ed8a04ac5', NULL, '2024-03-27 15:15:48', '2024-03-27 15:05:22.416854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e6a9f19-c4c8-4a8d-9894-4b0b45c84b95', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '6dfdd9d4-7486-48c1-892a-58657968baf7', '44a631c8-99e8-4778-925c-b98fa08e5665', '2024-05-02 13:11:52', '2024-04-08 16:29:45.07547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e6dca04-4b4f-4405-b862-31aeb5164fec', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'f95bad84-72eb-485a-8d1c-191d619cf5bd', 'dec47ea9-daf2-477c-8155-21840704cb31', '809ce498-41d3-4570-88fa-9e3c2e74acbc', NULL, '2024-02-05 14:03:12.93294', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e70ebca-e932-472a-904d-74383b8175b7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '76c05ef1-29e4-41d9-a726-725b1802272c', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-12-04 13:52:43', '2022-12-02 14:35:27.368321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e73e14a-7bfd-4d99-bb0a-d3d439f77872', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'da693dae-48c7-4173-b232-aa1896e64dc6', NULL, '2023-11-23 10:22:41', '2023-11-22 08:41:17.550206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e744459-f108-4da3-835a-2dbb6e8757a4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2021-08-18 23:59:59', '4a0837e1-ed2f-4686-9e3e-6b0917022045', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '2021-08-18 10:43:37', '2021-07-26 13:00:15.55', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e74669d-fca1-43cd-88bc-badda28e8e3a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, '2024-03-27 14:41:46', '2024-03-26 21:54:03.110221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e7652f9-843d-420d-bc6f-d43f0e156429', '00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', NULL, 'a396dc77-18a4-49f7-8e4f-c5e5251b2591', 'cb7fd483-13ae-4540-8a6a-e927ac59f02f', NULL, '2023-05-19 15:11:22', '2023-05-19 14:52:26.317388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e772076-4624-4509-9dc6-039dfa47b963', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, 'a51d3318-bd88-4b90-abee-be938ae4e4f3', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '544d5bd2-0faa-4c9d-ba1a-b0de97e8b38b', '2024-04-03 14:23:47', '2024-03-29 10:03:06.666486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e778242-7788-4d25-9b11-40071bf8f8a4', '78064418-2859-46e2-a68b-8726dee7a608', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'a709e8a8-bcf1-459e-909d-176ac6d61ebe', NULL, '2023-04-14 16:45:08', '2023-01-13 09:53:16.564983', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e78aba1-9a63-44d1-b988-6e86627d197e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'bb875799-eb65-4a7d-9dd9-174a4408ab1b', NULL, '2023-07-03 13:21:22.963062', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0e7ae45e-dc29-4a9d-8c39-00f77d5f0e30', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '78064418-2859-46e2-a68b-8726dee7a608', NULL, '2024-04-12 18:51:01', '2024-04-12 14:24:16.730922', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e7c99eb-b91c-4e55-a98a-c51cf1aba73a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-11-23 00:00:00', '83e43369-f862-4d12-8c5a-6091f18fecf3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-01-22 12:04:52', '2023-11-21 19:15:15.402649', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e7d9f24-76a9-4707-ba77-b9c448b600fe', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'f7f0a898-326a-4a9d-a8d3-684147b8ed0a', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-21 08:22:35', '2023-04-20 21:06:10.521982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e7ee703-2314-4b03-91e6-69230c7905f2', '0a9d1191-8d67-476d-aea5-7b0da21f9c32', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0312806d-969b-404f-bb1d-ee6107fcccd2', NULL, '2023-11-22 09:48:26', '2023-11-22 09:08:59.339723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e7fc210-f635-4194-b100-b86aa5b838d2', 'e3b56bb3-2bdf-4ab0-916f-210f13119167', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e1d27353-34bb-4fc8-b9a5-43458d6ad1fe', NULL, '2023-10-13 17:51:17', '2023-10-12 15:42:36.907636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e821dd8-ed59-48e7-b0e5-d285894afb81', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '2022-12-28 14:00:54', '2022-12-22 17:38:32.355196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e880d6b-4ab8-4b2c-93ab-3683bc1d48ee', 'd7de3ccd-bd57-4699-897b-847581e32137', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8544b31b-a48f-4239-95ad-922a52e08d7a', NULL, '2023-10-04 17:33:22', '2023-10-03 18:04:19.717443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e89a367-42b2-4024-b141-15cb507b0ee8', '63aaf834-3f01-4fb0-bff3-7a311fe60707', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'bf7e1da5-4f16-4f1d-98c9-d97587591ff6', NULL, '2024-05-17 09:40:47', '2024-05-14 17:33:13.279029', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e8a040d-30ee-4aa6-b515-71c10b413740', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, '2024-05-29 16:27:34', '2024-05-29 13:28:28.724288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e8ae578-58bd-46fb-928d-58c1ec9d3179', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-07 10:44:36', '2024-06-05 11:21:38.870931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e8b8f38-a880-436e-95f9-b27d302b36b4', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', 'ad257be8-6575-4efc-a598-7a8b4bdfb56b', '2022-11-11 11:07:00', '2022-11-09 13:58:39.310699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e8c0957-dac2-4d43-9d6b-63913231b80b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'ab21ada0-b1a9-4f49-9c15-d05930385185', '294ae074-88d8-480e-9816-9b8487d43d17', '52cc13e4-972c-4fd8-81e9-702f03c55625', '2023-07-26 11:35:39', '2023-07-24 14:28:51.168335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e8d552f-5b16-498f-9e74-695af1088527', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '0173c108-385e-4c84-bbe5-7e18557757ab', '17b03a94-343e-4228-8aac-ab3f7e86f31f', '2023-07-11 11:42:28', '2023-07-10 08:50:49.535337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e922f57-52ba-4d26-8c46-c7ba8df930eb', '7759ac80-71aa-4942-9003-a04724ae6a87', '2022-11-18 17:10:22', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd5f8ef91-a4ca-4573-b1c9-6f6a76640cc9', NULL, '2022-11-21 09:06:52', '2022-11-18 17:12:44.854409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9264fa-7c4e-48eb-b87e-f9e4999480d5', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '7fc952be-7312-44fb-a772-e27d02e687e8', NULL, '2023-01-24 14:08:28', '2022-11-02 14:56:42.369203', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9480fe-1693-4c1d-b751-612bea53d374', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', NULL, '2023-08-03 14:41:57', '2023-08-03 13:50:33.796757', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9519ba-60bb-4c9d-82c6-b523bf42f81a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd417a04f-4104-46e9-ae65-e65e04f5fb02', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-08-16 14:09:42', '2023-08-16 09:00:40.327501', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9699fe-9d34-4d1c-9b50-c144cd177567', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4fcb2e70-588b-4964-9e69-aba2737e2c36', NULL, '2024-06-03 16:17:36', '2024-06-03 16:08:34.005059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9762e3-22ee-487e-9af5-11a8e40bb9e8', '34307871-d1dc-406f-b6eb-a51797b991cd', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2022-08-12 18:56:54', '2022-08-09 17:55:38.167115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e994e6a-a977-4705-9902-22cf3cc517db', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '4e829076-37cb-4455-90bb-7cf6075aade2', '2023-04-18 14:10:07', '2023-04-17 16:54:04.716191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e99e13a-3ac3-47e2-876e-3f4f434d96e8', '06a53149-fff0-470b-b83b-d7ee1b46212e', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '15a18b7f-7120-41b2-8f39-1c3f7ffdd374', NULL, '2024-04-09 16:41:11', '2024-03-28 01:10:31.395955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9a9d43-6afe-47d1-ac58-16c7fe45e6a7', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'e47b349c-f644-43c8-8084-934412cb7dbe', '2023-08-08 13:15:02', '2023-08-04 13:40:02.191789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9b4ec3-57fc-4923-8398-c86bbdafa277', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '8640e221-db03-4625-8d2d-12682364d047', '2024-02-06 17:15:54', '2024-01-19 15:30:01.278518', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9c9806-e39a-45a2-8465-9e259cb44a20', 'e1602ef9-2149-42bf-86ae-4c1892626d9b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'f29e2e81-e1a5-4468-83ea-b5c67b53dc0e', '2023-04-26 14:47:25', '2022-12-28 16:18:31.783286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9e9713-8d8d-4814-a205-47c17c0c99ca', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '73253186-599a-4274-906b-bd7cfce1984f', NULL, '2024-03-28 11:13:30', '2024-03-27 11:28:27.895823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9ec520-1e1b-4f44-882a-f5f065a4743b', '50f07bc8-1e6b-429c-b603-2fb69be33d12', NULL, '1bdd9c55-dcaa-4e7a-9c0c-24f14b9f06d8', 'fc7e1fe8-e627-4742-bcce-f277834132cd', NULL, '2023-11-28 14:50:54', '2023-11-28 12:30:23.61971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0e9f2ee0-1d4a-4c13-b868-d6b846b659e3', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-04-18 23:59:59', '736f0128-439e-4e81-abd1-088db4c69556', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-05-24 19:35:39', '2023-04-14 16:43:08.499383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ea513b5-1a24-4666-b2fe-13702fa6ec4d', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2535a465-bd9d-4155-a194-b83419909a64', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-06-03 15:50:45', '2024-06-03 12:23:50.386187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ea539ff-63ce-4d67-8ad5-27ce738b8822', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', 'c1a3ee44-2ced-4dcd-89c1-98a2a6b5948f', '2024-05-04 16:02:14', '2024-04-25 16:40:11.647673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ea62086-e6d2-4ba6-b98d-231f65331c33', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '87ce9e2e-d666-4633-86ba-00b70aad6522', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-08-16 19:00:19', '2023-08-16 10:50:08.800565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ea75c90-b9fb-42b7-a845-2f21d83ca41e', 'fd05c37d-46cc-4f0b-9e79-a445945986ac', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e6d5ab90-704f-41e8-89ae-8a8befab906f', NULL, '2023-10-24 10:09:00', '2023-10-10 17:24:59.085598', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eae7c15-a7a9-4802-acee-89236a601386', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-03-17 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8e3b483e-05d7-425f-940d-ce258ad1c98c', NULL, '2023-01-24 11:16:26', '2023-01-23 19:01:27.348287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eb34991-4ed2-4be7-b40f-9ef624fd8899', 'effc1942-8c42-47ff-aafd-8e1729d745bc', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd763395b-e14d-4a59-aadc-8b40082bacf5', NULL, '2024-05-03 09:36:26', '2024-05-02 16:28:10.260005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eb403c7-e1d1-4bc7-bbbd-74cdb8af0a82', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '609531bd-97c1-46f6-a238-35fdadf0f75d', '7b6fa8ab-a7d1-4425-b1d0-c50d201c86d4', '2023-04-24 11:57:10', '2023-04-05 17:30:51.180191', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eb472ab-59df-4f2a-be0e-48e284a40239', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '8b994510-391a-4103-8eaa-5d9f4d0b00bb', NULL, '2023-07-31 15:24:32.575481', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0eb6ab74-d1ea-4b28-97e5-a9c1cf4ca76d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '5fb6ce6f-3277-4b27-8b8b-1eb7767424cf', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-09-18 12:00:03', '2023-08-29 06:39:03.91834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eb71e56-f299-4765-b681-a3f3c967186b', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '42d0a1f4-af15-4981-9538-7956ea29d013', NULL, '2022-11-10 09:18:14', '2022-11-10 08:51:27.443446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eba3e53-3b51-41bc-8e62-6bb3b1662cf8', '1430d878-4c18-4816-bae2-2c0ab814c889', NULL, '75d3fb7a-1d36-45c6-a416-f32e82058b21', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, '2023-06-14 10:18:02', '2023-06-14 10:15:53.447058', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ebb0fdb-41b4-4e34-90b2-90811bcb46ca', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3f898108-c913-4818-8ea0-b0d002c072ee', 'bb986fab-4120-4f3c-bf5e-bab1fd99a8cd', '2022-11-15 17:21:00', '2022-11-09 15:16:20.537263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ebd9493-7e50-4e69-9f3b-57225fe2fa0a', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '71d59fdf-a990-48d2-9ce0-353e8334364e', NULL, '2022-11-10 11:39:37', '2022-11-10 10:25:58.38257', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ebde741-15ff-489e-86e3-983eaa166be5', '6154aed8-389c-4c36-84be-99787857eed6', '2024-06-11 23:59:59', 'c908316f-b2aa-4168-9a86-e611111f4528', '411ee004-44b2-4499-9920-a9909a033dab', '52433fe6-8823-403e-a45f-d4db40e41fb0', '2024-06-10 15:30:10', '2024-06-04 16:21:57.419494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ebffdd7-6d48-4916-8e58-59a787870f0d', '8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '742c2584-d7c8-4e03-a237-f45e7a644521', 'e363bec0-3370-4898-82a2-95fe012e1e23', '2022-08-18 17:08:13', '2022-08-09 11:49:01.711891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ec5d87f-675a-4873-986e-a796e1901c23', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', 'e59660f6-3b24-448a-bdac-bd1409b1f832', '2023-05-25 14:56:46', '2023-05-24 12:24:21.305462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ec64498-8082-4d8a-8f2e-74779db1d900', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '071eccce-0a90-4bc2-901a-ad970cdd233f', '2024-04-01 11:59:52', '2024-03-07 12:27:08.436636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ec8132b-02f3-426b-bf16-17b8e9b7368b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '20d603db-29df-487e-a7a1-ca3123d431e7', '3acee7d0-e5d5-4394-9fe4-97211fc0c49f', '2024-05-04 16:02:14', '2024-04-25 16:40:11.119801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ec83236-271a-4c3a-86df-68b373437027', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-20 16:18:41', '2024-05-20 10:00:49.666837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eccb706-1c4b-4747-b064-ecf23835d916', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', '3a05e21a-ff88-4e73-a32f-6be7b9d0cbd0', NULL, '2024-06-04 17:36:51.172672', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0ed014a8-4367-4bff-8e5a-71379574b855', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'ba0177e9-dcd3-43fa-9fa4-792ba58813e2', NULL, '2023-04-19 12:37:12', '2023-04-05 16:37:18.66729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ed1cf02-4d77-499e-8b2d-f178a8d53194', 'ac074770-3c65-4475-8be0-1be1dbebc402', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '69d2b97a-3b3e-4496-a3be-5b66f2ac86ad', NULL, '2023-07-11 11:32:41', '2023-04-10 10:49:01.293265', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ed1efbb-8648-4500-8929-06318230f0e4', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, 'cbe01e1a-57cc-4e6b-a410-dad670c7d580', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-09-18 17:23:27', '2023-09-18 17:56:03.818551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ed2c1ab-a287-4393-8859-1bb2f2419398', '66bec50c-df98-4056-af8d-0226968fc041', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '60d8987f-f6a1-4444-8fdf-27c14c68238f', NULL, '2022-11-10 16:32:51', '2022-11-09 16:25:00.449428', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ed3d608-f0d3-40c7-b940-d22f6cbefbcd', 'c86c856d-85bd-4b7f-83f3-f31d350f71db', '2024-06-01 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '365b9cea-10de-40f6-9251-36bdc6bc89ec', NULL, '2024-06-04 11:46:23', '2024-05-17 10:12:33.927936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ed40c0c-74db-4081-97e9-8b2419d9e0f7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '35cbe7c3-a584-4944-95a0-289983ad781f', 'db6cfd10-f7a9-4e1a-a451-3ef7e123d47f', '2023-08-07 10:23:12', '2023-07-10 20:44:54.342092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ed43347-0727-4592-a86f-9e1f5a5a6e90', '3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '2023-06-22 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '2fa52263-d257-468b-901b-afa96fa43487', NULL, '2023-06-22 14:26:00', '2023-06-22 13:59:49.397723', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ed4500e-fe90-4203-8854-a891ffe74437', 'feeb14b1-77ea-4e1b-943f-ced4183cc66a', '2024-04-03 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '91387bf2-bf4c-40e2-aa5a-fd04a30f8238', NULL, '2024-04-15 14:29:50', '2024-04-15 14:27:26.963821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ed4b524-a20d-481a-aea9-e764aaf0fba3', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-12-05 10:33:23', '2023-12-01 15:44:17.161794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ed74d05-803d-447f-8582-cdf2a1b096ff', '302f3cad-d05b-47ec-8375-5802ca5b25c7', '2024-04-12 23:59:59', '415f3034-fd13-4c67-ba13-9050add1e79f', 'f981c4aa-49cf-404e-8a7b-3730670b97c9', NULL, '2024-04-11 16:00:29', '2024-04-08 19:09:57.317057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0edc8326-9b9a-45fc-8b6e-114fd6d3c462', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a9e3841d-7592-438b-ada9-5c4bca7b5c38', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-11-20 09:32:48', '2023-11-16 23:14:23.023441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0edc98ba-c246-4a37-9ffc-d33f289e5687', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '5e60468b-a177-4096-bf23-37f566a3b720', '2024-03-05 11:42:04', '2023-03-13 18:20:10.934155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0edd7951-c004-4e69-821e-46ee1b1e767f', '742c2584-d7c8-4e03-a237-f45e7a644521', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '24b6a03b-de2d-48c9-843a-642f675a4b88', NULL, '2023-08-03 09:27:53', '2023-08-02 17:49:30.377039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0edf6639-2b64-4003-9492-c84f45327040', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2022-11-25 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a12941cf-67eb-4c85-aee2-0241ccd77e15', '64f52244-ad7f-4a4b-863a-d9061247acca', '2022-11-02 10:52:26', '2022-11-01 17:34:30.382141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ee14ecb-7318-4c22-994f-78e70493912d', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '946f8ca1-fd32-45e3-9bcf-28bfb3434a48', NULL, '2022-11-14 14:08:55', '2022-11-09 17:10:23.389159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ee272d0-90e4-414b-bb8c-f53097432724', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, 'a9e3841d-7592-438b-ada9-5c4bca7b5c38', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2023-11-22 16:21:08', '2023-11-21 15:36:24.14762', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ee5cfe8-a791-4a8b-b26e-78e65aa69351', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0bc403a5-6507-406a-b19e-bb079ba9a084', '6f2fe8df-ebcd-40b1-93c9-18ddc7985f37', '2024-03-05 13:48:43', '2024-01-29 13:51:52.517858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eeb2edb-df75-4a9f-afb0-525d8c96c231', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5c0ad483-367e-435b-b39e-d4f13359512f', 'eb3a805f-eeae-4f22-95e4-4b63915a641c', '2024-03-12 10:47:03', '2024-03-11 13:19:19.559854', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eec7c46-4f76-4798-9c75-f50d606a88f8', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '2024-06-07 13:53:07', '2024-06-05 11:29:35.983163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eecadef-61bf-4a99-ad20-692df9265ff3', '0034eac5-ccab-4624-811f-19fbc0307cd9', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'b06a993d-af91-4868-8c63-bd8865cbcd9c', NULL, '2023-04-25 13:43:22', '2023-04-24 09:10:48.294859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eee29db-8719-4813-bdd0-72ea04fc94d2', '9273e968-44e3-400e-b899-e8634dc03742', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '9fc764ab-f03e-48d7-939b-e211b5c9c880', NULL, '2023-01-25 14:58:25', '2022-12-07 09:13:52.479258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0eee94f9-2228-4498-a4d4-65c4f64470d2', 'a2c7876d-8416-498c-abe7-8079db7893b0', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'fe52e5e4-6cda-4f9e-98ba-624b565825b4', NULL, '2024-05-23 15:08:29', '2024-05-14 14:26:38.291739', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ef46ae2-6783-4aad-805f-d3652ecb6acb', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ad84c212-2ad9-4ab7-863e-a963e8f9aa21', NULL, '2023-10-10 08:32:48', '2023-10-09 13:06:21.151604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ef50ca4-6b9e-4f37-aa3b-e122414ad346', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '98e6d15f-43c7-4cf2-b3bf-b21257236cf3', NULL, '2024-04-25 10:58:31.435981', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0ef51f4c-7676-4c62-ac5f-f270b570c306', 'ff83d3dc-0785-471c-9151-e943cc618572', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '63af36a7-33b8-4856-a9bd-6e0d9c59ce92', NULL, NULL, '2023-11-21 16:07:29.649918', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0ef588e7-4c1f-447b-a64e-99ef25153efb', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '467b7cdf-934e-4b5a-bf8b-a447ff4e7f17', '2023-08-09 10:55:09', '2023-07-10 12:10:10.632289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ef5c366-05a1-4bf5-8faf-60d6d3eb637c', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '2d29e6bf-c1da-40a7-99c2-501817c41437', NULL, '2024-04-12 15:44:07', '2024-04-12 15:17:07.982647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ef5d471-e427-4427-8a53-803e5d25ad6b', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '2f28c75c-0612-452e-a405-990d24412014', NULL, '2022-12-01 12:34:02', '2022-12-01 12:28:58.056484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ef7bedb-7fdd-42ee-b970-9bca6e11806d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-10-06 09:47:23', '2023-10-03 12:53:28.082937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0efeba1b-45b3-459b-b2c6-b48abe7d7ca3', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2024-01-16 12:33:24', '2024-01-16 09:45:29.019691', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0efef8e9-347e-4f94-987b-d2b9b8dc70b8', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', 'b653657a-0310-4ff4-8de9-27e7c19450e6', '687efabf-fcbe-43e8-af5b-bf5350fdfe9c', '2022-11-09 18:20:00', '2022-11-02 11:52:07.901091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0efff75c-0f83-4f6e-bcfe-6fb13489365c', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '21c123ec-b9d4-4c2f-b5c9-bac20d6f2e8b', NULL, '2024-04-16 17:52:44', '2024-04-16 08:40:27.447504', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f00b0f8-f7b5-484a-8c31-43458fc981ab', '0b536096-8ea3-48fd-bdbc-ef5dde542694', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-11-20 17:46:00', '2023-11-20 15:16:40.796165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f0190e1-78d1-447a-8f14-dcc2414869b9', '9147e1cc-7784-4ed1-a18c-c53994b13ab4', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3b446179-e555-46f5-9dc4-d733cba65423', NULL, '2022-12-20 11:53:41', '2022-12-08 11:12:32.148446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f02ec36-6fb3-4d09-bf2e-562ea9bc82b1', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'b14048a0-7ac2-431e-be9b-802467a52eae', 'd8b5cbe6-3169-4cd3-9609-dd27f2ca3031', '2024-03-29 13:11:08', '2024-03-27 10:44:40.676988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f04f42c-7a07-48bb-8995-2f5e3e77ded9', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', 'aa710d60-3bbe-4ced-8f65-64d481634461', '2024-04-03 09:22:53', '2024-03-14 08:51:47.304846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f06ef98-ab8a-4534-ac85-e9f7f92dc6a7', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '798956c3-4444-4349-b549-c9292bded45a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '865eb3c2-93ed-4616-89aa-ecbc59a036e6', '2024-02-16 09:37:15', '2024-02-07 17:18:54.93322', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f08281a-2700-4e14-8625-df33cdd57090', 'c608b9ce-88e5-4183-990a-da1015de5ca9', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9cd4aaba-f299-4e51-9b95-2cc20ee240f3', NULL, '2023-11-20 09:34:15', '2023-11-20 09:27:16.473998', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f0b5cc8-a097-40e7-8107-8895a55134f1', '9808e32d-8de8-4a2c-9ce4-b5935a424631', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, '2023-09-05 16:49:46', '2023-08-02 15:21:05.978434', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f0d4a45-9a76-42db-90b7-cc11600e0a3f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'b989a0fa-03da-4e36-8965-331d6059ebff', NULL, '2023-01-25 16:40:04', '2023-01-09 11:12:21.59616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f0dbc5f-9e90-4611-b0ca-474bcaaea2b1', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '16ea06f1-c8ae-40a8-815e-e1331a933f02', 'c079c0fd-a0cf-4cf2-acc7-1d2c9120e3d9', '2022-11-07 13:23:09', '2022-11-02 10:01:15.463008', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f0e4ae6-fd48-4a4c-856d-b86543549b83', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2024-04-05 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '67ff3cce-d7da-4163-a5f3-e7a6e911d2da', '2024-04-05 07:43:32', '2024-04-01 20:34:43.745353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f0f80e7-3338-422b-9c69-90cbf68eee66', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'f56295db-2ed9-47c4-94f9-2d786e5ad0c4', '2024-04-11 19:15:19', '2024-03-14 16:25:33.428662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f148b37-1ce1-4309-9d52-a2d7f235c50a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'da244b35-81cb-4d68-a2d2-b73ee65cf004', '26232808-e90f-4901-b1d3-1e649ff42925', 'b9b6f2ca-6b2c-433d-b4a2-2070f07e8fc6', '2023-04-17 17:53:25', '2023-03-27 16:55:38.341961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f15d3b8-3829-4da4-946a-cc782c6648b4', '537afc63-25dd-4dee-aff6-00126f14385e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '36f98bec-331f-4e30-b406-ac3e8f1f5ccc', NULL, '2022-11-10 17:34:09', '2022-11-10 11:28:27.341585', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f196d21-c3ea-47a7-86cf-f660c5c1c4a2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '2ba60966-5ab4-484c-97a0-643916989c60', 'fea77966-a72f-4b91-a51f-807bbcd3990c', '2022-11-14 11:59:09', '2022-11-01 11:01:00.596656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f1edb0f-adc5-479a-8f89-dbe52603c347', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '793cc564-82fd-415f-a352-fcf33565384f', NULL, '2022-11-09 17:07:32', '2022-11-09 14:48:45.565769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f1f9192-a99b-4650-9bd8-872b5df4f04a', '185ddc37-c762-47e9-a14d-cb3aa0578607', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8e85d220-de17-4108-b5c3-b9e23c5ffd01', NULL, '2022-11-14 12:01:43', '2022-11-09 19:29:16.245348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f2006d4-f34e-4329-828c-69b2546c6e1f', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '88ef286c-84e9-4c12-81ff-0c8f6abe5dbf', NULL, '2022-11-03 16:53:44', '2022-11-02 11:07:54.725508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f21bcfe-6132-4cfe-8000-4719bf1feca9', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '2023-03-03 10:15:08', '2023-03-03 09:41:58.038079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f23d47c-66cc-42ef-9d4d-41f8b72a826b', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'e092c994-4c52-4434-86d2-97e737bb3f83', NULL, '2023-10-09 14:47:38', '2023-09-26 17:23:56.67888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f2c0f1b-f843-48e3-8816-888e2dc8b2de', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-08-07 10:18:50', '2023-07-31 20:20:39.478814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f2ce853-ae81-4870-b5e7-70ed0f137cf5', '9210e308-cfe8-4c27-8c70-aa8612354016', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2023-12-08 16:21:18', '2023-12-04 16:50:08.243255', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f2d8748-6f92-4485-9b50-0f9658534352', 'e8f817b9-445b-4ec6-b583-198904b9ae4a', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d0ea65d-242a-4f8e-8e95-1d016c367107', NULL, '2023-04-10 11:31:58', '2023-04-05 22:05:15.427948', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f2ecd60-df96-4973-a868-9f2506bcca9c', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '7cf83338-7179-4b6e-b89b-4f3b4dd7fff1', '2023-12-04 10:23:44', '2023-11-27 14:36:42.568464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f2efef5-0e74-4132-9e35-d7cf4cabb43a', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '62697bea-2102-4701-abaa-5699903d3deb', NULL, '2023-08-03 09:45:03', '2023-08-03 09:36:30.694237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f2f7dc2-27df-4061-a7dc-6df2f19f0105', '5c0ad483-367e-435b-b39e-d4f13359512f', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '2023-10-12 10:20:09', '2023-10-12 10:13:51.84335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f3040ab-2118-4e26-b87d-2ee110be1c6b', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '089e1302-4a85-400a-abaa-569fc43fed19', '6e26b220-1b14-42b8-a120-683e9885677f', '2023-07-26 12:35:03', '2023-07-11 18:58:49.137459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f304a0b-3d65-4161-a6f9-ebb19e41c026', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'd2dcf5fd-7040-4714-9545-74d4e1e642c9', NULL, '2023-08-08 09:42:15', '2023-08-03 13:26:30.132033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f31ca9c-96ad-4ee0-ad87-acfe181d628f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '680083c5-24e8-4178-b65e-5ec89cc9caad', 'b1fa47a5-1b29-41af-a086-9e0bd75cf4d7', '2023-10-17 16:15:13', '2023-10-09 09:59:17.298196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f32ac13-279a-4c5a-8b3e-82d411b8be51', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'b726a1ad-cb42-49cb-a978-f71601143a3e', '2023-12-27 13:40:44', '2023-11-29 13:58:28.679001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f3311d2-8ade-488a-8396-2b277f738b8c', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'c6bb0b17-9cdf-4e4f-b19f-07462609648e', NULL, '2022-09-02 17:54:43', '2022-08-17 14:18:44.031977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f35cb5d-1b1a-42fb-a7a0-9af08b40c4b0', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '0a948b1d-60f0-4489-b8cd-20f187e66979', '31563067-ae3d-421c-9218-2a07cec00fa4', NULL, '2023-01-11 12:40:24', '2023-01-11 08:13:43.845915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f35cc26-6e12-4075-8807-590a27463978', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'c1953bf6-fc4c-4ebe-bc41-8289f1817ac6', '2023-07-25 18:57:41', '2023-04-05 17:29:45.393917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f37235c-5fbe-4cfd-a633-25e11a1eb2e3', '0bcc380e-e38e-4f3c-bd84-2d450763d295', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '002342be-f4c9-45a7-bfb2-fef080c8afc8', NULL, '2022-11-08 08:53:03', '2022-11-07 21:34:31.058509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f3788ac-28e3-4dfa-b65b-091290f51c55', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '7bfdf7d2-3ea1-4ab7-b63a-2b8267cf52e9', NULL, '2024-03-07 11:41:38.377742', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0f38abb0-56fd-4e38-a4e8-767c0c07dfe8', 'ad9338ca-d320-4d85-9001-20244abd3112', '2024-03-29 00:00:00', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '8b7977ab-0092-485e-896e-b7544df35dfe', NULL, '2024-03-22 10:07:16', '2024-03-22 09:59:23.784541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f391637-4eec-42ab-9c4f-044ca27b4842', '6dfdd9d4-7486-48c1-892a-58657968baf7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'be2972af-49ac-4824-89f6-fdeb1721ecb0', NULL, '2023-09-26 15:01:46', '2023-09-25 16:54:12.698898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f3a9502-7b80-472b-bf42-64a8a728a506', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'b548a984-b499-4219-9af5-91935b18c26a', '0a34cee8-208a-4618-b86f-317216e7dd31', '2022-11-15 17:21:00', '2022-11-09 16:18:50.272743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f3d4403-da37-467f-a416-435e6d991fa7', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-02-23 23:59:59', 'ce2d286c-a07b-4a52-928b-98473820dd52', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '68ff3d7f-4fdf-4776-acee-59a7d0233f6d', NULL, '2024-01-29 17:26:04.407508', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0f409586-8289-41f1-b082-fd06fdceae59', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2022-12-27 11:59:16', '2022-12-27 11:06:23.167271', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f41436a-e5de-4b01-bffd-ef361e5e8962', 'b7cb481b-d9e6-44ca-a749-678049b2631b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'f4e1ca0c-1853-453a-b552-811f0b7ae3cc', NULL, '2024-06-06 21:30:36', '2024-06-06 16:28:54.063249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f423297-80b8-41a4-8261-e69a582320a6', '3310b53d-4c27-493d-974e-bee9cef9c85f', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '43790c90-c0b5-453e-89d0-d80bf851efc9', NULL, '2023-08-03 16:08:48', '2023-08-03 14:38:54.642092', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f439691-43c7-4fe4-968e-5df70e6a6e8a', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2a677398-6f45-4edc-9e4c-8323d2eef76f', '2023-11-22 16:31:11', '2023-11-13 11:31:35.657872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f439b75-a01a-4842-85fd-26b5718f15f7', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2024-04-05 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', '429446c5-e141-4f22-9d21-bacb27db025b', NULL, '2024-03-27 13:28:42', '2024-03-27 13:25:10.680116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f43c646-3375-4746-bb5c-81354bcf0e2d', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9eb063f6-3fee-4c83-8de4-df98693b4886', '2023-05-29 16:26:05', '2023-05-23 09:11:24.021646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f4a5b45-6abe-441b-91f1-8c97b265f066', '4a044857-03ba-4a31-a25b-d93feab71884', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'eea24666-d3bd-4bc0-9f0b-2d37136d0b81', NULL, '2024-03-27 15:11:34', '2024-03-27 10:56:30.000851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f4a937b-042a-47c6-a4ea-af45edf3d1d7', 'e5e32273-ef31-4df3-a40e-9389c67f18c3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '248661db-23b1-4353-9644-ff43bb50b721', NULL, '2024-04-03 17:17:28', '2024-03-14 13:37:32.059468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f4d355f-1b09-4cf9-9ad0-0513ea7e2d6e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '48754142-c3b9-412c-a31b-18ada68dedc1', '2023-09-29 08:02:48', '2023-09-18 09:02:24.486719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f4ed4c1-9e3e-4c6e-853b-2eec4de60f0f', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-04-20 00:00:00', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2023-04-18 12:35:33', '2023-04-06 12:25:26.393377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f50bde4-1125-444b-94ac-86fab6be7c66', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2024-05-28 14:28:46', '2024-05-28 12:29:22.025144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f5326b3-417c-4b8f-917e-5e09aee617e8', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'feb71360-6651-4eeb-aff8-5d0b4fb0d8fa', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '1e3042be-71e4-4a25-9b01-2fb8dffeeecc', '2023-08-29 11:00:24', '2023-08-21 12:04:45.526021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f59e931-a63b-44f1-9115-a77d6d8cbf43', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '6dfdd9d4-7486-48c1-892a-58657968baf7', '7719ca53-be71-482e-a881-97a7561be407', NULL, '2023-11-23 13:41:01.02345', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('0f5caf9e-718f-4a34-b255-88cbd05a4146', 'b43daf56-8aa3-44b4-aaf0-175c448c7659', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '35f4a8e6-f8e2-4f45-bec7-5e76dbed7a44', NULL, '2024-03-27 14:51:12', '2024-03-20 11:51:55.678801', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f5fced1-0323-4457-8a14-810282c9ab06', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', NULL, '2024-03-14 12:55:13', '2024-03-14 12:12:11.18541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f5fda3c-ea44-4323-b7e8-e3bbef53584b', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '20d603db-29df-487e-a7a1-ca3123d431e7', '1e7c51b3-6032-437e-88fb-bc754ee83dad', '2023-08-17 09:28:14', '2023-08-14 13:49:09.317839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f64369c-dd74-4b57-a0bc-6129087b4510', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'c274adca-0a0a-43d7-8230-1aec8eaf4a53', '24b667d6-c5c7-49a2-ab34-2a9ea6fbc189', '2024-06-06 09:36:58', '2024-06-04 17:13:18.678128', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f658ccd-ae80-40bf-937d-d85d98e35955', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '89132034-1ff8-4933-ba1b-b44e71b641e3', '8626e09f-d849-4f89-8b0b-b6bc39b97927', '2023-06-28 08:00:39', '2023-06-21 23:44:30.943379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f6691ad-2344-4ed1-99b5-5a303fea6844', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-06 23:59:59', 'bcff480e-625e-4480-a1b8-c54095687b77', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-04-07 13:04:36', '2023-04-06 09:50:29.836307', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f686e1f-3213-4e35-bfb0-f53cc57e0ab0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '20192654-1ef2-44f4-8bd0-eb4a881d99f6', '949313e6-592a-434d-b667-1398074a5592', NULL, '2023-03-03 12:03:40', '2022-06-22 14:48:15.22088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f6cb48e-a8bc-4e1e-bd38-e708299ac5e7', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '5b186413-cb35-4612-9e57-c8086a3c00d5', '2023-11-07 17:08:45', '2023-07-31 15:28:58.65512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f6f8641-9412-4c55-a1ca-2478bc78df78', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '2232924e-f2b9-4596-8829-3df0c60425c5', '2023-10-25 11:37:25', '2023-08-03 14:23:02.419423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f70cd25-aca4-4d9d-8d85-3b1ed2cceaeb', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-09-07 12:25:02', '2023-08-01 16:21:42.205209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f71740c-0d78-4d35-b795-7ed912abf3c7', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '123fa4da-61cf-4788-b091-28c68f931f22', NULL, '2022-11-10 13:56:10', '2022-11-10 13:37:36.444971', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f72cfa0-e1e2-492f-b255-c720c70cc2da', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2022-12-20 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, '2022-12-19 15:52:16', '2022-12-08 10:34:54.38741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f763f99-8d91-4da4-9391-bcbb1eda7c95', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2022-11-03 11:21:54', '2022-11-02 14:02:32.225754', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f76cf8d-8793-4a05-bb9a-22385a48f03d', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '2023-04-10 14:55:16', '2023-04-06 12:01:25.207199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f782768-4196-43f1-86b4-582d79c09e42', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a37bda87-1f4d-46fd-b842-74b87188daf0', NULL, '2024-01-30 14:55:57', '2022-11-09 19:32:47.004846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f786b99-a425-471f-af00-1e1a0c708176', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8ba9a043-7405-4bcf-852a-eb087c274b5c', 'a093e00e-b890-432b-b905-63540e2de8f0', '2023-04-17 16:15:17', '2023-04-06 18:37:06.857515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f7b746f-8937-4f17-99c8-6bc66e41938b', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b5fbca8c-50d7-408f-8bc7-81f12ec4e93e', 'dec47ea9-daf2-477c-8155-21840704cb31', 'ea462147-ecda-4e1d-bdd8-9088a01992a1', NULL, '2024-04-18 16:16:17.185707', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0f7fdb1f-bca0-4f75-879a-fb37cfc16fb3', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '87c3c366-e33f-41c6-b819-cb6237aa3eb8', '2023-05-30 11:55:31', '2023-04-05 17:31:50.024165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f8019a1-ff72-4557-8396-e1717a61ce07', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '882d4a37-3c79-4815-999a-804b858b2d6b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '76b6d492-227b-48c5-8d80-1f2b728aff64', '2022-11-03 10:38:04', '2022-10-31 13:05:41.477624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f81cc41-52cf-4eff-b2b3-df8ef1965153', '3722f72f-dc31-4a11-b289-9c2cb9c6ad58', NULL, 'cf0c450c-839c-46f2-8860-072a52d2e0d2', 'fe9d9a28-8de7-403c-8369-2c05dd80e00c', NULL, '2023-04-06 15:24:34', '2023-04-06 15:03:35.992068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f82b16e-c9d8-419c-9a07-a50aec15332e', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-11-13 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'a487d3a7-5a43-4837-a15f-f7204267d5e8', '2023-08-01 12:56:15', '2023-08-01 10:25:46.262694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f82b27c-37e2-4645-8a38-8d068eab56d1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-12-06 23:59:59', '0b6a664f-a29c-42d3-a2e8-20bdc573d2b9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-12-06 12:21:58', '2022-12-02 12:08:27.46117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f834cd7-276e-42fa-8627-989f4e8e4ddd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '8b5cf075-88d9-4ea6-b469-e8ce82f28605', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-12-30 12:40:08', '2022-12-29 17:44:18.107813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f8629b4-4f09-4d94-8888-3a5cbaa3b665', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', NULL, '2024-06-04 22:01:54', '2024-06-04 14:25:53.971704', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f866c8e-99bc-4ed5-9a16-1a220245e85d', 'e00b27e3-b9f2-44f4-b939-096c8b4d5de7', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '4dc94b1f-99b7-401a-8e3e-95dbd86db1e5', NULL, '2024-03-14 14:39:47', '2024-03-14 14:21:58.641101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f86bf16-59d0-4a66-b385-42ae667d4d25', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '78ae7668-0e73-4053-a147-072f07ffdaa4', '2023-04-12 12:54:23', '2023-04-05 17:30:05.507459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f879999-9694-4ed7-8593-94dd83a474e9', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8836bbb8-9a91-4d7f-9570-6e656b2a65bd', NULL, '2023-09-26 14:49:24', '2023-09-26 14:42:28.546341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f886c12-0dd0-43de-898e-65308dcbca58', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '2024-03-28 08:00:26', '2024-03-27 18:04:50.350389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f8c0290-287e-4662-a8de-8ba838cf87bf', '1509cc2c-5596-42c8-99bb-e95aacff1097', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', '6ddf3718-b2c7-40aa-8ea6-588bf846c94f', '2022-08-17 16:46:07', '2022-08-09 09:58:38.365529', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f8c0cbe-bf38-4e0f-917c-8d24f5663eaa', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '037f4be4-3cf8-4385-996a-658e25e226dc', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '249b85a3-8a7d-4229-b17c-6d434a771689', '2023-05-10 11:47:50', '2023-04-07 09:30:10.64777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f8c58f9-c24a-4282-bced-c23ce7bb8a72', 'ac718a66-4e2a-4694-8f17-816f64661dad', '2023-11-24 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '92bedd9a-a76b-4151-a088-82434a1f8944', NULL, '2023-11-14 10:21:00', '2023-11-13 11:34:19.093715', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f8dd4c0-8dd6-4d5e-a6d6-9dc2a54174e3', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd1d364c4-9a30-409c-9bc1-3a746317b6b2', NULL, '2022-11-17 11:28:04', '2022-11-15 17:57:44.148167', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f8ddbb7-aebf-4351-9b48-79132801c72d', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7fc952be-7312-44fb-a772-e27d02e687e8', NULL, '2022-11-17 11:44:08', '2022-11-10 10:57:05.592347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f8f945e-5967-4e64-b460-57e398337045', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '160d2cb0-c5ec-4771-b035-3ea0305b6fac', NULL, '2023-11-28 15:34:25', '2023-11-22 11:47:05.032113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f919b01-a9a0-44cf-9058-2e6a5cd82474', 'a8fa68e6-8a39-4a00-a005-8ce41a0cceb6', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '8ed0fb36-6b7e-4da8-808a-fd74ba730872', NULL, '2022-11-03 15:12:06', '2022-11-03 15:01:36.82423', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f921248-ef1c-4991-89ec-ead6873fc3c9', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '13455066-7695-4f4c-9787-2309d84c9ebb', '2023-08-17 09:28:14', '2023-08-17 09:04:48.303835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f943705-c821-4f3c-bb46-4e05f14d32d0', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2024-03-19 13:11:33', '2024-03-19 12:54:21.979663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f9708ae-6f8c-4cb9-809e-d233bd7ebff7', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2024-06-11 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', '79520057-763d-490b-8675-3fcf97467e24', NULL, NULL, '2024-06-04 17:39:30.222563', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0f97c73c-5d63-4eca-a323-1be9e1cfc4fb', '5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', '2023-11-08 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', '3ca74597-e7b8-45dd-b1ed-4057fd325160', NULL, '2023-10-24 10:09:00', '2023-10-10 16:31:26.19234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f996170-f31e-4339-a607-d91ef8abd85c', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '43646184-e6dd-4caf-8a80-d32df798194a', '2024-01-09 09:51:29', '2023-11-17 15:04:01.099198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f99a2b3-b6d3-4a23-af80-1d08921eb03d', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '2024-06-06 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'fe94c0cb-7281-4b66-97c3-df0cdd3ee77e', '2024-06-10 16:30:44', '2024-05-14 10:00:35.000369', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f9b6e52-f53e-42c0-ade0-a70abeddc0c9', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, NULL, '2024-06-05 11:24:31.839421', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('0f9e65b1-cb86-454e-a589-efaaac620bb5', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '994b1f99-f901-4023-bdb6-2e1e52a8fafb', '2022-11-02 11:07:09', '2022-08-04 15:37:17.961593', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0f9f9915-af9b-4101-804e-3bfb8f56266b', '50190fb5-3ac4-464a-8961-a2eec4192600', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a2388407-d171-4530-ad87-cfb7373f9c0c', NULL, '2023-09-26 09:40:40', '2023-09-25 17:41:56.168431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fa59441-bc83-4189-bdd0-99f4109bda0e', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2865b498-df85-4bc0-af01-f7309822d813', '2023-01-25 16:40:04', '2022-12-28 11:42:53.126051', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fa6e167-1a97-4c79-b8df-796c76947095', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '1a2f9467-a523-489b-bd85-aee199524360', 'f09f649b-0ee9-48cc-a926-4e1043d3743a', '2023-07-11 14:06:51', '2023-04-19 14:16:20.100171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fa820aa-5e8f-4da7-8f7b-c7ed9f1d9206', 'c3b4da8b-ad6e-4715-8473-fbb800dea015', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8682e117-0f54-49e0-b229-18867e0e3d8a', '30dbd73d-c2b5-4b25-a637-b7d35af3c80f', '2023-05-03 09:05:16', '2023-04-07 11:24:57.278161', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0faa979c-63e4-4e34-bed6-976f25f53500', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '0173c108-385e-4c84-bbe5-7e18557757ab', '311a2187-f0ce-4656-ab93-00ed92d2b897', '2023-08-08 10:28:00', '2023-04-16 18:00:59.377344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fab70d5-2586-4871-8bdd-573ccfe85cf4', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '777523d8-aca4-47c1-8ea4-2bf55c8867db', NULL, '2022-11-11 10:13:01', '2022-11-10 12:59:03.848246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fad26b8-0f1c-4c2d-b37e-b284bcbd9dbb', '7b99309b-9afa-4f88-9e2f-b690dea1359c', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'd7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '76808e2b-6096-490e-a6a5-be6a3b77144b', NULL, '2024-06-06 09:15:25.364024', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0fade152-dc91-47f2-8976-59d35f2652c4', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1b370af1-b508-4323-8a5c-bf9978964f74', NULL, '2023-09-28 14:34:26', '2023-09-28 13:18:54.580506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0faed654-8d22-470b-b21b-d28576633947', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-11-15 12:57:53', '2023-11-14 21:03:19.95263', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fb020ec-a993-48bc-8418-090e456c7a24', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6209c59d-7950-4867-aff0-4bfb97ade171', NULL, '2023-04-27 09:52:59', '2023-04-17 12:03:17.607796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fb23da5-1f19-41b0-8c73-29087a772f0e', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', '1c443be5-422d-40ee-9bd3-6f17548c447e', '315db120-1fa2-4260-bc7c-2a3cc2d85a03', NULL, '2023-05-18 13:44:43.464573', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('0fb34119-fd20-4ac3-87eb-e37784bdc9d4', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-05 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', 'ee05052c-664c-45f8-9a06-3666d826db5c', '2023-04-12 12:43:15', '2023-04-05 17:30:08.905034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fb79cb8-5346-4e75-a810-5a13c5dc1869', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '62185aa4-fd1e-4eee-b93a-b39851a4b38a', '2022-12-28 09:34:04', '2022-08-04 11:21:51.703987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fb98298-a510-471e-a43a-f192e6706aa8', '81a0c3bd-c7e8-4ae9-a06b-2690c84da295', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '8528dcfc-3822-4c53-bb4f-34ea492f235c', 'a6f8a882-1c97-4d91-bab1-604882dcc3f9', '2022-12-28 14:00:54', '2022-12-22 16:45:57.252896', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fbb597c-3e32-4f4e-800f-179f9e7fc9c2', '97370200-fa94-47b8-99d3-9a8f95ce4178', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-08-10 16:45:19', '2023-08-07 14:23:39.248385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fbb9ddf-95c2-4c4b-be61-717096d7f1b5', 'b7cb481b-d9e6-44ca-a749-678049b2631b', '2023-03-10 23:59:59', '2426507d-d3f5-4dba-8578-04011ad907bd', '7d0989f3-9f50-4e51-9361-ae4fca46175b', NULL, '2023-03-10 16:57:18', '2023-02-17 13:33:11.982995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fbc1313-cac5-4f57-8be0-9669a4abd636', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '92bdc612-132c-4c9a-b20a-28020ea72a33', '2023-07-26 11:12:14', '2023-07-07 15:10:07.7859', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fbce204-e24a-43f5-a4a5-2b40062c1568', 'b1f7c62a-aeff-4106-9e13-da8d8790be08', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', NULL, '2023-12-07 15:44:33', '2023-11-23 09:22:57.414567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fbdae30-bfb9-49aa-8e28-694920a00637', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2024-06-07 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '3915ec08-a837-4816-8997-6c359656011f', NULL, '2024-05-31 12:09:04', '2024-05-15 14:37:51.550926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fbee6ab-2b99-4ecc-83d6-1b1bbfa478f3', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '7a736dda-149d-4469-8de0-f6d02fe52e0a', NULL, '2023-12-13 09:05:16', '2023-12-04 14:19:49.840018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fc335ed-f835-4c96-9e0e-71305d58bd53', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a31015df-506d-497f-94df-08a64988b3a9', NULL, '2022-12-16 10:26:34', '2022-12-15 16:43:59.296285', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fc498d8-ddfd-44e0-8fac-63f09198eea7', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2023-11-21 11:36:08', '2023-11-20 10:55:40.495789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fc544bf-23e6-4c17-8b4c-99bb67b1fa3a', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '48942448-f543-46e8-9694-dbb51eaee2cc', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-10-25 09:13:52', '2023-10-20 09:07:10.296882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fca61dc-330f-4bbf-9cfe-250e630f6056', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c46c6312-9144-4b5c-b945-4a8cc996081c', NULL, '2024-05-21 19:01:39', '2023-09-25 15:57:37.826106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fca7a4a-9456-4389-9919-7dbbe8d8116d', '4a0fef35-6aee-42bd-bef5-54c1f84998de', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'bb0d28ac-66a9-43c1-a748-90f58cad82bd', NULL, '2024-03-21 15:51:53', '2024-03-14 16:42:15.84883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fcaec87-c17d-4bc6-b2b3-2405721f16b2', '72a57183-1ed7-40ef-95db-69d9b6354708', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'bdfa81ef-fa75-4979-a6dd-d3a91c064e7d', NULL, '2024-03-15 12:28:44', '2024-03-15 11:41:17.474941', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fcb8438-e1b4-4fa3-8721-eb08c12f3656', '2f25a7f0-27e6-48fe-832a-1b48aac33580', NULL, 'f515df34-88f6-4fc5-a74c-284cff21910d', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', NULL, '2022-12-20 07:44:19', '2022-12-19 15:52:40.032363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fcc167e-fe52-422c-82c9-3a1a800f0dac', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2d2d05dc-efca-446c-8137-59d9bccfbd48', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '09f9275b-8343-426a-9a1f-6a8c1abee723', '2023-12-29 12:14:15', '2023-12-18 17:41:03.89713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fcc73d1-7767-4e4a-876a-fa3cd3c692cc', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, '2024-06-05 19:18:47', '2024-06-04 17:36:51.991211', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fcd7cae-13e2-49c5-96b2-f76365aa852f', '0173c108-385e-4c84-bbe5-7e18557757ab', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '39f0ec3b-0feb-4139-a72b-c2d243463cf5', '2023-01-12 17:49:05', '2022-12-28 15:53:45.111246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fd33283-859a-4e11-90bd-59bfd8b23560', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e01e368c-093b-4115-829e-25e2cfceca05', '69b83b4c-046c-4778-87bd-19e4c823dbaa', '2023-10-31 14:14:16', '2023-10-09 09:45:45.786622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fd37698-67d4-4248-a2d2-a31f46ef5972', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a780ff01-d00c-47b1-bf3b-d625abfc3ede', NULL, '2022-11-11 08:22:48', '2022-11-10 19:08:03.829284', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fd3da50-762a-4fd1-9cd2-9dbd98ab3d04', 'fae61fa6-6af3-453a-bf25-828febe7c69f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', '908fc127-d734-4802-b892-35e308ed2618', '2022-11-14 09:54:39', '2022-11-10 19:08:03.556062', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fd8d589-2f7b-450f-a6ad-ff4a50f97a3c', '8d9ba119-40d8-4b8c-94d7-1463b37db628', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '9e8ad8a5-9a3a-4e73-8e13-c81ebbdd2380', NULL, '2022-08-09 14:35:41', '2022-08-09 09:29:57.373403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fdab6b3-5dcf-4faf-8c9c-d438f1d8f2b4', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '53c35c59-5d54-4243-b719-d059453ef201', '2023-12-18 15:42:09', '2023-11-23 13:41:00.434324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fdc64b2-7c4c-4833-8e65-54ed4534880c', '9808e32d-8de8-4a2c-9ce4-b5935a424631', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f0290495-ee06-4e03-8309-acd24933ac00', '387a63e2-dfa8-4cfa-8ffc-9a52a0006f28', '2022-11-11 14:48:42', '2022-11-09 19:03:29.642987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fdd730b-f9e7-4540-936a-a2c9bd1af084', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, 'a6b1fe07-8ac2-4903-97fb-9a60c42d0bd2', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2023-10-25 17:04:25', '2023-10-25 17:03:01.136706', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fde635c-428a-49f5-91e4-d6cf2a4d2c0e', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'dec47ea9-daf2-477c-8155-21840704cb31', '8dcd3ece-df16-4894-8e71-7bbf5018910b', '2024-01-17 16:49:50', '2023-11-30 19:19:07.193329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fdf2696-1579-4fab-8b95-2b7c095e174d', '541be00a-dfc9-4956-ba4a-e617e0e89991', '2023-04-07 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '77462ecb-273d-434f-a471-1e70354f67b0', '9768193e-de14-4a73-aee1-ca17844b0d1f', '2023-04-07 13:25:46', '2023-04-06 14:22:05.809656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fe01d08-17ed-445e-b117-abf91c166295', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b0755ac4-a952-4c84-b292-fe21a634a69c', 'aaab7e7b-dc5b-48c2-9789-b82f28cb9203', '2024-02-01 10:14:29', '2024-01-29 17:18:06.857055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fe28638-c438-4c12-b50b-b0c0676b98a6', '2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '9419ccc4-ccef-480a-a339-6681e2a6cb59', '2024-03-18 15:04:03', '2024-03-14 19:36:07.525719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fe7f813-f1f7-4cd1-a169-46023264bc22', '8a5096c5-a92e-4fde-97b8-f2b83ac46ca5', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'ed8be9a5-a7e2-4e99-b1fd-27cafd7abed3', NULL, '2024-03-19 10:37:24', '2024-03-18 14:10:10.751536', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fe87720-cbe0-4b5a-80db-155828a67c5f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-11 12:03:35', '2023-08-11 11:52:59.782653', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fe87f7c-fb9a-4a99-b7f8-4418937f38a5', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', 'ced7240b-db7d-4705-95e9-099089162c6b', '2023-04-17 18:58:50', '2023-04-05 17:31:29.475995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fe95f5f-2c29-4f69-9fd4-8238f2dd0095', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '2024-02-09 23:59:59', '66d8998b-dade-454e-ae87-06300c245d2f', '14a405a9-b361-4328-93c4-b0a2cfee7efc', NULL, '2024-02-08 09:47:09', '2024-02-07 16:39:49.588217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fec1b4a-69d5-471c-8ad0-c3112a5806dc', 'fce5e338-cc4c-43ed-b576-f51573fec43b', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '6154aed8-389c-4c36-84be-99787857eed6', '106d9dff-8bbe-47eb-af12-9fc95312fd6e', '2024-03-11 11:37:48', '2024-03-07 16:30:03.217017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fecd46f-d8d0-4378-9b57-a4362cc3e52f', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', '69b233b0-f142-4284-9c90-9cc50f5aea82', '2023-12-04 11:32:53', '2023-11-16 12:11:06.683503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fed00f5-2ffd-424e-a1f9-b6ef4add2466', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-09-25 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '763c6a47-95a8-4dba-81c0-f0d7a4b40f6f', '2023-09-21 12:14:17', '2023-09-18 09:02:24.658243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fed7843-32f8-48bb-8c61-0eeb558f835b', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', 'ed97f741-59d6-4d3e-a749-9bbdd89d4745', '2024-04-12 14:58:22', '2024-03-16 19:36:32.636701', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0fef0a9f-9c94-4821-877d-c5a85c282a74', 'f81c2e11-9f89-4964-9c8b-6277e716f826', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e49a0263-c1c3-4944-a407-85e1fd0e89e0', '346e3b8d-7aae-416d-836f-870426a2f969', '2023-04-24 11:44:16', '2023-04-06 17:20:39.648839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ff12fa6-6c72-4dbd-b0e4-b71b8d8994d5', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-08-03 10:09:20', '2023-08-02 18:26:57.061503', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ff1d9b9-4a14-4443-980a-8b1cde89d095', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '649ccb66-1af9-4b64-8b73-e4bb3a42b63d', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-06-05 09:41:50', '2024-06-05 09:16:06.638299', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ff2cf32-0ac8-4468-ac29-d6eece5e00fe', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0b536096-8ea3-48fd-bdbc-ef5dde542694', 'c6566966-374c-42f9-b223-553b8aaebc01', '2023-12-07 16:02:24', '2023-11-17 15:01:43.18011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ff30b9c-670f-4c4e-81e7-eaea4ce2ddfe', 'f81c2e11-9f89-4964-9c8b-6277e716f826', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '15478bea-f182-49b6-8de2-f699fd971e8c', '2388d76b-e77f-4aa1-a09e-0e01a04e6d07', '2023-04-10 11:48:15', '2023-04-06 16:29:26.766373', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ff33c9a-f2c4-4f51-83b9-83243e2c34f3', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'e860c204-3e04-4c8f-b9da-3053a46aed3b', '2024-03-05 10:51:58', '2024-03-01 18:25:41.259887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ff5239f-1e43-41cd-9e57-97e2e9ba810a', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '8b5ea229-daa3-423a-b395-75e122ae55a8', NULL, '2022-11-03 15:12:06', '2022-11-03 13:48:13.671852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ff6212c-438c-4fe6-b2f0-f6daa2e92048', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '24af5f77-0eb1-41b1-bda9-8f2da79920c8', NULL, '2023-08-08 13:15:02', '2023-08-08 11:30:01.690163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ff682d3-ff9f-4627-bd4d-bbead2cec3a8', '280ac348-587b-4089-8cb4-8949655fb971', '2024-01-15 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', '280ac348-587b-4089-8cb4-8949655fb971', NULL, '2024-01-15 11:55:43', '2024-01-11 08:56:20.513429', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ff7c294-aa04-4ddc-ae80-4753b27e7035', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'a18d997c-c60c-4532-a599-636574ca44c1', NULL, '2023-11-15 08:52:19', '2023-11-14 17:49:46.229658', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ffcb9e8-62e7-4c82-80d6-5d9487569af3', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '7a36dffc-87d2-4c02-be5b-01aee2f83876', NULL, '2024-03-15 12:02:58', '2024-03-15 10:16:50.30332', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('0ffe3d04-989d-446d-86c7-1e6fd4f4421e', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8641f7b9-20be-4001-9725-3633f2974f4f', NULL, '2023-09-28 13:54:17', '2023-09-28 12:41:55.052556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1001db33-aee8-4b69-b934-119956b4d87b', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ac1487fc-dd1c-4833-96a5-5472fb2b1078', NULL, '2024-03-27 15:06:15', '2024-03-27 12:37:58.173802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1002323a-fc9c-467c-a2ff-57171c17d0c5', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '6019ce1d-a152-4ec6-a78e-a671ead863fa', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '365187bd-6182-47c2-ae3e-4e8637aee3d6', '2022-12-27 12:52:25', '2022-12-26 16:02:04.958405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10027320-7078-4178-90d1-c6702b4bc07c', '789dfb8c-b971-4cbf-ad3b-92fe8def21c2', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '33fe3e63-6ba3-4fa0-8bd2-fa073cf0736e', NULL, '2023-08-03 16:34:20', '2023-08-02 12:21:07.779611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10084590-51b0-4ebd-83bd-380147c287be', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '77b83641-3e2f-4d16-a286-a7f00d5ba192', '2023-08-07 16:13:34', '2023-08-03 18:27:22.072084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10084d06-b995-454e-a252-7eaaf0289818', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '80426d5d-f53d-4fb0-88fe-4c9ce5e8bc1e', 'ca179224-5c54-44ca-bcba-14e9551154f8', '8c7611ee-5e64-4335-a2b9-01e3c6a53c3a', '2023-12-18 12:10:00', '2023-12-05 22:59:20.50553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('100951d6-cac2-4a60-9fca-ba2d8cfce825', 'bdf2d97a-5219-400f-83d1-54bc063fa92b', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '95e4f216-b139-4c22-847c-e2220cac80f3', NULL, '2024-06-07 11:02:59', '2024-06-07 09:55:28.733083', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('100b5772-42fd-4b80-b94c-2cdac3724ccb', 'a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0274e7ab-1969-4773-b941-cf76bf3b4473', NULL, '2024-03-27 16:18:54', '2024-03-27 13:29:54.418391', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('100c0310-deb5-4559-8111-b98ef428011c', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3f25e14a-a6c6-4845-9f68-58f6046035a4', '0b306a70-2b2f-48e6-97f5-8a4cf3a97636', NULL, '2024-04-25 17:04:36.016921', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('100d9a58-9038-4401-bf50-460fc6be4769', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '15065a3b-3dbd-425c-a4c0-b2006eb3c02d', '2024-03-01 12:47:57', '2023-08-01 09:40:33.25309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('100e1770-1810-48a6-a9e9-26744a499ad0', 'd360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', '2023-07-31 23:59:59', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', '70a1f14b-1893-46be-89f3-bc756359094f', NULL, '2023-07-31 09:22:51', '2023-07-28 19:02:30.89437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10111bb8-f2dd-4497-97f6-94a0a5c4f5bb', 'cd470017-1452-4627-b426-2b6e4eada387', NULL, '12cad4c0-a3a9-49a8-b1bb-46e9d82f4f0a', 'eea9e787-3964-4d0e-a564-6417d0a8374b', NULL, '2022-12-27 15:45:15', '2022-12-27 14:23:13.581707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10118770-ea44-4b6b-b255-cf7147a13eca', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', 'aa722ae0-e796-4e40-a4a9-e89464b7bc5b', '2023-04-24 11:13:25', '2023-04-05 17:30:28.266599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1011968c-72f0-456e-8a67-ef03c13ab610', 'c7944a66-96e5-4a06-9c43-a4e77a6abc0f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '7603cc2e-f89d-4e6f-b14f-3077ee7ddcfc', '2023-04-07 16:55:48', '2023-04-06 21:46:01.092798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10140493-aac1-4be8-ad08-fa705997587e', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', '2ba1291a-5ec3-417b-b133-9e46e89670e1', NULL, '2024-04-12 21:06:53', '2024-04-12 14:13:07.085308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('101494f6-63bd-4883-9c11-3708482b00b1', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-08-08 23:59:59', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '1a2f9467-a523-489b-bd85-aee199524360', '16a4ff65-3926-49b1-bbac-a01ebb8de4cc', '2023-08-09 09:20:47', '2023-08-08 09:11:45.728639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1014c7a3-b444-4e3b-a7ec-f17ec841a4ad', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1f3dbc54-c500-43b6-9626-19794240cfcb', '294ae074-88d8-480e-9816-9b8487d43d17', 'bf377f22-6c7d-44ba-8f0d-8338d8f75485', '2023-07-26 11:12:14', '2023-07-07 11:35:20.77213', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1014ead9-2468-450b-b1eb-9a6edb02aa31', '9c69f306-df39-4266-842c-83b9b5b5755f', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '42feebca-5aeb-4471-b031-3a2f4edbd8d6', '1d1bda60-0fff-4f57-94c7-dc671a977830', '2023-05-24 15:37:11', '2023-04-10 07:57:54.648106', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10173720-150a-4ebd-91e3-2f30897e092a', '6aee2894-d21d-4e23-aad0-1433ffe5d431', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', '68a08924-06d5-40be-b3ee-100fc1c1a071', '2024-01-20 15:22:33', '2023-09-26 13:28:30.44965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('101767e7-959f-4426-a1cd-b2f070aea2e4', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '733d4f3e-54b3-4932-bdd8-50cf01b6086c', '2022-09-09 15:31:41', '2022-08-04 19:46:14.056981', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('101794d4-0141-46f5-a5e6-59858f352d1a', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'af485b02-48ae-4653-aeee-7b4f3240f6e2', NULL, '2024-03-15 11:55:43', '2024-03-15 10:14:09.919243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('101993ba-1871-4222-b308-657643ca2510', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'cad293bd-7b80-4ff7-a997-bae7d908b71e', NULL, '2023-03-22 17:53:28', '2023-03-14 17:57:08.631805', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('101b3650-f67f-4cad-bfba-449ef6f3815b', '44abc4be-8361-4868-8824-bcd5b34caa46', NULL, 'a556d77b-bb10-4a9e-bf7d-6c73fbd2f04d', '6e3af701-3c70-4459-8b60-75cb3eb68a7e', NULL, '2023-11-24 13:27:29', '2023-11-16 13:28:58.634847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('101c75b5-3dfe-467b-b8ee-d2e54fe4c1e2', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'e41ff3b3-3bab-4221-8634-699672d64d49', NULL, '2024-05-02 08:45:00', '2024-04-12 14:04:35.550736', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('101d55a6-f051-4863-b77a-ad45d6a61c94', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-01-15 23:59:59', '47a1a327-1390-46c8-8935-e403759aaf61', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2024-01-15 09:32:37', '2024-01-09 16:28:06.759611', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('101da4a2-0b34-4bc4-be20-adde652787d3', '2b4113cd-89cc-4d62-91f5-095d1a0823fa', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ba80904f-d3f5-4cf8-a13e-7dd043a9424b', NULL, '2024-03-28 10:28:46', '2024-03-28 09:58:29.39461', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10220807-4d38-4608-88c3-a6eada988a78', '57914ba1-21aa-4596-ae0e-532350b1a6a4', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '270bd2f7-2374-4cc6-bb84-6988911b1c1f', NULL, '2023-04-17 14:05:51', '2023-04-06 17:38:38.038395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10233dc7-3b0d-4e86-9ae9-11164a2df082', 'd35cf4e0-c6d9-44e0-8bcc-3e766edf475d', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'f195d738-2220-4736-b101-42852c8383c6', '56512a5c-e49e-4a47-a558-481a10ef325b', '2024-05-31 09:09:42', '2024-05-14 18:02:08.157125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('102469d4-7864-427f-8c34-1f9fa91696e0', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2f0159f8-660f-49e7-9e63-101efe191e42', 'ce54c9eb-9fc4-4deb-a2d4-82f37cfd41da', '2023-09-08 16:50:12', '2023-04-05 17:32:11.808926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10258001-fcbb-4a84-8d07-e83a30eb3b8f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '62ef0bda-3182-4d8f-9832-bdc7a897a0fd', NULL, '2023-07-31 13:16:16.775458', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1027b648-b304-45dd-aab7-8cde6c9d4758', '914a34f9-d5e9-4dcc-bc22-f3a715a47d68', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '07455673-07e2-424a-96fc-27525c539384', NULL, '2024-03-15 11:06:29', '2024-03-14 15:28:36.682699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1029759a-867b-4da8-98a6-614a7b06e888', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '26efbf3f-93a3-4b72-8e25-9b8a41c77438', NULL, '2023-04-24 12:20:09', '2023-04-05 17:31:29.136252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('102b0c81-40a4-4448-bd98-7b07baa754a4', '411ee004-44b2-4499-9920-a9909a033dab', '2024-02-09 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'cd4a905e-9233-4d68-b7e0-740b25ef703a', NULL, '2024-02-13 08:37:56', '2024-01-30 12:10:41.494302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('102baf03-c51d-4715-a87a-88e8b9e14b82', '27fcb62a-3269-4a3b-887f-b7f5e561a3e6', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '42f140a0-1857-4277-89c6-e3f76390d804', NULL, '2024-05-22 12:15:54', '2024-05-14 15:50:58.720225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('102e0214-24e1-478b-865d-54b80e6baaac', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8b630c34-19c5-42a2-826f-c861ff064047', '3c31278d-318a-47e4-a1d5-20f92fc3ad65', '2023-04-14 07:44:34', '2023-04-05 17:29:27.4178', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1030a8ee-cfac-4074-bc66-5903b71e1c9a', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-01-25 16:58:47', '2022-12-26 13:31:06.903073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1030ba7f-c334-47ad-bdc8-996c569683a2', '2ee147ae-4c79-44ff-933d-4766a93b5639', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9b48976c-0237-44eb-b4cd-2b537742dee2', NULL, '2022-11-03 10:19:17', '2022-11-02 09:16:26.526038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10341c22-4bcc-4f14-80a2-34cde8baad71', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '541be00a-dfc9-4956-ba4a-e617e0e89991', '66d45e16-c8d8-40b4-ac24-66bbf2576c00', NULL, '2022-12-28 15:07:03.853332', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('103458da-6fea-48cf-afc8-17deb136b0de', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2023-09-29 09:57:50', '2023-09-29 09:43:38.574646', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10364fe4-f867-4fb2-ba27-752fc81e02bd', '19f6b2cc-2fe5-4380-9271-476552710a34', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'dce12eb6-83b9-4846-8ad6-a7c8e9a571c4', NULL, '2024-04-22 08:18:23', '2024-04-18 08:38:47.323746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10372a9e-ada5-4a62-a371-fe11476dc049', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-11-22 09:15:27', '2023-11-22 08:05:41.063262', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10386816-30c9-4d98-a40d-62d69bd146a4', '4882f86f-355c-4cd0-b1f9-39a4b8636903', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '9208c473-56be-478b-9086-5cdda7f69fc4', NULL, '2023-08-07 08:42:38', '2023-08-04 20:05:24.824815', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('103b92a3-8c54-4020-95f4-44ffaf9974e7', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '5f1cabc2-a194-4f4f-8791-907ba15697ac', '2024-02-08 11:30:45', '2024-01-29 17:18:03.936395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('103c1d84-9d64-4173-ab0a-107b9fc9f8bf', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '736f0128-439e-4e81-abd1-088db4c69556', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '1a34a7c5-f898-4e50-a050-6b16aea4af91', '2023-05-24 19:35:39', '2023-04-11 16:09:52.476819', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('103d400e-6ce8-46d0-8108-19482eb46627', '585bea65-80fa-4f37-a190-b6995bdf7039', '2024-02-08 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-01-29 15:03:43', '2024-01-29 12:25:21.027997', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('103fc2c8-5945-4927-8382-03be42b58c5a', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '5e80e64c-ece0-4d44-8921-e11716394edd', NULL, NULL, '2024-06-06 14:10:20.889643', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('10427137-c076-4d1d-a4ca-a26a218877a0', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-10-27 00:00:00', 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-10-18 17:34:40', '2023-10-18 14:49:06.303346', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10440a67-fbab-41c9-a57a-a46d6e1e61ae', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '943d1dd4-e74d-4b13-95e4-406336264436', '8d933a00-1d71-4b31-ac0f-71316623b54d', '2024-03-27 08:34:32', '2024-03-22 17:50:48.212852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10448881-5989-425d-bd2d-e9ec940a9df3', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-04-06 09:55:09', '2023-04-06 09:15:06.70834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10455dbb-6038-486b-a9c5-d783e56d1b81', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', 'd98f99b5-e251-4d10-8abd-cc08e0db2c2d', '2024-03-19 10:44:55', '2024-03-18 13:33:05.943018', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('104595b4-7cac-42df-ba2d-144d6209355c', 'f328ed55-ec84-445e-93d5-9d056c9d1816', '2023-10-13 23:59:59', '437add9f-426d-46e3-a482-c0fcee0ade5e', 'fb23075d-c37d-45b2-bad2-1e9bf2ddf7e8', NULL, '2023-10-16 11:24:55', '2023-10-09 12:30:13.585554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('104784a0-7be8-49ef-9bd9-43a9cf6b38c2', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '477b992f-023b-4f71-9144-141f582fe33b', '2024-05-14 13:12:53', '2024-04-12 13:57:18.784382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('104837df-cdcd-4bd6-b067-2dc0c172506d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '35cbe7c3-a584-4944-95a0-289983ad781f', 'c4db09bc-1699-470b-8e06-2bcf9d332fcb', '2022-12-22 14:42:29', '2022-12-22 14:04:31.703264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1048951f-da11-421b-9860-dc62ff97bfe2', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '45e98146-e30d-46d1-95b9-bcceeaccf0db', 'f8645434-46d0-4400-a9ba-ccd8a4998c6f', '2024-04-26 15:45:30', '2024-04-05 07:19:14.897264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10490b12-9a09-4ad1-9097-032df033ff13', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '2024-06-06 10:28:27', '2024-06-06 09:40:01.502094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10496425-6545-4616-87c0-7ddd78542c67', 'ac718a66-4e2a-4694-8f17-816f64661dad', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '2023-03-17 09:09:33', '2023-03-15 09:43:15.564419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('104f8b62-cc12-4195-b361-0f9601ea8f19', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '2023-08-18 10:55:29', '2023-07-31 16:08:45.798582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1056d500-b883-4a6b-96f4-429d754cc58e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-08-07 15:24:39', '2023-08-03 20:33:07.417814', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1059810a-e0ef-4dc0-9b87-91b74f1f44fa', 'b94175dc-346d-4d58-8611-a957e35f338c', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '09482bdc-c795-4e55-b9d0-ef3c1783a960', NULL, '2024-05-16 12:11:08', '2024-04-17 16:20:14.473374', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1059ea91-dbd2-476a-ae5c-8234c22f6aae', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '64899d73-840f-4800-a801-69e3f75d17f1', '8ec2f944-3394-4674-a171-32ab6484c267', '2023-04-07 14:07:47', '2023-04-06 16:03:46.654016', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('105b140e-d9c6-4a5f-a699-1358161767eb', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'dbb71955-6dfa-40e9-8574-5df8e5499c45', NULL, '2024-06-04 09:00:02', '2024-05-31 11:39:12.637996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('105c9a56-cdfd-4dc0-b74b-441a7ee42bc3', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '2023-08-04 22:21:10', '2023-08-04 15:16:38.524482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('105d04c0-22cb-420e-9084-5ef5d53cdc39', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', 'd5c14c53-c8ac-4f2b-84bf-08b27d34313d', NULL, '2024-03-27 19:33:38.112134', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('106014fa-fc97-44b2-95c8-2e955b878063', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, '2023-08-01 10:43:20', '2023-08-01 09:37:31.331686', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1064012b-f0d1-4913-ad59-a2ec87860e99', 'e4306be1-0f29-470e-b585-95ce66cee768', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3d603128-9463-4819-9f3d-5653044a96b5', NULL, '2023-09-28 09:59:57', '2023-09-25 20:55:47.677798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1064c9b5-3638-47c5-9af6-72ea6d25e577', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '6961f2d3-3a7f-43ca-a541-dab572b616d2', '2024-05-28 11:17:16', '2024-03-26 21:54:03.718043', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10696d42-9d59-4ff2-88b7-2cf3501e24e0', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '9f862198-ae89-46fe-b8e5-22288a54a3c0', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2023-05-05 09:42:21', '2023-05-05 09:34:27.501382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('106b32ed-88c8-4999-9c59-463aff108d6f', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '92e57d72-09d3-4f73-9929-9d65d69ef904', NULL, '2024-05-28 11:51:54.233703', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('106b6dff-b6d8-4d7b-9a0b-0348a2121244', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-08-07 14:55:06', '2023-08-03 09:50:14.220699', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('106cb136-0a92-4239-a44e-6d7760f43d41', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2853202c-40aa-466d-9da5-5250dca6b91d', 'da6bda3c-23fd-4079-823f-c6cfb950e8be', '2024-02-14 08:50:11', '2024-01-29 14:01:13.716486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('106dc196-c310-42c3-8031-604061fbd579', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8a28560c-6667-4698-b8ba-c4e08c86f28d', NULL, '2024-04-16 09:20:18', '2024-04-16 08:26:48.159173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('106e0b66-73ce-4b65-8ea8-ff54a7020861', '80752470-9bed-4fb8-bad6-9af5183cef02', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2024-05-15 15:30:06', '2024-04-09 17:27:30.434693', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('106e363e-2a3b-41af-aa52-46d5a5cee415', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-06-09 14:47:16', '2022-12-16 16:46:46.810279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('106e7a79-e9c0-45a4-a719-a2a43f7afb35', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-10-05 17:34:28', '2023-07-31 17:16:46.906204', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('106ea2f9-f4b5-43ac-aeaa-fc5e5a39fbb9', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', '95f5592e-614f-4e7e-925e-e42f4bfe1805', '2023-11-24 14:40:50', '2023-11-16 12:39:01.074499', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('106ea5d1-997f-45a3-8dbc-6cae4af677c8', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', NULL, '2024-04-01 12:37:26', '2024-03-27 13:01:49.611448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1071e6a3-0c58-416a-b0eb-3c7ad5766139', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '226d20de-fbd8-43fe-89ca-543638502f49', 'ef46913d-6cc4-461b-b273-523a30c29bdb', '2023-11-14 16:19:30', '2023-11-13 08:43:54.291085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1074ba1b-42df-490e-af3e-b8da5ade0b9a', '987966ba-7859-436f-891f-e4c4fd73f4fb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '611353b8-7650-4424-be2a-90594b4993b8', NULL, '2024-03-14 11:35:26', '2024-03-11 14:15:52.905531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10761831-b236-4711-a873-089142f3980a', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '294ae074-88d8-480e-9816-9b8487d43d17', '4160a43a-9fdc-4940-82f2-fd2547422186', '2023-12-13 09:05:16', '2023-11-29 17:00:48.391463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10780cc6-cc93-489f-9407-b6e81369b7e8', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '2fe76d80-997d-4121-90e8-c8b621712782', 'f6a6fe3f-f4a8-4636-9d14-6dbb053b0387', NULL, '2024-03-27 08:59:30.094423', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('10784cb0-a5e2-4354-ba23-796d48223dde', 'fdbf5930-d5c6-4798-a282-28e24a144f41', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '2023-04-11 16:44:07', '2023-04-10 09:23:11.85368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1079c290-daf3-45e2-94fe-a1301549630a', '0034eac5-ccab-4624-811f-19fbc0307cd9', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'cc905dfc-406b-4410-82e3-5abb6e8a8ec5', NULL, '2023-08-23 11:45:23', '2023-08-02 15:57:58.393148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107a76c9-2623-4360-aebb-4295298d74cf', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '796075d2-a43e-4b1f-9609-3f1098fe5b21', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-06-05 21:18:48', '2024-06-03 15:10:06.298131', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107b322b-a9db-4392-ba4e-39e01b139f2b', 'd1254af1-43d2-41ae-a9aa-299b03eb8c5e', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b0614165-98f8-4d14-836e-955784628c91', NULL, '2023-04-06 11:41:24', '2023-04-06 08:59:01.06476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107b342d-c98e-43bc-9e91-f9229bc697c2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', 'f29b1de4-e919-4861-893c-934a9311cd2f', '2023-08-16 10:18:12', '2023-07-31 16:57:28.329486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107b554f-6261-4b8c-ab38-a5a063b6f4fa', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-18 00:00:00', '24646ef0-cb88-4fa1-a7ef-2f25275151ff', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-19 11:43:46', '2023-12-18 08:09:13.204363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107b8515-35d0-4bb7-81db-bef0fe575f5a', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7f2f347f-71ff-4793-9758-082151df015c', NULL, '2023-01-17 08:40:48', '2023-01-10 13:23:00.127507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107bb5c1-bd0f-4d76-8586-5b3e0730bb96', '43e5c921-37ce-4e91-b345-34b9465edd4d', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b2dcc9e6-e599-45ce-8844-95359189a724', '4a069b6a-0e5e-4f4a-8b80-99853ace3d13', '2023-10-25 15:35:30', '2023-07-31 16:23:40.212865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107c15f5-f7d2-4f83-bb3f-c3a50f2ad7ba', '81816f4b-cad5-4e8d-8a5f-6e86104d56ba', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '7285f228-15bd-4b22-a0f3-5ff42f4137ec', NULL, '2023-10-11 13:20:59', '2023-10-11 11:55:43.218993', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107c1a3d-a1cf-4442-959f-7ecbbe0876a1', 'bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '2023-08-01 13:45:22', 'ef3b0fc0-6041-4a11-80c7-a656213c4a09', 'ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', '537af8db-a8a4-4914-9ee3-c646531bc075', '2023-08-02 10:20:22', '2023-08-01 13:47:22.232664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107d02cd-f7ab-401e-8c51-011a70cf0443', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '2024-02-16 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2024-02-08 12:21:52', '2024-02-08 11:09:21.999348', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107e2119-a8b2-48ef-acdf-40ae4ccb8e04', 'cc276140-c694-4e3f-8263-632da2fa0e9b', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd5f8ef91-a4ca-4573-b1c9-6f6a76640cc9', NULL, '2024-03-14 16:10:02', '2024-03-13 12:10:53.358824', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107e7c8c-3617-4b43-915e-55412d50a92c', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e0b869de-7def-47e6-b009-1a52e006448f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '639fd61f-c2ae-4419-8740-134e02e238c6', '2024-04-02 15:02:30', '2024-03-19 11:26:07.854082', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('107f9827-9192-4e94-9d27-84e20cfd25a6', '8badbbab-6798-4659-ae0c-a6daff5635a5', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '495bfcb5-c0dc-497d-b6ce-f02ad59b37ae', '2023-07-05 14:20:56', '2023-06-30 13:53:09.805666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1080b7c2-4336-4a34-bac9-2cb58cc21b29', 'd6c340f5-42a9-4b3e-a71a-a738f83d892e', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b43daf56-8aa3-44b4-aaf0-175c448c7659', 'a10c954e-83f5-4bdc-94e3-bf34a398e05a', '2024-03-27 14:51:12', '2024-03-20 08:15:06.127639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1080bb3b-76fc-4007-be05-295c5c65827f', '28661c32-65cf-420f-892f-51fa5a669539', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'cca7782a-e07a-4582-b7f8-32db3524295d', NULL, '2023-04-12 08:15:30', '2023-04-11 09:00:28.846441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10855ee6-6423-486c-84af-1c95ccebf012', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-03-14 15:54:55', '2024-02-26 09:56:43.859926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10860c55-a688-4c86-b58c-343e5e768e8c', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8f3c3370-20b1-4655-9983-882efd19d054', 'af11383a-6ce0-4fb1-9f24-1c4b8254ad8c', '2024-03-28 19:09:39', '2024-03-15 14:50:34.389048', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10887d3c-141e-4e01-b4ae-5205ad9d203e', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '7da11873-d813-4f17-9099-ce984ea79f3b', '2023-09-20 07:28:41', '2023-04-17 19:04:25.148386', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1089bc0d-5ee5-4e45-8f0b-8e83a1be7c6f', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '26fa8702-9b62-43d8-aa8d-12f55694b62c', NULL, '2024-03-28 10:45:32', '2024-03-28 10:42:08.922763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10922c28-426f-4818-ac7a-e0ec9e4e255d', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', 'cd15c676-41cf-4b17-9a29-2ac23203b9a9', NULL, '2024-04-25 17:00:51.600213', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('10930403-69b3-4a9a-9d07-7f63accefe6c', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a8fa68e6-8a39-4a00-a005-8ce41a0cceb6', NULL, '2022-11-10 10:14:58', '2022-11-10 09:55:11.28773', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1093580e-4e77-4e44-bcce-b162575a9017', 'f408b485-b725-4134-8d8b-125ffdeafabf', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '05340f30-3cd6-46d8-9fb6-d8e2b69d9509', NULL, '2023-06-19 15:14:06', '2023-04-07 14:46:28.162583', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1093969b-0554-441c-af92-3cfb1c838691', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '11957ca6-63b8-45ac-b17d-b6b52f2fa833', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '81448394-d859-4f89-9bb5-99810dd47000', '2023-02-06 10:02:42', '2023-01-29 01:06:24.665972', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10941310-80a5-44ab-b829-7b64c8fd9724', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'f441bb65-0e4c-4d12-87e7-e1d32ce8eb87', NULL, '2024-03-27 10:22:30', '2024-03-27 09:49:13.953794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10959376-635c-4e08-bf78-0cbe948ea835', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '7917ae11-2944-4462-a9b5-9d02d19c176d', '2023-09-21 11:50:31', '2023-09-17 17:04:12.375543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1095f90a-c876-4190-8252-676b82f540b9', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-24 08:51:30', '91aaf6cd-5601-494e-9b65-259132a09113', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2023-03-28 14:34:06', '2023-03-24 08:51:45.524281', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10970bee-9718-4d45-ba92-ad20574a15b4', 'c6b5d58c-2fb1-431c-8cea-af2c2f718172', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '748ca713-8658-42ed-b868-91ad15aa82fb', NULL, '2022-11-11 14:48:42', '2022-11-10 09:39:16.664175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('109b18e5-a184-4cfa-b665-33b72cd2621b', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c3702fb0-b0e6-4ac5-9627-b383823fb2c2', NULL, '2022-12-19 11:18:52', '2022-12-19 09:21:59.249982', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('109b8155-9bdf-4b64-a95b-f6500246a7c8', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', '1a294791-4358-4881-a219-b4d40b39e3ff', '2023-04-06 17:14:02', '2023-04-05 19:29:26.282659', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10a0ac3d-72d3-4276-9d58-f061ac524f57', 'b97fd99a-9da1-42f3-95f7-19290568df17', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '16dc414a-6ff2-4588-a1e2-7dbc7f10d8a4', NULL, '2023-11-20 15:14:10', '2023-11-20 10:39:38.837523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10a1037d-85a5-415e-8c0a-b487b9b8ea7d', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '1f9f0187-678e-403f-9451-284e4dfe2d55', NULL, '2024-06-05 08:43:06', '2024-06-04 14:36:22.074858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10a13a84-1a42-4532-aa18-0c520081a21a', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, '2020-10-05 15:45:44', '2020-09-29 09:45:28.16', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10a89e63-8837-4092-a6ed-e14e24887822', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', 'bf4501e1-5f72-46d7-9a81-25d50d0dddea', '2023-08-03 14:41:04', '2023-07-11 16:08:43.832341', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10abb504-6090-4570-a569-46906974fb9c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8ec44bea-779b-412f-b29c-dd155ae9f265', '8f837188-2193-4a6e-9c61-f86d2141041a', '2023-09-29 14:52:54', '2023-09-25 17:36:11.685143', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10abc420-0f70-426c-ae0c-faac41680061', '283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '3ab690ae-ddcc-4878-b88b-426dec991428', NULL, '2024-04-26 15:33:05', '2024-04-26 14:46:29.545094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10ae2f6e-5e45-486b-8bfc-3ef55570471a', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-05-04 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'bfebb197-11b2-4bcc-90ee-0b624d259712', '2023-04-25 12:53:22', '2023-04-21 12:53:52.746569', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10ae9969-6e1b-493d-8a19-0f48509908d9', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '3a16643b-106e-477a-997c-3b5f4ac8cd38', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-05-24 12:19:58', '2024-05-24 12:06:45.52451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10afcb92-194f-460f-965c-53a72c35d781', '6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '1e3d68af-cc9b-4e6b-ae6d-e06b0a991124', NULL, '2024-04-24 08:56:54', '2024-03-18 08:05:13.658798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10b12c68-e806-4c55-8d39-ea082eba6063', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '69187da9-2ef3-4424-a888-fb049f7829aa', '1e3afbdf-3734-48cd-98e2-16c1380bb318', '2024-06-05 15:55:02', '2024-06-05 15:30:51.90059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10b12e46-6e31-4082-a4b6-111a8d34a483', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '4c5ec6d3-94ed-481f-b7ab-446f9f210eaa', NULL, '2024-06-06 12:55:02', '2024-06-05 18:09:44.529903', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10b152e0-76c5-4062-84d5-a00637367856', '4bf93ec3-6d07-4561-bd38-8e97d6afb715', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '425af33a-9f50-4ab1-a36d-07d42ab56580', NULL, '2023-09-26 17:46:12', '2023-09-26 16:50:59.652339', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10b42510-6553-4ce8-97fa-5eb3fa369407', 'b3064559-963c-4c45-866c-a7d85122564c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '2014787f-c215-4b77-8c1e-9b23f667a2e2', NULL, '2023-10-12 09:20:02', '2023-09-26 12:05:46.820308', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10b9270d-966c-4526-a725-97545cdefe3d', '0393c64d-3454-4829-ab77-16f5f24bfe6a', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f717911e-550b-471d-b716-6409a81ae59e', NULL, '2024-03-21 17:54:58', '2024-03-19 00:07:20.861335', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10bae04d-e2e5-4554-9e28-44be433c34f8', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '63599d24-0b4d-4e5b-baab-e735da8d92a3', NULL, '2022-08-06 12:53:05', '2022-08-05 13:23:30.30364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10bd64d7-b82e-49ed-81fb-9800289fac79', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2024-01-11 12:06:39', '2023-12-11 09:38:04.697358', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10c00f93-b6a4-49ae-bedd-b23cf78cdbba', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c39e864a-2876-4887-8e4b-93850b218586', '5b19e783-9e45-427e-b635-941946ef111e', '2024-04-17 18:45:43', '2024-04-16 13:29:08.730334', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10c2042e-4b93-4a9f-8a79-ee56fe8bb26f', '127fc8aa-fdf9-4025-afc3-8b3df72aa067', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '2e166ccc-9f69-4ce8-b67f-ee5df31103bb', NULL, '2022-11-16 10:47:07', '2022-11-14 17:25:17.106448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10c3c89a-9665-41d2-b01a-f76b0081dc27', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7496ad2e-1de6-4b19-999a-74810bc2d584', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-06-28 15:09:25', '2023-06-28 15:05:53.237004', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10c41baf-d3a9-4200-a06b-e07006a7afcb', '224d71cb-70c3-4609-a95d-6a8e14810125', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd04209dc-c512-4d78-b22b-40b809fc3938', NULL, NULL, '2024-03-11 16:37:21.629529', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('10c57504-39a0-43c4-a2fb-29c3e33a0080', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '1a6980ca-379f-4d61-941d-af8e52d505d1', NULL, '2023-11-21 13:57:28', '2023-11-21 10:20:42.592141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10c6fbcd-d474-40c2-8ae8-af8e0e88db14', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-07-03 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '403d4fdf-8b5a-4357-aac3-969b60f824b2', NULL, '2023-06-02 12:39:09', '2023-04-06 14:32:14.924417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10c884fc-8f2f-4c62-871a-a233b00766f3', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '7fb13fa2-0695-4980-9916-19113de8e16d', 'd3ce3191-8b57-4ff4-a481-3887087c690e', '2023-08-08 19:41:43', '2023-08-02 10:02:04.321733', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10ca6ad9-6aa1-4b97-a22a-cbb77275eaa5', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '5fad2616-ff34-451c-baea-a8ff573cb433', NULL, '2023-08-07 10:49:29', '2023-08-03 20:26:17.666418', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10cca680-7d77-4111-b8e7-f1cef30d0279', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '5b70c1c8-dcfb-4b92-aaad-4a5c1a5692cf', '2023-11-21 16:15:05', '2023-11-20 15:39:55.231116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10cd420e-0c65-4c7b-b580-5b4ce3e09298', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '0e526ee1-61ef-49bc-8412-c74ff16bf262', 'b0342654-9219-4399-8b0a-9d32a577b204', '2023-11-17 13:43:38', '2023-11-16 09:47:50.67714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10ce0837-f18e-4618-b591-079ab5079bd5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'cddace6d-8367-4446-b5ab-64888c668419', 'adf51b67-76a2-4145-ac45-0817172a9af7', 'f2e82b8c-35eb-45d3-82ad-a86db46e63c2', NULL, '2023-11-27 06:26:03.562419', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('10cfdf66-50fe-48c8-9bf4-da8c6b2cb5e8', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '226d20de-fbd8-43fe-89ca-543638502f49', 'ee8ced7d-d455-4502-9c5d-aec1801d41ff', '2023-05-04 11:50:07', '2023-04-21 14:15:30.634505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10d09798-a9d1-4bf7-9c42-2f61ba107782', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'a42aee6a-3757-41a1-af9d-feacc6e8614a', '2024-06-04 10:18:11', '2024-05-31 17:53:50.939528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10d0d7d5-34fa-4e5b-a9f2-26689c73a03f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-04-08 00:00:00', '3ee449d5-44d1-4147-a74b-cdbd84885aa8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-04-23 10:19:21', '2024-04-05 13:55:25.5229', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10d125be-2e8e-4f78-9c6e-b9004cd5d736', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '7b41e8df-37c1-4bbe-ab48-4d68242a9c72', NULL, '2023-07-11 11:42:28', '2023-07-10 19:09:00.338774', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10d3b0b8-6f41-4e78-acf7-b46516342116', 'e7a6dff7-0aab-4401-9fc5-ea94156665b6', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '99d8b452-d6b6-466b-b649-520176128f21', NULL, '2022-12-19 08:23:53', '2022-12-02 09:31:38.596464', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10d8e811-7e8e-4d11-9ef8-381a5b23bf19', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '2023-08-06 20:23:23', '2023-08-04 15:48:57.802929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10da5982-7718-4ded-90d1-6624dbc3fb7b', 'edd8d210-c014-4c17-9bf4-538016d7b0ed', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '45cdc750-489d-4cb8-ae3a-dbedf75a3e06', NULL, '2024-04-12 15:39:15', '2024-04-12 14:35:46.350017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10db8dac-b38c-4f78-b5a7-272b2b4c192e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'd9771329-c8e2-4412-a553-d77c36690eba', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2024-05-29 11:16:27', '2024-05-28 15:39:37.398918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10df6d54-6c7b-4ee5-b450-292173bf7151', 'd633ad1a-bed6-4b56-9f56-65a3e7c27cc6', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'e0bccf28-5910-417f-a15c-782af561250a', '0dcbe45d-fd9c-4a17-815c-f7572caae59e', '2023-10-12 09:11:19', '2023-10-11 16:15:28.725185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10e29465-ed76-49e7-ac0f-3053af41eb93', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7156c141-2f62-498c-ac27-d13a41a11989', '819d9dfd-d1ef-4455-ae93-86cc9fc1cf62', NULL, '2024-03-18 16:28:23.62172', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('10e2965c-6c94-47b4-ac0c-b9e33bcbf34d', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-04-19 23:59:59', '415f3034-fd13-4c67-ba13-9050add1e79f', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'f7d39a22-df4a-4a76-8e0f-3ad76b643396', NULL, '2024-04-08 16:52:45.332505', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('10e389fe-ee2f-43a3-8dbb-cfa7b453e1ee', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'ea4e8078-05d5-44fb-98a2-944846f10125', 'e43b089e-1bbc-4933-8002-0418c8dff8b0', '2024-06-06 08:13:11', '2024-05-28 11:13:00.320797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10e4a306-fc77-4fed-a31a-a027f21a7a20', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1bf8c3b0-d033-44a2-8920-76d7dcb07332', NULL, '2024-04-26 08:52:03', '2024-04-26 08:50:08.752343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10e82b14-1bdc-4319-9260-c1721377958f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2746a3e5-0cb1-446e-8940-213389767ec5', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-10-05 13:51:20', '2022-09-29 14:11:40.369523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10e86fb9-0f27-4430-8280-3c45a832da3e', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '06a53149-fff0-470b-b83b-d7ee1b46212e', '179a6888-94d6-4eea-8cd5-454abce2776d', '2023-10-26 12:28:17', '2023-10-09 09:45:41.342809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10e8e672-af91-4b65-ab9d-60abed4b462a', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '01981bf6-c05b-46d9-a387-33e3eab47657', '2023-11-16 14:44:48', '2023-11-16 13:56:27.942512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10e90dda-542c-4ddf-b165-26275b6f1567', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '77462ecb-273d-434f-a471-1e70354f67b0', '03edcc6e-9c17-460c-b4ff-2631e41cc807', '2023-04-19 16:16:02', '2023-04-17 17:30:13.968451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10e944f9-5a6a-4a2a-82a2-8fc59338b197', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'c384acba-0ab4-4c09-ab90-6799b510c02e', '74d5017f-a083-4f1f-ba63-a012256c96fe', '2023-05-17 13:02:01', '2023-04-05 17:30:49.655468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10ed5a41-2eba-4481-8ee1-656a89ca8e4c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-05-29 23:59:59', 'c3c9f256-6812-4ed3-9bfb-c7901a9b32d9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'ab1500a7-1ee8-49e0-b6a8-8013999ff46f', '2024-06-06 08:16:05', '2024-05-16 09:07:40.379911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10ef211a-9bd8-423f-bf9d-15e0516b191d', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '28661c32-65cf-420f-892f-51fa5a669539', '94a0f53f-2cba-413c-8469-503a51b8a14f', '2023-12-06 11:38:32', '2023-11-17 14:03:33.983279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10f0b423-ad60-42b8-a632-0007c60e209e', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '0b8f70cd-5f5a-4d71-83bf-481830db8869', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-03-03 11:02:20', '2023-03-02 14:43:15.788009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10f1308c-d937-4244-8347-fdf4704f58ce', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-12-18 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2023-12-04 14:15:16', '2023-11-28 14:08:48.75823', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10f3f92a-866f-49fb-a2b6-3b0238de72ed', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '2023-09-29 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '52177f67-e3f1-464c-9094-27a932733574', NULL, '2023-09-04 11:22:15', '2023-07-31 14:49:34.968837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10f505f7-c172-4319-b7a0-97e08c883030', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '144ec74e-8354-43df-9afb-41cd977972e2', '8cb54b6a-5bed-4079-a722-a4177d841bee', NULL, '2023-10-09 11:18:57.699653', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('10f9d09d-b372-4b6f-aebd-9c8dc51c9cd1', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'a2d88263-e777-4e40-add7-1a879b719168', NULL, '2024-05-02 22:46:27', '2024-04-30 12:32:02.790184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10fa0e5c-7756-4d6f-8d71-7852cab42aad', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'ecb8a5e1-89a8-4719-bb96-8110d4653523', '2023-08-28 11:19:45', '2023-08-25 09:03:38.201571', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10fdca26-cd02-4941-b49e-9e74b185bfb5', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', 'ff553f1d-04cd-4fa7-a54e-99b25b442f97', NULL, '2023-09-25 17:29:46.258766', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('10fe7643-6d0e-4b39-9567-343d55769ea1', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '484b6277-6de0-40ee-9aba-181971e8ee3a', NULL, '2022-11-10 10:13:52', '2022-11-10 09:50:59.724926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10fe9d15-bb42-4cc3-8a60-6f0f3272d3fe', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2023-05-03 11:02:49', '2023-04-24 09:05:08.795606', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('10fed39f-1814-4608-834a-f74ebf838e4a', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '8426eda5-d899-4e7b-abec-65d47f631665', '7a78171f-8ea3-4236-bb6e-3b2d126317a8', NULL, '2024-04-12 13:57:19.662606', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('11022f38-fedb-491f-8d0e-3ee8b4bd7741', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '53f4f8cd-a529-441f-b4aa-d199bb50e224', NULL, '2022-11-30 15:50:06', '2022-11-09 14:40:17.2877', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('110327ac-fa98-4e66-86c6-11969ce36efa', 'ec37f77f-aa89-4331-be4f-460a9c373a6b', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '67ac628d-3b9c-4b16-b75f-37282119c835', NULL, '2023-04-11 15:14:30', '2023-04-11 14:47:45.039906', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11039e7e-54f2-4394-8024-a8cb4e718563', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e823c4cc-7680-4478-ab4f-723688f8b4eb', NULL, '2024-04-15 16:52:35', '2024-04-12 16:29:23.916022', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11049106-5df6-48c4-8dd9-317471047f1f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7d5b6539-c096-4f46-9000-c318a5a538a8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-05-31 12:07:23', '2024-05-31 10:28:14.376116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1104f3e6-a81e-4621-ad45-2ddcc4e77b30', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', NULL, '2023-06-22 18:10:44', '2023-06-21 23:44:36.622115', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('110597b6-9fd6-45c6-9a70-f3e294029244', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', '2024-04-04 00:00:00', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2024-04-04 14:17:35', '2024-04-01 12:17:39.222865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1105f0e1-bfdb-438b-a84f-84989773bf22', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-08-07 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '3b53b179-a8be-4f21-851a-864e4f038e1a', '2023-08-07 17:15:17', '2023-08-04 09:35:50.661956', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1106b9c1-6a7f-4777-90f2-f07d8381eac1', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8489aeab-bf84-4104-8ddb-ce84e795e014', 'fb55fb02-d7f5-449e-9045-4ba2a91d997a', NULL, '2024-03-14 22:40:17.620705', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('110a50dc-48eb-4181-a4e3-c85362be1757', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '2023-11-23 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '4e29c7f9-cd14-4054-b0b1-39c346a433b4', NULL, '2023-11-20 17:25:13', '2023-11-20 17:17:02.153017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('110b54bf-7f10-4288-8d19-735cf1d3b25f', '794f41c1-47f7-4736-87ea-2a3f2c429509', NULL, 'd3d1c4b8-03f4-4cf2-9457-f6f5efb528d1', 'dec47ea9-daf2-477c-8155-21840704cb31', '54cc53c6-4cf4-4422-b278-06955f11a49c', '2023-04-05 12:37:23', '2023-04-03 09:16:41.189876', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('110fe639-e4dc-45f5-ae15-e5464c902ddb', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '26928673-8c80-48e9-a116-82b41afd23a5', NULL, '2023-10-11 10:42:23', '2023-10-09 15:32:39.006483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('111209ba-4e59-4003-a3bd-9b5d4d7d0143', '0bcc380e-e38e-4f3c-bd84-2d450763d295', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '7223d5f0-3214-4e0a-ba5e-1bebc6480354', NULL, '2022-11-08 09:06:49', '2022-11-07 21:34:31.379142', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('111271f3-c5bd-4892-bc3c-0dbf5e191442', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '472a9546-27e8-458a-994b-198e39dca51d', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '2023-03-22 14:03:00', '2023-03-22 11:59:02.431568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('111746de-8a2c-4b58-8d14-44d3c3a6238b', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'fca41e95-3e79-4b18-a6c3-e7489cd3f980', '2024-06-06 08:13:11', '2024-05-29 19:30:14.327652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11187feb-0581-4b84-a41a-d087339a8698', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, '2020-10-10 21:18:17', '2020-09-29 09:39:20.847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1118e0ae-dd96-4dba-8a08-c8001b8b6b4c', '3917ad96-d6b6-464d-95af-bb9caa7b3819', NULL, 'dfdd0719-e26c-469e-96da-92e31614858d', 'f328ed55-ec84-445e-93d5-9d056c9d1816', NULL, '2023-04-14 15:58:30', '2023-04-14 15:55:10.128635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('111943b2-4187-4a47-85d8-94690184bd4e', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-02-13 19:37:40', '2024-02-13 11:02:28.652355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('111a0c77-0423-4806-9d8b-4604b6e85f60', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'aebc86eb-5258-43df-9693-3b1f9d8f5b14', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'bb78e73e-3014-4823-acd2-3ec8d7f10321', '2024-01-24 13:52:17', '2024-01-24 12:50:58.553821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('111ca905-b153-43ee-ac24-ee3c385ef663', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '23d17d2b-5f36-45be-8ff1-48c7b31e8c3a', NULL, NULL, '2023-09-25 16:06:06.456329', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('111cdd18-1a2b-439b-90ad-d42008b5b13d', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', '2022-12-09 00:00:00', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '656713a7-4889-42fe-9827-31f12681a8cc', NULL, '2023-02-02 09:10:04', '2022-12-07 05:50:52.16125', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('111fe811-4fa6-43a4-b99b-8ba5c7a44eb0', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '232de7b1-8ebd-4f00-a91e-93363506c54e', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'f3b94f00-0924-4afd-a0a2-65623bc4ab43', NULL, '2024-02-05 17:26:09.259553', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('11225b9f-2e57-46c7-b547-caf8765c6bff', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c7d7f9f7-18a8-4781-879b-2969356d031a', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '0f7aa42c-e77e-4291-8794-864094385b42', '2022-11-22 08:45:58', '2022-11-17 15:29:40.728565', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1122cb46-0894-4879-8678-9ec36abefd98', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-09-29 12:24:57', '2023-09-28 17:06:33.118566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1123a440-2163-4445-b9c9-2ee31bf4de53', '39a1fbe9-479e-44af-9dda-3122be8c80bc', NULL, 'c444bec9-9a22-4b42-b27d-1b219b5983af', 'e41162f5-d5ce-4e06-bf9d-91d6865e4ede', NULL, '2023-08-10 10:10:37', '2023-08-04 14:51:39.112159', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1123cd97-9fac-490c-8b6d-d96a033a14f8', 'a2a717ac-d63b-415b-8aeb-fc95a260ddf7', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', NULL, '2024-03-29 16:58:13', '2024-03-28 11:22:49.623614', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1126d1ff-6cdc-4b1b-8d82-20f7389e9678', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', NULL, '2023-11-21 16:38:41', '2023-11-21 15:53:42.099232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('112903c0-e4ca-4241-9c18-3ecd80343859', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-02-13 00:00:00', '73f0569c-8c37-4c4a-b127-2cfd239c2a1f', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2024-02-13 09:46:26', '2024-02-13 04:52:53.245568', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1129e4ac-7b3e-4c50-9d62-d33ac64f2f81', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-07-01 14:35:13', '2023-05-31 11:49:08.450179', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('112d5492-162b-48e1-9f16-b669dfe2ec7b', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '17804cf6-538d-4574-bc30-cd83fe0ee224', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '40869d52-61cf-4105-b4d5-c80b732cca3d', '2024-03-04 15:12:33', '2024-03-01 16:45:09.708846', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1131a8a7-a9dd-4a36-8e8f-6c983ef8757e', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'a3881a35-1a82-4c5b-8153-cf49dc5c6fa7', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-12-26 10:49:56', '2023-12-26 10:09:29.23183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11338c1b-5f11-4516-89d0-d12a15c9733d', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '9e8db01b-bf39-4478-89ee-e8bf9472ba41', '2024-03-28 14:51:37', '2024-03-14 08:51:42.860656', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11339f20-ebf0-4857-905e-8a7106b7d51d', '89132034-1ff8-4933-ba1b-b44e71b641e3', '2023-07-10 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '3c0a8ac6-4a9a-436a-b234-6507122f573d', '2023-07-05 14:20:56', '2023-06-30 14:00:32.862792', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1136afa6-164d-4d65-b0dc-732067ec4f9c', 'fce5e338-cc4c-43ed-b576-f51573fec43b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', NULL, '2024-04-02 12:40:04', '2024-03-21 15:07:39.372376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('113a1fe6-2d90-4801-8fc7-87c5d81bb1cf', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-04-20 15:52:28', '2023-04-06 17:40:15.490354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('113b7df7-6363-402c-9856-2f84f58a3e6c', 'dec824ac-d0a7-4d29-a78f-2c5ff0533daa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '96e081f4-2857-42aa-b415-0eb121468a2d', 'fc362549-6975-4b81-911e-4cf1145d878b', '2024-04-25 14:00:01', '2024-04-25 10:39:22.987153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('113c7a3b-f7f7-421d-a523-aaee305c29a7', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '15259410-b99a-44db-bd47-4ca0fdc5ee1b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '4e57135c-1a40-4022-84f3-200864529ca0', '2023-11-23 19:39:23', '2023-10-18 14:53:09.276834', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('113da9d8-b3d5-42f2-956e-9e17691b530c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-04-25 15:21:37', '2024-04-23 09:47:36.922383', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('113fe56e-0468-4700-a8b1-e0dd1b447f42', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', '2024-05-13 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '53b49967-1b0b-43ce-9461-e8f7fce26e3e', '2024-05-08 11:51:31', '2024-04-23 15:52:32.520958', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1140db6e-0632-4f70-a7ef-1bb284a34b8f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-04-06 14:47:47', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2023-04-06 22:06:50', '2023-04-06 15:24:33.631857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1143071a-919f-42f3-82e1-ba151c8ea483', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'fa4bf957-940e-42a4-a104-00fc995beb98', '2023-07-31 12:27:09', '2023-07-20 13:46:44.859898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('114482b1-d0ef-4838-abe9-ba5269e62dfc', 'e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'b07f3166-dc1e-4a71-b910-485c26b3af5f', NULL, '2024-05-06 09:37:53', '2024-05-02 15:28:20.991738', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1147cded-fd96-4e30-9a99-12bdc98d2cab', '926d4cf0-e81a-43a5-a5eb-af9ad5cf834f', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '80c482c3-d413-4deb-b0be-a1015167ff6b', NULL, '2024-05-03 09:32:55', '2024-05-03 08:46:41.918153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('114c96cc-fdf5-490d-aec3-9731ea5202f0', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4f21a4f8-9c22-48fc-81e4-f264d0e5d1a4', NULL, '2024-06-05 14:45:21', '2024-06-05 14:17:22.320772', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('114dcd18-2c95-41c4-b8e1-a5315a8ebd48', '31815ee5-71f1-42dc-a183-7344451cbc11', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '00cfb936-2186-47e1-8c73-5192e5b58093', '0aefbd74-c7fd-40e6-bb97-ca2f32f3af6f', '2022-12-29 10:18:41', '2022-12-22 14:35:08.409604', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('114f3e6d-7356-4bf7-8cea-b9e23aca359b', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '17caa2cf-4772-402d-9c62-3fcf9669f84a', 'a087e798-d401-41df-8f92-2b9425e4c5ea', NULL, '2023-04-06 19:15:04.489794', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('11501efa-f692-4611-bd60-6f125a22d805', '7ec158dd-ede4-4b96-972d-0aad7f511ef2', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', '920685aa-c7f3-4673-8109-429faac2ee50', NULL, '2024-03-27 10:57:24', '2024-03-22 09:09:24.27278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11582e9a-ce7e-4c7a-9188-0287515f20e1', '26617c3e-2071-4e89-a5bb-bbbd739399de', '2024-05-27 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '280ac348-587b-4089-8cb4-8949655fb971', '6aa1b6bf-7294-49b0-a6c5-646df068d6a6', '2024-05-22 16:54:53', '2024-05-14 12:18:49.097382', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('115eed8e-8878-427c-852f-8313832ebefb', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '4856bcf3-19e9-42c4-b0fd-3da979edabba', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '2023-04-14 15:31:57', '2023-04-14 11:06:10.607955', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1162097a-e9db-44c8-9127-83e66387d6b2', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '6275fcf3-d92f-49b0-9658-f930b5b72734', '8d1d3549-eeb6-42e6-816b-313753ddc91d', '2022-12-09 17:15:24', '2022-11-30 12:34:55.199634', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('116300fd-537e-4f67-b097-a05aae6c0dfe', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8f983f34-51bc-41d1-9bab-2dcd9977b50a', NULL, '2023-11-23 15:28:17', '2023-11-20 15:39:57.843509', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11670b26-3131-4967-a444-2813ef7bbfdc', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-07-04 14:29:29', '2023-06-30 13:23:08.807899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('116e6939-0d63-4997-b944-fc4a2305c068', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '31961f66-f192-43d4-aac8-0636b391cab3', '566b17f6-8193-4221-b7a5-0a567cb1494b', '2023-08-30 13:30:25', '2023-08-02 04:44:44.947235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('116ef959-621e-402a-9c24-50bf44436eb2', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', NULL, '2023-03-21 12:26:32', '2023-03-17 09:28:54.134763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11708eaf-5476-459e-8173-e525a4e287fe', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', '8695ac0d-839c-456b-894a-aca30e2e27a7', '2022-12-29 14:42:50', '2022-12-22 14:04:34.015586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1170c89f-200a-4cd8-9cbf-d205bcc9bd98', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', '20ab911a-bd21-4cf8-a775-c33052b6f0e4', '2024-05-07 11:37:38', '2024-03-14 17:45:04.845872', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1170fb2a-d13a-42c1-b1c8-78f4523eb908', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e076c854-7889-43c4-bc41-75e7199bfa7f', NULL, '2023-04-13 08:52:05', '2023-04-06 13:37:54.180789', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11741b17-1fab-4b80-aca8-32f3d2a248fb', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '8c3d6e05-8478-4787-b966-f80f6a1c961a', '1cc85065-a62d-4ab0-bd73-009697256be6', '68a0c03a-7835-47eb-886b-cb47f2a1bd32', '2024-04-11 15:12:21', '2024-04-10 18:40:50.233197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1174bcfe-78c0-4a60-a5d7-581eab62990a', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '1c443be5-422d-40ee-9bd3-6f17548c447e', '52d9b9f3-da3f-4bab-904f-3d3af728ac6e', NULL, '2023-03-14 16:19:44.086421', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('11756bd8-2497-44b0-b36d-13eac8405bf8', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'bef921ef-458d-435c-9c13-d646ac2262e6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '046cdaea-70bc-405d-8b9a-1a849c221852', '2024-05-14 13:09:21', '2024-05-13 17:36:29.127678', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1175dd0a-443e-4c99-864f-c4706a00b4a8', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '841db4ff-9f7a-4647-9a75-111524942149', '2024-05-15 11:15:22', '2024-05-14 12:05:26.08601', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1176fb25-f247-4648-9244-f27e0f032483', '6a6d795a-ab66-4ba6-991b-6efea9b0c308', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'd475dc95-5b60-473c-abe1-a7742e2c884e', NULL, '2023-11-17 15:08:36', '2023-11-13 14:38:00.319697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('117ae758-97e6-4d13-ba0f-7f738387704b', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'be83d21c-56ff-4dfa-9e15-d9d0faae5e5f', NULL, '2024-04-15 12:44:47', '2024-04-12 16:47:01.727647', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('117d23bd-5123-43aa-827e-874b58e2bff1', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '40dfebcb-d776-4998-b363-9f4403e77181', '78f48262-b5df-4a08-b97a-97d3cb4b98e9', '2023-04-06 11:10:45', '2022-12-28 15:27:29.941563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('117f530d-c231-4835-a22a-aabf79c662d6', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'baf7564c-ab53-4597-a265-e1b47d8041d4', NULL, '2024-04-25 14:11:45.855282', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('117fc237-f081-4cac-8f1f-f329e7cdc43a', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'cdc90052-5e23-40bf-b9d9-4b3190723a45', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '417c51c9-8cdd-48c6-b21d-52c16eec3efc', NULL, '2024-06-09 23:59:20.193618', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('117fc934-c8cc-4831-a68f-c99f1baac16a', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '8e992a91-3a3c-4539-89a3-cface14e9b11', NULL, '2023-09-26 09:12:51', '2023-09-25 18:03:22.162963', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11805a56-1965-4ca9-aa99-3b3066aa05ef', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '05d3afd7-29f2-4c1b-93d1-218c380bc86b', '309ecdfd-a596-4249-a876-31208c90926f', '88a679b3-0343-4cb4-9a93-fdcadc68456b', '2023-03-20 12:26:03', '2023-03-17 18:56:53.064009', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11814427-98d7-4d27-b92d-3a63c87ae99d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '882d4a37-3c79-4815-999a-804b858b2d6b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-11-03 10:38:04', '2022-11-01 09:43:05.371928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11829025-4ca4-4f5e-821f-093fcbcbf131', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '89204480-9de7-4de9-917c-ade7f8323ec0', '2d839cd3-c743-4673-b14a-cefcdb8de7a9', '2023-08-07 14:37:30', '2023-08-03 20:26:17.894184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11837155-c9d3-41ff-8a3a-70170f317670', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '2023-04-11 17:52:53', '2023-04-06 13:00:15.320696', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11850921-e050-4c1a-a55f-9217761f083b', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', NULL, '2023-04-06 16:49:45', '2023-04-06 09:06:58.521703', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11861ad7-0d97-4fa6-8565-3085ea8cbf63', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '424fb5ec-8b39-48a0-aee6-8282daaabe4d', NULL, '2022-11-11 09:28:32', '2022-11-11 08:09:29.948888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('118674ca-40a2-4559-99cb-89009eae8915', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '2024-05-24 15:33:45', '2024-05-15 09:50:42.517516', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11874fa1-477f-4b36-ac3b-c82c278a4781', '406a195d-6671-40c9-bb56-29a7be29faac', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'daf4d7a0-b45f-4b86-b2a3-866f382f500a', NULL, '2023-12-01 14:15:34', '2023-12-01 12:46:24.849719', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11879a4e-899f-4f7c-add3-5b34cc7706f0', '89204480-9de7-4de9-917c-ade7f8323ec0', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a92560ec-74d0-4c18-837c-7e4551400599', NULL, '2023-04-07 15:34:59', '2023-04-06 17:50:40.434761', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1187d771-773a-41ef-8fb0-7797ef22e4b9', '722c7958-7289-461f-bdac-c2fa776795cd', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'fe799c77-e57a-4bba-9f9a-e406906dcf00', NULL, '2024-05-08 18:28:59', '2024-03-27 11:26:42.659388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11889123-1822-443b-ae3f-4f3c79a792d2', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '3209e9b7-5966-4ac3-a928-bed4872da402', '2023-01-30 09:59:24', '2022-12-22 14:04:32.788012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11892834-718e-454e-b41b-9af320e77a36', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', 'aa42f98b-ad6f-4cf1-9a03-474f262c4dcb', '2023-09-25 09:46:03', '2023-09-20 08:47:39.68574', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11898874-3bb4-4287-9bbb-93e5cea00894', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '1509bfdf-6cbb-49a5-8bbd-6399f0c24d4f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-08-11 11:19:39', '2023-08-11 11:08:28.326602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('118a0665-8d7b-4e0d-b828-f4dca72514c4', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '2024-03-14 13:43:06', '2024-03-14 08:51:47.023608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('118a9b52-3155-40fb-b932-9e4998ba5084', '5ead9c18-7bbc-44aa-b38c-85038a05bf77', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2022-08-17 12:31:26', '2022-08-09 10:47:34.257543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('118ba211-9c07-46c5-933f-bb0fffb6c8a3', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2023-04-24 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0173c108-385e-4c84-bbe5-7e18557757ab', 'd9ff045f-2d17-4ec1-a6fd-d5fd65404e77', '2023-04-28 15:24:12', '2023-04-06 08:34:10.090003', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('118c29e7-bff4-4b10-a7f9-f37a75149a81', 'ead34cb2-5710-40a2-a44d-58f9bd74c039', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '5dee0e04-b722-4446-aa1e-094e9e2ebdfd', NULL, '2024-03-28 18:30:13', '2024-03-28 09:46:37.966201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('118c8879-32fa-4ade-bacd-ec98378d0d91', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '2022-12-22 17:13:38', '2022-12-22 14:48:33.39521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('118d02af-d161-4bc3-8cbc-6843296d130b', '3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '95a3d5e3-a989-4fba-9cb9-4744500dc846', NULL, '2023-09-27 17:07:05', '2023-09-26 13:49:08.743849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('118db3ef-294a-4e50-a983-01211918497e', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c6a990a2-769d-41a1-80aa-dd6fd6233e9b', NULL, '2023-08-02 11:14:52', '2023-08-02 10:46:20.11109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('118e285c-fea6-4621-8de1-4e8200aa22ae', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2023-10-25 15:35:30', '2023-08-07 08:59:49.946074', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11938026-85e4-4fac-91f3-642a0cf0fe80', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '294a4695-02c1-4b22-89c3-63110ea012dc', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-08-03 10:36:18', '2023-08-03 10:34:56.693818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11957855-7d09-42f7-a45f-bfe4a151dff9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ecfbef7d-10c7-4f06-89a5-6c1f2776372f', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-10 07:56:38', '2024-04-09 17:48:40.099264', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1195aa44-ac87-4c92-8097-7bbcc8de3825', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0173c108-385e-4c84-bbe5-7e18557757ab', 'f415bfbd-338f-4742-85f2-d356dd73e053', '2024-02-13 15:22:27', '2024-01-27 17:12:24.375146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11970844-6995-4839-86e1-0d68fa070929', '046520df-0749-44fe-816e-1aa6a104220c', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '81a410fb-bc98-4bb9-a095-ff8f32155ae5', NULL, '2023-06-26 11:30:11', '2023-04-21 13:04:12.673085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11973fc1-581a-46aa-9bbf-36076d040751', 'b5731298-8270-4b87-a8db-5e0e4e7048c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd9b0ab63-c03b-4cf6-b85e-c407d23f9b15', NULL, '2022-11-16 08:16:44', '2022-11-10 09:52:38.035403', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1199b6f0-7b36-46dd-8f34-7da8c856f0f2', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '83322cf6-772d-4984-b57a-224edf26907d', '96481eec-be3c-40fa-b8f8-123a914273c5', '2023-11-24 11:55:45', '2023-08-01 18:42:46.036091', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('119e654a-24b5-4728-9cd7-bce4fa0fbf24', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'bea8d433-b6c6-41d3-99c6-b5ae79eb85af', NULL, '2024-06-11 09:03:51', '2024-06-10 19:44:37.138532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('119f83f9-7eb5-4128-9514-65e7cc31f37b', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'c71e6330-2f92-42d0-996d-4a306188f99f', '26040a68-e2fe-411f-a1c5-9d9a5f628b86', '2024-04-02 17:08:07', '2024-04-02 12:38:04.487342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('119fa5ef-45ec-440a-a7e0-384db4750a8a', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '35ab9de4-2649-41f7-8483-ea774fc89ae0', '2024-04-08 16:33:06', '2024-03-28 10:32:03.779489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11a21ddd-ed72-4b9c-a8b6-7681154f5685', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'a84f378b-b887-4814-b5fb-e575228c2e2e', '2024-05-27 15:07:02', '2024-05-14 11:48:37.132256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11a2367b-b279-4846-b57a-196c4a6dc4f6', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2022-11-11 11:31:00', '2022-11-11 10:32:47.0127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11a4e4ab-e05a-42e7-b336-270886a7028f', '2d3c2076-3c96-4f81-ace2-bcf43d549a18', NULL, '0d578a81-0170-4953-8c7d-848f484a9f46', '046520df-0749-44fe-816e-1aa6a104220c', NULL, '2023-04-20 17:59:45', '2023-04-20 17:14:38.717496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11a76ced-ff6e-4866-88de-de0dfe949bb2', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', 'fe376968-9b77-46d8-8f7e-1739c46a6bed', NULL, '2023-08-16 16:11:27', '2023-07-11 18:30:22.423182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11a8b2a2-b6a7-40c7-9ed1-c2bc788c2b7c', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2022-11-01 23:59:59', '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '63fb5319-f82a-4760-8e25-e8f74338ed50', '2022-10-10 15:53:31', '2022-10-07 16:20:10.735771', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11aaca29-cd0e-428a-9dbd-533ddaaf838c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '89132034-1ff8-4933-ba1b-b44e71b641e3', 'e5d9ca0f-bfb7-46d0-ae8f-9df5705c5c12', '2023-07-26 16:34:22', '2023-07-10 19:16:26.757121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11ae9598-7c4c-432e-99b7-4c779743a163', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', 'e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', NULL, '2023-10-24 11:00:00', '2023-10-23 19:58:58.337496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11b00a98-1ace-439d-b60a-2ffd3c61bc23', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '4223795f-0125-4700-95c6-31a48f3270c4', '2024-04-22 16:48:49', '2024-03-27 08:33:53.029887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11b3006e-b3b4-43f0-bf07-4b0d49c7da65', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '09181aab-a785-414a-a274-29af0ccc0fdb', NULL, NULL, '2024-06-04 13:13:29.613639', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('11b302ca-8d56-4385-8c13-0f57c82cc8c2', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2023-04-07 10:12:27', '2023-04-06 17:07:34.86507', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11b614f7-14ea-4cb2-b14f-125359c64431', 'f047a750-51a8-451e-8848-bf11bf4221e7', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '4ab5eedd-0495-4732-80dd-a8d9b935509e', 'c93d5929-97c8-4e81-ab3f-46650280b06a', NULL, '2023-11-07 10:38:02.449716', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('11bb30dc-3f98-496a-be5a-261294b69a55', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8f3c3370-20b1-4655-9983-882efd19d054', 'f8b7be8b-73b6-4fb5-acd2-73b2ebf8bf0a', NULL, '2024-06-05 15:39:34.701525', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('11bb3e46-a7a7-44fa-8510-c900ba0cc7c5', '2039d437-3f64-4687-9b59-9d68c3744e09', NULL, '7bbe3ebf-25c3-4154-85bd-ce85f8b6650b', 'dec47ea9-daf2-477c-8155-21840704cb31', '4adffba0-28b1-4790-b8ed-8cda303d411e', '2023-04-12 10:27:02', '2023-04-10 15:43:27.495061', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11bbc123-9788-4b23-8911-6f3af458a271', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '2024-06-05 15:26:47', '2024-04-25 11:46:03.60868', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11bc54f6-c2c7-4f64-9e48-d54609d371a9', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'fa6898a4-009e-48fe-9104-41a40b4f1ada', NULL, NULL, '2024-04-12 14:26:41.561258', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('11bc5892-3040-4a07-b87e-559669e7cfca', '1ef876df-f8e1-43fe-a387-e72f62bd6792', NULL, '5f20cb77-0ec3-4d35-b8be-37f7dea3ac84', '2afa7665-f4e2-425a-be94-d546a8c42005', NULL, '2023-01-11 14:30:13', '2023-01-10 14:38:55.847088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11bee550-d41b-41c6-a790-9809a5142952', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8d0f65d1-3631-4096-a015-0063e3eeb91b', NULL, '2024-04-04 15:06:21', '2024-04-04 12:35:04.806559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11c2af89-de3a-42a8-b26a-f7597fb8f9d0', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'f9106bb4-2660-4091-844d-128c350d58c3', '43c4ef45-215e-452f-8716-530fff90ee79', '2024-03-14 15:32:19', '2024-03-07 14:19:53.668183', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11c2afa5-2eac-4ae5-8114-5167e064669f', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', '444e2209-4c33-49d2-8be2-cac424b15e6b', '2022-12-14 10:00:26', '2022-12-13 14:53:08.414926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11c2c2d2-26cf-4f01-b45f-19b25f932bda', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-19 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'dec47ea9-daf2-477c-8155-21840704cb31', '5b596ccf-283b-40ff-816f-1cea31856fe3', '2023-04-24 19:35:19', '2023-04-05 17:29:10.400669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11c3a826-3a7c-45a7-b790-419977335814', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '6275fcf3-d92f-49b0-9658-f930b5b72734', 'b38da415-1bd0-415d-ba9d-57e43cd01fac', '2022-10-17 12:59:30', '2022-09-26 09:20:15.260799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11c3ec39-0f8d-4a90-b1f2-00c523b25861', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '3178797e-c7d1-4df0-b97f-5b0d33554c43', '2024-01-25 10:58:42', '2023-12-12 16:48:47.606731', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11c53038-bd03-4e5a-8a10-59276b4f05eb', 'ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '98a05eb8-dbce-453f-9844-6d6b8f4ca00d', NULL, '2024-04-03 09:33:50', '2024-03-27 11:39:06.187835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11c5a8a2-d0c4-46a8-ab31-a2b2771b522b', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2024-06-06 15:30:53', '2024-06-03 15:36:14.766165', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11c8f2cc-3461-4fac-9db1-8d84728e48c3', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a674abe0-1c5c-427a-94b1-3c11f02e1c9a', NULL, '2022-11-10 11:59:39', '2022-11-03 13:48:13.533109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11c9504f-1a0d-46f2-8e69-2619a062a23e', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-07-07 23:59:59', '2aeb156d-88f2-409a-b58b-70fdda97133e', 'e841ce4b-654b-4fc2-affd-51488cbac5ac', NULL, '2023-07-03 10:51:33', '2023-07-03 08:51:25.655438', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11cb8482-dd6e-47ba-84c9-117502b49a6e', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4091d704-aae3-4523-8862-27a27d7ed2a7', '09e1c5fb-2ec5-4fe2-9d02-4921e1faa589', '2023-11-14 11:55:40', '2023-11-13 16:57:56.817756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11cdc978-af73-4807-893f-920d0df5e6f6', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', '2023-11-20 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '12f2be97-710f-4f41-ab56-c77ea2b0f27b', NULL, '2023-08-07 17:53:38', '2023-07-31 15:44:16.190871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11cfbfdb-3208-41b7-9cbf-52723edb0b08', '15478bea-f182-49b6-8de2-f699fd971e8c', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '99127b21-8fbe-4c34-9103-133c8a3d97d2', '3a0d9fdc-3922-42fa-aa52-23070c8ad759', '2023-07-03 13:51:49', '2023-06-07 13:51:53.592873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11d30271-2da1-45b4-a47e-72af30e8d48a', 'e63998a6-24f5-47bb-80b4-67408807ae7f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1c341859-69eb-4287-bfff-ada84aa5d1e6', NULL, '2022-11-25 17:44:02', '2022-11-11 15:46:30.449935', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11d6bf38-0d57-4539-82e1-4984f2356410', 'd7b886bf-851a-481c-ba9d-4dfc8142863d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd3221ea6-29ea-4c07-8ef5-ffa89a74cb71', NULL, '2024-02-09 16:07:44', '2024-01-29 17:57:52.732867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11d759ef-f965-4d15-87a6-9e666c3344ae', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '96c73708-5388-45c0-a560-ccf820b563ad', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b986891e-d0c2-4903-9d9a-d99768298f07', '2023-05-29 16:28:23', '2023-05-24 08:58:09.368044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11d7b3f1-b439-45f2-91c4-d0b7e2ffd656', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2023-12-07 11:16:07', '2023-12-05 18:43:46.038354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11da440c-04f9-49cc-a7ac-f9f0279e8612', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '77462ecb-273d-434f-a471-1e70354f67b0', '580a7753-c19b-47ae-afe4-f5fd8acf1b40', '2024-04-12 14:50:38', '2024-04-12 13:51:20.01628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11da5e00-d8df-46c5-8b59-26ebe85a585e', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '43b074e6-b293-4a7a-b759-bdb658a14299', NULL, '2022-12-01 14:54:22', '2022-11-10 15:02:39.533832', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11da8c4f-9f7f-4ae2-83a0-4e4b49f6a9ad', 'd1b08182-c4f8-4889-9c46-89cbb88c7e26', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '94e3dc09-7bef-4fc4-a50b-5d5b83fc50ae', NULL, '2022-11-09 17:43:05', '2022-11-09 15:14:08.904321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11dd65d8-25c0-4735-951b-70778a48a2b9', '83322cf6-772d-4984-b57a-224edf26907d', '2023-09-19 08:02:54', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'de628884-3544-4d9e-ae5e-d9581e36f89d', NULL, '2023-11-24 11:55:43', '2023-09-19 10:35:16.596833', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11ddc61c-f630-415d-8d8f-88f78eb3290e', '3e446274-b79a-457a-a800-50082cffc5d4', NULL, '16e09b88-9050-4f8d-83d5-2a137fd359e7', '73587459-a982-4798-b4f3-653f2c8de7f7', NULL, '2023-04-12 08:39:03', '2023-04-11 11:29:08.459852', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11dfc3b4-63b6-4bbd-b679-c029ca06c790', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd645f470-2a20-41f1-865f-85da84833600', NULL, '2023-11-02 10:14:44', '2023-11-01 17:37:33.919066', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11e124b0-b66b-43bb-b72e-e1228fcc1059', '4af6c6e8-de37-41fe-a6dc-3517967d79f7', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '719b7267-ba2c-4ec2-af19-fc826b164b39', NULL, '2024-05-20 14:18:23', '2024-03-11 09:08:59.138136', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11e93daf-7157-4e4c-8629-47bae73b00ab', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-10-09 00:00:00', 'fada86af-9a8b-4386-8f00-aad922222b7a', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2023-10-06 09:47:23', '2023-09-29 16:04:32.36079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11f43c85-5cfa-4586-9124-71d7437f302c', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '487a700b-b96c-4739-a379-1c42c09702ac', '983bfbf0-81b7-40f0-8fbb-8c27ca168482', '2024-04-25 16:37:22', '2024-04-08 17:00:17.010893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11f4d6cd-42fb-4a64-8548-1df9039af6a2', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '60719940-2753-4ae5-911c-dba3b6defecd', NULL, '2024-06-04 11:43:00', '2024-05-28 13:06:56.50712', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11f57cb1-cb6b-469d-8e51-91a051eff24b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '2ac69520-1000-4717-8d2a-c82436e44a7a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '35db26cb-f659-4766-b68f-a3b68df1a301', NULL, '2024-06-06 16:18:58.880648', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('11faa217-f82b-46e2-8726-452f14fc5074', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'a6758a49-173b-408e-9e9e-dded72e76163', NULL, '2024-06-04 17:41:51.368523', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('11fb96f3-900a-4829-93f3-570c669fde37', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2024-06-05 14:09:34', '2024-06-04 13:13:30.68377', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11fbc9fd-d551-46bf-bd51-0b42665480cf', '9c061748-e955-4bea-a5f6-f0fb5015ab71', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '2023-09-26 12:15:17', '2023-09-26 10:59:48.421239', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11fe395c-a760-42ed-9a4a-5f129d9b7710', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '609531bd-97c1-46f6-a238-35fdadf0f75d', 'c42f1ae5-8bc5-4952-bef5-225c6271f718', '2023-04-26 18:28:24', '2023-04-05 17:31:10.639297', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11fee989-74a2-460e-85c9-4ab17021de99', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '226d20de-fbd8-43fe-89ca-543638502f49', '60162cdd-a630-4c3c-a0a8-8e3c003f5fda', '2024-03-14 15:36:57', '2024-03-14 08:51:46.826845', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('11ff5dd1-e631-46c4-9967-33258aa643a8', '45e98146-e30d-46d1-95b9-bcceeaccf0db', '2024-05-02 23:59:59', '24f54079-7b40-42f1-8c88-6077aa3a7fa2', 'c172519f-752f-4382-8a05-b7df72cc3044', NULL, '2024-04-19 10:53:48', '2024-04-17 17:48:39.652439', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('120048f6-ef30-468d-911c-f8b298c6dacc', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9d098945-d88c-4d44-b704-6762dae34522', NULL, '2022-11-10 09:05:57', '2022-11-10 08:51:27.250232', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12012558-3276-4721-80f2-5e0ff7f655c3', '226d20de-fbd8-43fe-89ca-543638502f49', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, '2024-02-14 08:50:11', '2024-01-29 17:29:53.164409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1203bc66-f831-4278-bd92-32659c286a91', '89132034-1ff8-4933-ba1b-b44e71b641e3', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'b793c7d3-5cb8-4887-a2a8-cf3d9ddb1833', '2023-10-24 11:00:00', '2023-10-23 16:15:45.861116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12046fa3-8c0b-4853-9e26-8540898e8eb3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-03-06 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', '9f53ef90-3663-474a-bba5-772c30b81103', '96cfc102-765d-4213-b6ca-42bb69374815', '2024-03-05 11:23:23', '2024-03-01 15:37:23.802711', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1205a718-12d0-4b1e-942e-0a9675ca9e2b', 'd0e45d50-63c1-4833-9c70-991999f67cb8', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '8fcf39ae-3736-4d02-b38e-cfedc1b89843', NULL, '2024-03-19 08:37:51', '2024-03-19 07:40:09.793326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1205d2c0-a2ce-4f2e-bda7-e1ef0b8309a7', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2024-02-26 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2024-03-05 13:48:43', '2024-01-30 15:14:56.751813', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12092449-19c3-42a7-bab8-4c54cd951e1d', '06d7d359-b655-4020-a713-16123893fb6c', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '21eb30af-f5e1-452c-8f23-266c3c4489c1', NULL, '2023-12-04 16:09:48', '2023-09-25 17:37:41.855855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('120a2d78-324e-465d-900d-7ebb9a9aaaf8', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ed7a7329-d089-49a6-8646-9c331a23ed98', '00444f9b-c3cd-4837-aa5b-75edf0222057', '2024-01-18 14:32:47', '2024-01-17 08:30:52.373328', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('120b092c-b223-4eb8-84e6-ac71790406a1', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-01-13 00:00:00', 'caed8b57-65fe-4d42-9063-d51cb0545230', 'dec47ea9-daf2-477c-8155-21840704cb31', 'd27b04c5-37c3-4a91-b9a5-00d2487c32d2', '2023-01-12 12:55:42', '2022-12-20 16:26:00.357636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('120bffd4-481e-4a22-872a-5ef442861bb3', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'b5743ee8-f1aa-4363-a976-64535533dc5c', '2024-05-06 14:44:05', '2024-05-03 11:21:48.387468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('120c24fe-4259-4394-87a2-49deec918a92', 'de8970b0-e60c-4f3f-ad70-dd7e1094a282', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '5c9212fc-63b6-47c7-96ab-397abe8d43b6', NULL, '2024-04-15 12:50:47', '2024-04-12 15:17:07.767742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('120cde34-06d9-47b7-8822-2c5c13b41981', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0c98a11d-731f-4c4d-b04b-4c5f1df87913', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '8c3e0fdd-98ca-4c84-9922-2a1a789cc835', '2023-09-19 09:37:21', '2023-09-07 15:09:15.714294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('120da881-edff-41ed-9aa8-c237dfba8f1f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '44dcdf20-15f3-4b83-b19e-09ed0ccf7d84', '2023-11-30 17:11:40', '2023-11-30 14:43:51.922882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12102d74-c371-47dc-87a7-332f9dbf2980', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9a8e9ebf-62e7-4472-a6fc-961dd06c8d6f', NULL, '2022-11-23 11:13:21', '2022-11-09 15:02:21.476249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12117474-773f-4ffc-908d-62bb24a6699d', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f7001c2d-33b4-4fac-8c0a-731becc0235a', NULL, '2022-12-08 17:37:11', '2022-12-08 10:40:49.520451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12138a16-3508-4d06-bb73-7905c19f3b46', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2024-03-04 10:04:34', '2024-03-04 07:49:35.96818', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1213b512-9b15-44c4-a160-4d2a375b06f6', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-12-05 23:59:59', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'f385a827-939b-43e0-89f5-d17195c3acaf', '7a864ea3-3c04-42dc-af18-f6888156e548', '2023-12-04 17:09:07', '2023-12-01 14:33:33.379564', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12156c2b-23b6-4cf5-812f-33e33e53728d', 'c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', NULL, '2024-06-11 10:31:14', '2024-01-29 09:10:15.529975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12164503-b43a-40f5-a184-0f389b8e6a51', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2024-01-31 10:18:10', '2023-10-09 13:41:00.39123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12188fe1-a501-49ab-ac63-03376c921259', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '294ae074-88d8-480e-9816-9b8487d43d17', '4a2e145a-6f37-4a42-9d1b-c2cc3eb5ad66', '2023-10-05 16:44:39', '2023-09-26 19:35:49.387716', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('121a5274-9281-4dc6-b265-d1a96c76369f', '73a640a6-46d1-4e68-9c50-6fd4902f0e34', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', 'a58a692b-95c7-4cff-aabe-b380e62d4a95', '2022-12-05 12:02:18', '2022-12-02 10:34:41.385979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('121af76f-a793-489b-8084-94ab44b07555', '9665f747-a57b-43e3-96e4-c801672c83b1', '2024-03-18 14:39:50', '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '2024-03-18 14:52:01', '2024-03-18 14:46:48.475917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('121c0898-ec1e-44cb-b06d-6c4d57bc1d14', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2024-06-11 23:59:59', 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '00e1f4fd-6579-45f2-8ca4-19756250c144', '2a337041-6456-4a68-a108-70f135c27993', '2024-06-11 09:07:36', '2024-06-04 15:09:27.377979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('121cb454-fd8e-4046-87ce-dbb7cb6d4ddc', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, '2022-11-09 17:03:45', '2022-11-09 16:18:50.432249', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('121dd16f-6190-42b9-a5e1-ab12c44bc7d9', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '342ae304-2e72-44b8-9340-70f551fb0e34', 'c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', '9a373423-16a6-4e02-9717-8358a4996dfb', '2023-01-25 11:25:46', '2023-01-24 15:03:23.075343', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('121ed37f-4d86-42ae-a6d3-f3cb4afdaa35', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '283937ad-2913-498a-a374-2fb646248913', '2023-04-19 15:20:37', '2023-04-05 17:30:41.569514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1222d7de-7bb2-4193-9eb5-a9d763d88e3c', '8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', NULL, '313983b9-efff-411c-950f-1e9dfc44eb82', 'cee64e3f-63ed-4a8a-9bca-1f82f1766aaa', NULL, '2023-05-26 15:52:42', '2023-05-26 15:46:52.9641', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12234348-101b-47f1-93b4-6704f27a794a', 'cf09a523-bf30-4c29-b7b3-8cc27930888e', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '78aceed8-3263-4c4a-814e-c9199233b6f9', NULL, '2024-04-03 14:01:12', '2024-04-03 14:01:02.845056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1224704d-2c7a-44cd-b7f1-73c857b697d0', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', 'c98e7d05-7909-4cd6-a967-1ea66e7d2f8b', NULL, '2022-11-14 11:43:31', '2022-11-02 18:50:17.057873', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1224b7a2-a783-4731-9dff-b67372f222d9', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'a21bed71-7fb0-466c-b96c-0f4064c481c9', 'd677983c-a9d6-4bd6-8b9d-031c46744c60', '2023-01-26 11:14:44', '2022-12-22 14:04:39.596523', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12289e99-ea7e-433f-b946-a9146292c7c3', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '5f99622b-db46-4901-a432-d921fbaee5a7', '6a5f449a-ee68-4544-aca0-1a4e3848e69f', '2024-04-17 09:43:00', '2024-04-12 16:40:10.330858', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1228e79e-885b-4a29-b78b-b713d247708c', '0b03afe8-1b9c-4849-bc02-b7aa404aae98', NULL, '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '5f0f8171-34d6-4318-ae64-1c9fa4593aaf', NULL, '2024-03-29 15:57:09', '2024-03-29 15:01:03.448347', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('122c1e24-8c1b-429d-8397-bab6ef9f5a71', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-11-11 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '06c4d98c-9308-4a94-a8c1-cceb1d1db58d', NULL, '2023-11-10 13:47:08', '2023-08-02 10:22:22.046891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1230a4dd-93ea-4832-a5dd-d4e5ae5fc025', '2405b718-b276-43c4-bafe-ac3e3a7aeead', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', NULL, '2022-12-30 11:45:47', '2022-12-22 18:18:02.225804', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1230b32b-b2fc-4d99-80ca-5063d4a034bc', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'b032dada-3ace-441d-8d4e-d57847d61d6d', '756dccc2-df01-4725-858e-2598e5782fe1', '2023-10-10 09:27:31', '2023-10-09 10:20:06.850799', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1230d60f-cdf9-45df-9472-5f6b8fb9a7d2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '64899d73-840f-4800-a801-69e3f75d17f1', 'afdc78c9-0609-41fc-a55d-a01461892cd4', '2023-08-07 11:02:21', '2023-08-02 12:28:33.560921', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12326048-fc5d-4dba-9689-aeb49721351f', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', 'a7dfb0e3-2755-4593-9992-060a37e93062', '2023-11-22 16:31:11', '2023-11-13 11:31:36.076181', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('123af290-df34-432d-ac52-173bd271e82a', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'f0193e8d-7f1b-40ec-81f3-12db156bfc31', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-10-09 14:15:27', '2023-10-09 13:30:53.226441', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('123b9230-ec36-4154-9ea7-048812129909', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-04-17 23:59:59', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '6681bbaf-38cd-42ca-ad02-0c550cc9d3f0', '2023-01-11 08:18:05', '2023-01-09 09:35:45.924199', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('123c9468-96b7-4e2c-a276-cffa34e4e870', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'dd6f98ae-1719-4886-ab55-514aa13a467d', '2023-07-17 14:42:26', '2023-07-12 10:22:03.25777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('123dd3e6-450e-422d-972a-13d01da5ec4d', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'cf20f39d-3530-417e-bce6-7de6afd8e7ef', NULL, '2022-11-10 15:16:27', '2022-11-10 10:44:28.434078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('123fbb43-fd67-436d-b835-4b483ace49fa', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '7468d17b-b086-4416-83d0-dc7d887084bd', '5adcb240-2f21-48f1-a51b-68112e027d73', '2024-03-11 07:54:54', '2024-03-07 11:41:37.177885', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12416978-1b69-4c2e-b309-c459861f44e1', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a4adaeb1-c4e7-4cf9-8e7c-268a2e2d2338', NULL, '2023-11-17 09:54:30', '2023-11-17 09:16:14.804721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('124405c1-1ed9-4377-98ca-3c595b02ea47', 'f0ed0a5c-476f-48cf-98a5-1faeb5a62c94', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '2717d82e-5efc-4616-8f88-5fb0de7e3bf0', '3db9380b-5928-4ec7-ac70-c56d74c07418', NULL, '2024-06-05 09:02:01.608367', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1244314b-ab0c-46ff-9a0a-72b29e59e010', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '870d30ca-f741-4f39-87e8-e51077f571f9', NULL, '2024-03-28 16:15:30', '2024-03-28 15:46:01.605075', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1244e511-149e-4380-ae4d-d2f3fb32a50f', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'adf51b67-76a2-4145-ac45-0817172a9af7', '38b4114a-2339-4e17-89f9-3aef7e9fb00a', '2024-02-01 10:11:20', '2023-12-25 12:47:10.189021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('124936dc-78cb-46e8-90b0-f04f5585b4bf', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '392efbeb-6d41-4e8d-9a93-88db3f0ae03e', NULL, '2024-03-20 08:25:02', '2024-03-19 17:12:47.062052', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12496373-7591-4d26-b567-3f456453ed35', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '03fbd92e-6b11-4128-81d5-ef6474ef6d3a', NULL, '2022-11-10 12:50:23', '2022-11-09 19:09:10.733951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('124c6fd6-64be-45dc-bc5d-51612d592657', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-04-13 00:00:00', 'dbedf00d-f52c-4d1b-a8fe-d606fe671123', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-05-10 12:13:22', '2023-04-12 21:21:40.636302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('124debd7-e2ac-41cc-94cd-2d9c474d594c', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7468d17b-b086-4416-83d0-dc7d887084bd', '53c2884c-81b5-44a6-a883-48b596c2796b', '2023-05-30 11:55:52', '2023-04-05 17:31:50.427144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('124f45d5-b905-4407-8673-170682c4e54d', 'c316059e-1107-415c-ad42-3967ffb6477f', '2023-09-29 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '1cee9fe5-3b70-4561-9ee8-010641c13bcc', NULL, '2023-08-21 14:27:28', '2023-08-01 11:28:00.881146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('125086f1-7b9a-4b1b-95ca-2e95efe1f550', 'fedac68d-3fe8-44e4-88a6-154a6220bfd1', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '714d74c6-916f-4ac8-9496-87a4260ef62d', NULL, '2023-11-23 09:44:23', '2023-11-16 16:26:18.409722', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12516209-a2df-42b8-bb02-e0862147fa49', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'fe6511b2-52b0-470f-8ec9-d5ddedca23ee', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', NULL, '2020-09-28 17:14:18', '2020-09-28 11:47:43.397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1251b7da-3102-4d6a-8504-f1854c0825da', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-04-10 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b3b6efbd-fd00-4251-9d1e-c7b88f835fd1', '2023-04-14 12:36:51', '2023-04-05 21:09:19.383088', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1251deff-af53-423b-b48e-39f45555c9d5', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '64899d73-840f-4800-a801-69e3f75d17f1', '49dbf2cc-35dc-47da-bd0b-5c4cc3a7001c', '2023-04-12 09:23:07', '2023-04-06 16:02:26.70936', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1254b0a4-fd04-4b47-a0b9-3cbe52fdce27', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '3785e5fd-bd91-482b-a570-a71741da265f', NULL, '2023-11-20 08:21:22', '2023-11-17 09:51:34.564835', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('125659b5-30cf-41a0-9a11-a3aff36e2bf4', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '31016fc8-73b0-4f38-91ff-24fc1fad2002', NULL, '2023-09-26 14:54:39', '2023-09-26 09:26:20.71034', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12567380-c99d-4a17-9dcd-8d372539209e', 'ea4e8078-05d5-44fb-98a2-944846f10125', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '046520df-0749-44fe-816e-1aa6a104220c', 'c3df8623-bfde-414d-8e00-0b1af2baf930', '2023-04-21 18:36:52', '2023-04-07 13:55:30.82237', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('125ac8e9-1d51-4af8-8454-57048118be83', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', 'f5aaac3a-ae8e-4d11-ac24-0d0745298d0d', '2023-09-26 12:45:21', '2023-09-25 15:57:36.748397', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1262b248-e1a8-4190-800e-965f7e83e9fa', 'a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd110789b-3411-44ef-92b2-6c11694c40e2', 'cb6bfdda-c961-43be-a71b-d8bdc84dee6a', '2022-11-07 14:36:51', '2022-11-02 08:06:39.22473', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1263930a-af57-487b-94b3-a0d01bcd7585', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '4bc463b8-c79d-4b9a-a7ba-76501bb34139', '7f6272c7-758f-4a00-b18e-72f85b0f7c61', '2023-11-27 12:21:44', '2023-11-13 11:13:24.537843', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1263f0ab-14f8-4cfd-911d-82632db05ee5', '535959d8-78f0-4123-8f82-1dcac32cf602', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '614f8745-d9c6-4771-8b8f-b21eb71d3ef5', NULL, '2023-10-02 08:01:08', '2023-09-25 19:39:58.115797', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1263fcb7-9ac4-42ed-8935-a43a06b8d681', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '47d87ff5-4871-4568-a4a5-627ff1ade999', 'd399d66b-4123-4795-add6-50f812431525', '2024-02-21 12:05:36', '2024-01-30 09:28:47.944626', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12648a1e-da28-4352-a451-6496113c28ec', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '70791c82-bdb7-4a56-83cb-bc395c8d6b54', '2022-12-07 09:28:38', '2022-11-30 14:12:54.109116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126729e7-1669-4fba-8f8a-6b4c04d26501', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2023-04-17 00:00:00', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-04-10 14:53:30', '2023-04-10 14:33:51.09197', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126823c0-cade-47d0-9ff7-2367251765b8', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '622e9fff-235f-4752-8aa6-c74fc5afcf78', 'f55ae711-7ddd-41ed-abeb-7250e56abeac', '2024-06-05 11:52:08', '2024-06-04 15:42:43.899546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126976bc-20a8-458b-b3ef-c8fa08cb252a', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2024-06-08 00:00:00', '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'abc288f3-27fc-4279-a1db-05bde57642d9', NULL, '2024-06-06 08:13:11', '2024-05-30 08:10:22.123103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12698a89-3a6f-4f42-a76f-1ca245b7276b', '0e6c9ac9-055c-4047-8424-0a7f06a90ba0', '2022-12-08 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '40c002da-83c1-4348-abcd-daf09dc47ce2', NULL, '2022-12-02 10:20:00', '2022-12-02 09:08:55.418957', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1269dcc3-f63e-4ed2-ac50-860ab043707e', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '226d20de-fbd8-43fe-89ca-543638502f49', 'bb9237e2-0bc7-46f6-bfac-08ed60cc0fe2', '2023-12-27 17:25:54', '2023-11-17 14:03:38.470055', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126c267a-1a94-415e-8be1-66b84744edc7', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'ca179224-5c54-44ca-bcba-14e9551154f8', '19f1ad1a-a2d9-46f6-9020-5e4cef337493', '2024-04-05 09:57:18', '2024-04-01 15:58:06.716375', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126c297b-7c4d-4b8d-94f2-19c66dd562db', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-21 23:59:59', 'a5251bc2-77d7-4713-b303-5dc97de36904', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '11e2f235-1fa3-40bf-8734-8186c7f18ad9', '2023-12-28 16:25:21', '2023-12-20 20:07:54.477146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126e143d-3a26-45c1-b6ae-301fbbe463d8', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', 'a376f00a-ba72-4eb9-ab21-d1434f26a047', '2024-04-27 13:58:25', '2024-04-26 22:12:53.118746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126e695a-44d1-4181-aa3f-f8d47d93d30a', '5c0ad483-367e-435b-b39e-d4f13359512f', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a6eafd37-d810-4573-b80d-60d149487394', NULL, '2023-04-10 12:17:35', '2023-04-09 14:36:27.996554', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126ea4a3-413f-4aaa-9d8b-0ca7aefd45b3', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2022-08-15 23:59:59', '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '7b0006d9-7db6-46dc-8c1b-353e35dec275', '2022-08-10 15:33:07', '2022-08-09 14:13:58.29253', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126ea97f-234f-4e3f-8768-1922b171c7dd', '45e98146-e30d-46d1-95b9-bcceeaccf0db', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', 'f5fc725c-a1cb-403e-b398-41ca95082365', NULL, '2023-04-17 11:21:49', '2023-04-17 10:03:53.346841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126ef5dc-7062-4390-8f9a-116544a34854', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-01-22 23:59:59', 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5f0a7370-89fd-4198-a4f9-0a95504687fb', '2024-01-23 16:32:30', '2023-12-25 18:46:14.414102', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('126feaa5-903e-4286-b8f0-dde52a005a1c', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '80752470-9bed-4fb8-bad6-9af5183cef02', 'bb9aefe7-77f6-48df-8e16-92bc744a2b0c', '2024-01-30 09:43:55', '2024-01-29 17:02:58.153899', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1270f752-b8da-4eeb-9ce9-2dcdacdddeea', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '147d84bf-d5f6-48a1-a171-a9e4af646531', 'd9e51ae0-5fd1-4fcb-99ff-32ec3037be3f', '2023-01-31 09:22:05', '2022-12-02 13:56:37.673476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12742b6d-51b5-4164-8c59-511b81f0a583', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-12-11 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-12-07 10:45:36', '2023-11-29 15:50:23.352632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('127843e0-df66-438b-917c-4a74380e0fc4', 'ec501bab-9af0-449c-b8d8-aef05c645b02', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ea50c38c-cb3d-4d3a-9faf-5b32dbd268d4', 'd307a3db-078b-409e-a308-b517cc17982a', '2023-09-06 13:36:47', '2023-04-06 16:46:50.778294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12796142-4655-4489-b781-29448ab551df', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'c39633c2-77b6-48a1-8260-3866fa587f7f', '046520df-0749-44fe-816e-1aa6a104220c', 'd8e88479-6fe7-4e92-8819-cb12a8621bde', '2024-04-17 14:07:19', '2024-02-27 13:09:35.535713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1279c52c-36d8-4da9-8993-59fbd50220b5', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8d16813b-d1b5-4337-b012-1a9a9b837ce2', NULL, '2024-06-07 14:36:02', '2024-06-05 17:21:58.071111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('127b58e6-1585-4dc8-aa9c-55083c488f40', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', '30b12e9b-c1d3-4c08-ae45-a78d4a7f3317', '2023-01-31 09:22:05', '2022-12-01 13:20:10.171385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('127c0997-6008-4e93-ba81-c93f6e50d014', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', 'eadf8d02-5309-404a-9dee-671d2bea9d9f', NULL, '2024-03-07 12:27:27.298727', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('127dc154-dfa1-472f-84eb-c0628ca9ae3d', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', '2023-05-26 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '1d1f5ba7-345f-40f4-a56b-219d2b33a863', NULL, '2023-05-26 09:43:02', '2023-05-25 16:47:46.222094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('127f1fcf-0e0a-46d8-adec-5325cbc79eb0', '6ccea434-d449-40ad-b3fd-63de9873500c', NULL, '91aaf6cd-5601-494e-9b65-259132a09113', '125988ff-8ae8-495b-98a2-eb63e4f18325', NULL, '2023-09-04 16:34:55', '2023-07-05 17:42:51.558668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('127ffe6b-1791-4d43-8d2a-df4a18997666', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'd320597f-0171-4b2a-807d-c9da440f0298', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'd583f438-b4e9-4f6e-91da-18dff1de000b', NULL, '2023-05-31 13:14:33.112482', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('128105e1-123d-4b35-b1ae-ad8eea543f15', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', NULL, '577e5cbb-fb46-4f12-a3f3-3d7465943ede', 'e49a17b9-a54c-4e05-9db6-af75e9b6146b', NULL, '2022-10-10 15:53:31', '2022-10-10 10:31:35.17795', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1281cbb6-97b9-4f5e-82b3-155aa892a9a3', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9c061748-e955-4bea-a5f6-f0fb5015ab71', '6cd01b25-112f-46f6-af45-1223ea6bc308', '2023-09-28 11:06:39', '2023-09-26 20:09:58.165025', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('128626da-b292-46d4-959e-83d1cc3d64aa', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'f2718a4e-a00d-4328-b2c8-13239d68191f', NULL, '2023-11-30 15:04:02.336194', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1286999a-ed6f-4397-af2e-3a633f0e471e', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-09-27 18:00:00', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, '2023-09-28 12:21:22', '2023-09-26 19:43:02.047698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1286b3a9-1c16-4efb-8002-fe7b7fb589c8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-11-20 11:26:17', '2023-11-20 10:20:17.365226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12878452-f19b-4b92-b993-ba8c9349b6b8', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2024-02-06 14:43:29', '2024-01-29 19:01:45.722721', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1288c87d-ff26-4ee4-9fdb-5cb09f3e7788', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '193a85a0-0190-4cda-a79f-3689011220d2', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2024-05-02 14:33:41', '2024-05-02 12:39:59.12342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12893df8-bfdd-4662-9700-6251af557169', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-11-29 00:00:00', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '6dfdd9d4-7486-48c1-892a-58657968baf7', '4252b476-1f8e-4f07-b475-854f82f029e3', NULL, '2023-11-21 18:18:17.984883', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('128dd565-9798-4e7c-bf19-5377706b7f81', '77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'e63998a6-24f5-47bb-80b4-67408807ae7f', 'c822a8d6-0547-41d9-ac17-9a09019e3053', '2023-12-19 09:56:23', '2023-11-28 10:35:14.396621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('129158f7-b857-4fe5-83bf-47703c7e9fdd', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '2024-04-01 23:59:59', '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '08952814-eef4-46fb-b4d5-839036a0af92', '2024-04-01 11:08:22', '2024-03-27 10:18:42.154071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1295264f-f0c0-415c-adb5-18579068908d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', 'a7f1ef78-16de-4e63-911c-7d4703d8dfa0', '2024-02-21 12:05:36', '2024-01-27 17:10:10.691857', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1296330e-e724-4484-9c36-cb2518e04056', '9210e308-cfe8-4c27-8c70-aa8612354016', NULL, '5d42a96c-e5d2-4e3e-901a-6457a01e3d1f', '1fbfe0b2-1680-4c40-97ab-b043587ce09d', NULL, '2023-04-07 19:09:39', '2023-04-07 14:23:29.227254', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12977947-0287-443b-bbe9-acc7c061f8aa', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '88ef286c-84e9-4c12-81ff-0c8f6abe5dbf', NULL, '2022-11-10 12:18:01', '2022-11-10 10:25:58.544242', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1297dd04-466c-4e62-80d1-81014e920bcf', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '430adb45-5ca5-4116-93dd-5e5a780c5f5c', NULL, '2023-10-24 10:43:04', '2023-08-02 15:19:40.921766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12984744-73db-4f9d-a0cc-31636443e0c9', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2022-11-14 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '6a35032d-5028-48e4-a290-d99bac75c4ff', NULL, '2022-11-01 15:54:32', '2022-11-01 15:05:10.576101', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('129b3ab1-9851-4579-9bc4-cef22e8d1c2d', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2022-11-11 08:26:47', '2022-11-09 16:24:39.453838', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('129c71ec-348d-4c6f-87f4-76c930664460', '59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', NULL, '59313aca-0eb2-498e-9600-1f237c370716', 'ad9338ca-d320-4d85-9001-20244abd3112', NULL, '2024-04-03 17:24:07', '2024-04-03 16:57:49.46463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('129cd04b-2f00-4991-ab4c-7d5d02edd262', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9ba8360b-9034-44e5-9017-c183706c3aed', '2023-07-12 23:15:50', '2023-07-11 14:12:33.309756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('129d3140-b7cd-4e04-b1a9-b2e8be19d963', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '8f211e47-92d7-487a-9069-ae2cf1570e7a', '0de6e7d6-94b7-41ff-be8b-cac9882f35ac', '2023-04-14 09:10:52', '2023-04-05 17:59:40.835221', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12a01356-0d21-48ad-aa0a-e1e939854052', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '8fd2024e-ae05-448f-aaba-496aa28c33db', '2023-09-07 14:23:20', '2023-08-15 15:31:41.168524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12a0254c-343a-4bfc-86b6-926733c936f0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '489675ef-dffe-4f56-a536-d1448b3161ea', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2023-09-04 14:50:02', '2023-08-31 16:01:03.505883', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12a25dd5-9339-480b-ac73-49b3facabea4', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '63599d24-0b4d-4e5b-baab-e735da8d92a3', '4b7f4d53-bf18-4d74-bb1e-2b8c475bd45d', '2023-10-03 15:47:05', '2023-09-28 08:10:50.428417', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12a330af-de6d-45b8-924a-3f541964e938', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-10-20 16:14:30', '2023-10-09 16:33:05.331975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12a3a018-9acb-4f3a-bca3-9c754651da05', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'd6a8ed79-c2f2-4727-bd4d-3c1125b0683e', NULL, '2024-03-27 10:37:51', '2024-03-27 08:29:46.216881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12a44691-48df-4b9e-8e75-f903363eda4f', 'ad08af54-2dd4-4be3-a4b0-e992bc561f11', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '5330840c-5bfc-4f37-937b-cbeedc7fc8b7', NULL, '2022-11-15 09:34:07', '2022-11-10 13:37:37.340788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12aafc8b-5777-4290-803a-30ef5d1581ba', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-07-12 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-07-12 14:13:14', '2023-07-12 12:51:17.622822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12ab0558-0515-402d-8f37-1d75e8e9956d', 'e5bb899e-b699-4f2a-b87d-afa730f8ae69', '2023-06-08 00:00:00', 'd320597f-0171-4b2a-807d-c9da440f0298', '78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', NULL, '2023-06-05 14:19:43', '2023-06-01 12:10:59.649763', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12aca211-78ef-42d7-a7b7-906c63599d61', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '3ca03ad7-dad4-41c1-a665-d36183c1f26e', '7fa54eb4-31e3-4c69-a33f-8b950f0340d9', '2023-09-27 14:43:08', '2023-09-25 16:57:12.202078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12afe6e1-7d3a-4e54-8d87-e2f613e387d8', 'f36aae4c-b628-4294-9da3-84f3056c0190', '2022-11-11 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '970f7b59-77fd-465a-8dda-ddcb27c55d53', NULL, '2022-11-10 09:43:53', '2022-11-10 08:51:27.078549', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12b22d04-33bd-4d57-a050-25b019e84c3f', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, '2023-11-17 18:05:14', '2023-11-17 11:21:08.846869', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12b2a0d2-6060-4a51-9cd7-b9c9f4faed59', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3517393f-9987-4327-83b3-40580214ca4c', 'b73018d2-b0f6-4ca1-92b5-fb335c6e032d', '2024-04-17 19:39:31', '2024-03-19 15:45:46.801638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12b43105-0df9-4a0c-8823-bc894195f942', 'ee097f24-aadd-46ad-a1df-3cffd78a1b40', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '846355f6-4159-4ad6-9780-a724c3491abe', NULL, '2022-11-14 13:41:40', '2022-11-14 12:43:41.741235', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12b75103-063b-4a38-8736-4c6258775a9a', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '609531bd-97c1-46f6-a238-35fdadf0f75d', '0303540d-ee57-4b6e-8c57-d1433d78c604', '2024-03-29 14:22:32', '2024-03-26 21:56:23.716796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12b82c26-1cca-4308-b6b0-9e9963fc5d89', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', '2023-07-31 00:00:00', '13e5e647-b4af-4896-832f-6bbeb5f18e43', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-07-21 14:20:04', '2023-07-21 00:18:28.185463', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12b91e58-5084-4bba-a1bb-2c2ce418f6fe', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '54475cd3-121a-4c44-844e-2de59ce27b40', NULL, '2022-11-21 09:54:45', '2022-11-09 16:43:38.9828', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12b9890c-c778-4c80-a753-61ee95d05fa9', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', 'bbf78211-f71b-4b19-ae61-09cc4b5671de', NULL, '2023-10-09 09:45:45.632302', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('12bb0498-232b-4bca-9939-f24adfcbb13d', 'ac046bfe-6072-4283-ae9d-9cd8ab76ec30', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'd2f66aa9-9b38-4d83-84b6-2c6dfe327c35', NULL, '2023-11-14 11:58:43', '2023-11-14 09:40:02.801766', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12bb118a-5b32-48dd-a065-4d7250cc6918', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2024-01-22 12:09:24', '2024-01-19 19:56:12.027302', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12bbc14f-8b60-41be-8656-0b761c78945e', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'e08bd1c2-3a65-45bb-a564-06d6ed9a2ac5', '20d603db-29df-487e-a7a1-ca3123d431e7', 'a9709959-39c3-450e-a03b-0cde311043da', '2024-03-13 10:11:36', '2024-01-31 11:55:01.213376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12bc2de9-4813-4ca2-809b-49a522452fdf', '89204480-9de7-4de9-917c-ade7f8323ec0', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'be3499b0-58a8-4a4d-81a6-3b0c74ed568b', NULL, '2024-04-24 11:37:41', '2024-04-16 10:00:42.291158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12bc5a5e-24d4-4daa-8a93-4e95b7b29414', '9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '12a91564-a154-49c7-83ed-17cc601ef47a', NULL, '2024-04-17 15:33:41', '2024-04-15 17:18:24.719616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12bd988b-82a5-4517-b154-6396c50e99f4', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '2023-05-03 23:59:59', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '50a654aa-f93a-4ec7-b5f8-d9843d259a47', '2023-05-02 17:02:02', '2023-04-21 14:15:30.328576', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12be983d-b71c-4278-a2b8-7c7f4e81bc53', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '6120b1e0-73e7-4d56-b86f-00a19c913ab2', '2022-11-10 08:25:26', '2022-11-09 16:17:55.811603', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12bf68c1-a252-4346-9059-7e29042484cf', 'c46c5d6c-73ed-43fd-8da3-d30493866efa', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'b4aefb15-32d9-40b0-8242-5a26219cfcdb', '573a4e20-8c8e-4be7-9b68-127043bd1288', '2024-01-31 12:44:10', '2024-01-17 08:30:52.86138', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12c0b9e3-064e-4fe1-a214-f5521026bcfa', 'f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1185d1bc-1215-473b-aa52-9745fe8c207f', NULL, '2022-11-16 09:36:26', '2022-11-11 17:26:49.456522', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12c2fed9-3767-470d-9313-b56b56f7544d', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '145b40b8-8276-4a99-9c06-89f63d9a0a24', NULL, '2023-08-17 09:28:14', '2023-08-16 11:05:00.737071', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12c3c419-fa64-42f1-9e9d-88ffb9a4d8d1', '1f5243b7-f143-44ac-9ee9-0c06e066d1c5', NULL, '58dde031-1da7-4d0b-b0a7-8ba457945b1d', '294ae074-88d8-480e-9816-9b8487d43d17', 'ce06a691-4461-4faf-805f-ce5a03e280ed', '2024-01-16 16:52:00', '2024-01-16 14:21:00.33273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12c5fd7c-87f7-480f-b203-64f73942725b', '67c0e2d5-cdde-46a3-a876-3e524df5d99c', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', 'c2badb41-2f8a-48fa-9bcb-45e737aaac77', '2023-10-16 10:40:54', '2023-10-09 11:03:42.523111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12c7146d-6ee3-4337-833c-c35b64776e55', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-11-01 13:09:07', '2023-10-24 09:38:58.344911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12c8a35f-457f-4670-9334-0fb9cc4988b7', '3b446179-e555-46f5-9dc4-d733cba65423', NULL, '6019ce1d-a152-4ec6-a78e-a671ead863fa', '9147e1cc-7784-4ed1-a18c-c53994b13ab4', NULL, '2022-12-26 10:17:37', '2022-12-26 09:44:21.445277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12c8b264-45f6-4ea0-94b7-180f4874a196', 'a14b01e8-22ef-4871-b293-5c6eca3d12d2', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'bbe7d964-bd6c-4ac7-9bbe-42841affa194', '3fbe6fac-b448-4c80-a35e-d3707a9651d1', '2024-05-07 11:36:37', '2024-04-12 14:11:48.807727', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12c8e149-d492-417e-b905-a79ce52d9951', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2024-02-21 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '955f18c5-0cf3-433a-9691-e8936e842399', NULL, '2024-01-30 08:03:50', '2024-01-30 07:46:49.373036', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12ccdd4d-bbe9-4081-8d37-870e517a1d36', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f5fc725c-a1cb-403e-b398-41ca95082365', 'd3a35d4b-2491-4569-8ec6-d403280e2efd', '2023-11-22 17:01:59', '2023-11-22 09:12:05.540379', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12cd7ffc-ba70-4ce8-8208-6c57d107ba4f', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-12 00:00:00', '6e77e516-bdd1-4f59-94d9-fe3ac53b6a86', 'dec47ea9-daf2-477c-8155-21840704cb31', '80974108-4b9b-4810-804b-695ee47c1986', '2023-09-08 12:19:02', '2023-08-16 19:01:07.288744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12cec26d-c40b-4788-b448-3d7da8d75783', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '18412469-5085-4a8c-8d5e-95817cdae525', NULL, '2024-05-31 12:55:39', '2024-05-02 10:19:27.716206', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12cec5af-2059-4982-9ead-79dc9d4bedd6', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '48c73c75-2b1a-46d9-8d14-1fc876d27613', '2023-05-29 14:50:28', '2023-04-05 17:31:35.332063', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12d0651c-f1b9-4fbc-9181-1c95e8e6d79b', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '928adef5-8067-4bcf-8d49-8ba4a040a3b7', 'ca179224-5c54-44ca-bcba-14e9551154f8', 'b2a4ac82-f7b8-45d0-a602-a00aeb55f23b', '2024-05-06 10:52:41', '2024-05-03 16:03:48.360068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12d0fdf5-4333-4d17-bb9c-ff7e5be93a0b', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '7aa49bc3-0cf8-450b-8187-bcfcd9829360', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '2024-04-11 14:18:20', '2024-04-11 12:41:40.293059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12d2338c-de3b-49c0-8b27-2432401ce2dd', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'ffff5ace-d231-4e62-ae43-72e5ca419a9a', '8f5e8067-c324-4d63-af47-6d5098cb45e0', '2024-05-08 18:28:59', '2024-03-27 10:44:36.80636', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12d3b3ae-2568-44a3-a014-2d7452bec6c2', '3a35fcd9-e352-46d9-85f9-f325fc9418fc', NULL, '7457ca4b-0131-4864-a6d9-b3be25e43aef', 'dec47ea9-daf2-477c-8155-21840704cb31', '3be42c5c-9573-46fb-adb6-dd4aacd951ca', '2024-03-28 09:57:57', '2023-11-13 11:07:33.136617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12d443c0-983e-48e0-806b-272e912e346f', 'ee939b0d-044d-499f-94aa-a8f9d3aae1ec', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd6c42648-9f5b-484e-b381-469bf637a02f', NULL, '2022-11-09 17:06:48', '2022-11-09 16:32:11.094014', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12d5e0af-19d3-4ae3-a562-9ee6f00a5c15', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '08cc7b6a-41bd-4cdd-906b-d7865598a9f8', '2023-09-29 08:02:48', '2023-09-18 09:07:26.35802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12d7512b-7e0e-4f5a-8bd6-d9474ab5dba5', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-10-06 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '72facd5e-816c-46f1-99a9-67394bbe0b81', NULL, '2023-10-20 15:56:11', '2023-08-01 11:35:00.605892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12d883e5-a895-469e-a855-e0cb25203b55', '17caa2cf-4772-402d-9c62-3fcf9669f84a', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '5381a4aa-10a1-4850-b647-266f71d2d563', NULL, '2023-04-12 16:12:41', '2023-04-07 08:58:58.081862', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12da699f-ee79-4040-a5aa-a3ba590c7511', '294ae074-88d8-480e-9816-9b8487d43d17', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'b1f41c0a-b3c7-4f65-acc7-d98ef3fee8e9', '2024-01-17 14:59:59', '2023-12-04 17:26:43.050256', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12dcbef1-0d4d-488e-9b39-6e65f17d8e7c', '17fb7c64-accf-4555-9979-38292c195733', '2024-04-16 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '7770ba77-57ee-46b0-a5a8-4f4c25bbd716', NULL, '2024-04-22 16:50:58', '2024-04-15 22:15:35.197293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12de3353-cb9b-4d61-9a0a-3b0f1f351000', 'f9106bb4-2660-4091-844d-128c350d58c3', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', NULL, '2023-11-30 10:34:33', '2023-11-16 12:36:42.675085', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e1973c-504f-4d16-81a0-de8a8bc74938', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-08-04 23:59:59', '2a3eb67b-1134-43ed-9e53-6a4174ee31fb', '947d7807-33fd-4886-92ca-964255f16bc5', 'e2902cb4-9be8-4f0a-bca2-f7bf4bc6e0e6', '2023-07-26 10:43:13', '2023-07-11 16:08:44.319086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e1bf36-c0c4-4f92-969e-95b4cf902714', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', '2024-05-03 23:59:59', 'eb0e9ee4-7614-4eed-b29a-49bb0c526448', 'c7494a7f-4690-4263-b400-8526b4db92a7', NULL, '2024-04-27 17:54:57', '2024-04-22 13:37:46.585446', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e2f3cc-a61a-47ae-b772-7d8dc784b4d4', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-06-08 10:43:41', '2023-06-01 09:42:00.496855', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e424ed-048f-4a11-8de3-759f6f7cbe1b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '8eb91ffc-5a07-45bc-a916-3ff1319451c3', '2023-04-24 11:04:07', '2023-04-05 17:31:39.865673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e47360-2d2f-43b7-b70b-1612f860515f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-25 00:00:00', '275d6c63-b67a-4f89-82d9-d107ef07bb71', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-11-01 13:09:07', '2023-10-24 09:38:58.218632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e488ed-66d5-49d9-a6a2-22f066112e38', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', '89132034-1ff8-4933-ba1b-b44e71b641e3', '64405915-e417-4171-aac3-809a470c9cd0', '2023-04-18 14:10:07', '2023-04-17 13:53:42.013932', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e52405-3c04-40a3-a02e-8f4e5658e584', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '7dea16d2-092e-4912-ace3-a66fc78bf1e0', 'dec47ea9-daf2-477c-8155-21840704cb31', '91cc8794-7ff2-4342-ae9c-f52133913ba3', '2024-05-03 14:35:07', '2024-04-27 16:52:10.396174', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e597dc-ece7-4e18-8b5c-5221d64faf31', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'c335acb9-0170-4841-8257-0805529922ca', NULL, '2022-11-03 16:08:19', '2022-11-02 14:29:50.976313', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e5aa5d-5a8c-475f-97f6-c2e3fd80be1a', 'aca7c787-79f5-4690-8278-34cdbb98f990', '2023-11-30 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, '2023-11-14 13:30:35', '2023-11-14 12:57:15.264387', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12e7728b-ee39-4653-ac11-7d3b5d7cef51', '7cc26fb4-85f5-45cc-962e-138ca78aec74', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c8e5d9ed-7adc-4a1e-a0b4-3240eeed81bf', NULL, '2023-09-28 13:17:25', '2023-09-28 12:41:55.252732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12ea24c6-a730-4518-9751-8c6db7ddd08a', '5e7607e6-0a0a-43e9-a17a-c316a7d71613', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6aee2894-d21d-4e23-aad0-1433ffe5d431', 'e3ea9cee-0446-4264-954b-e1312306f9ce', '2024-03-29 10:09:48', '2024-03-27 21:01:30.972354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12ea3352-0712-49f0-adc9-706278ad165b', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', '2023-08-31 23:59:59', '084404eb-8621-43fb-a664-8805653a3851', '1c443be5-422d-40ee-9bd3-6f17548c447e', 'e40f93df-d81c-4866-ad83-d211d47b4952', '2023-09-28 17:13:07', '2023-08-28 12:54:44.859455', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12ea60a0-5644-43d8-814c-fd4a79ef6986', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-12-05 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '4ef3a2b5-d949-48dc-9353-2c81799ad234', NULL, '2023-12-04 14:49:14', '2023-12-04 11:26:26.250623', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12eb2093-680e-4f07-8310-0cf274d2a9f1', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2024-06-05 11:11:45', '2024-06-05 07:38:21.006794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12ed7b6d-9901-48bd-9f58-6d5798b6beed', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2024-04-05 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', 'd8abad4b-e1c8-405f-8dd9-03540b057c76', '2024-04-04 15:02:34', '2024-03-29 21:21:58.719109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12edfd09-ec0b-49bf-bb34-b2bc83800539', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-05-26 00:00:00', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2023-05-25 14:41:35', '2023-05-24 19:09:41.084478', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12f1844f-24c9-4f39-aa03-6699838622f8', '217fcf23-88e7-46de-a17a-37c969b2b419', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '9b8b23ad-03cc-4c02-8321-8377af5a157d', NULL, '2022-11-07 15:51:16', '2022-11-02 19:11:42.340617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12f2272d-2ae0-418e-9616-e3fb0780f75d', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '9c7ce50e-a5fe-46da-91bf-c48eb9f53ead', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '2023-12-04 23:38:37', '2023-12-04 17:36:32.838588', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12f3140a-bd31-4501-b824-8a904a1c9c5e', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1951ce9f-20f5-4b29-a92a-cca3ff6d325a', NULL, '2023-01-10 13:48:54', '2022-11-14 11:25:21.325274', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12fa0e6c-57da-4908-9b55-45f2eac19b8b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '6bb44f39-1e5a-4cbc-970d-86c367019b42', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', 'c533c03b-9735-4f0b-838f-31e11e78b62e', '2024-02-09 11:20:26', '2024-02-08 13:56:04.334113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12fc3ca9-9379-4cb0-be76-482eb2e01082', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '808f3eff-1f4d-491e-a688-411c43f7adb6', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, NULL, '2024-05-29 13:47:55.825777', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('12fdbc32-c700-4981-b248-4fe830fed6ed', '333f264e-a0db-4f00-88df-e5f00a00952f', '2023-03-13 23:59:59', '33d58685-d5c5-4f02-a9eb-6b6844de76e9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4d7e94c1-83d5-47c0-99aa-6da6f726bc41', '2023-03-10 15:24:53', '2023-02-15 14:49:37.688127', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12feb0f5-4f5c-448f-ab2d-99c9564fc802', 'bff7b0bf-189c-44c7-8541-f18262b8f0e4', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'f02cc479-fd37-4ab4-841f-0000d1b85acb', 'e5c3ff0e-a33c-4aef-8754-325bef2690a0', '2023-10-10 09:13:18', '2023-09-25 16:59:37.544279', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('12ffdc32-221f-4fb3-81b1-8e75fa79683c', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', '08a2b308-dc1e-4384-949f-1882d3121b27', '2024-04-02 10:09:45', '2024-04-01 17:19:47.347539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1300d48d-d15e-4c74-a2b0-160cb237974e', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2023-04-09 15:04:13', '2023-04-07 09:33:14.693188', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1300d7f0-9821-450e-a2b4-3a2596536afb', '5cca6b65-d454-48df-a810-90d5e7df9b27', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e8c8564b-6009-4140-b58b-ae87bdb90a39', 'a1399e20-19ec-4331-ae8d-bc93d4a55335', '2024-04-15 15:34:10', '2024-04-12 15:28:46.422749', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1301c032-636f-48f9-9a00-e214e930cec5', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '85eaf6b8-e9d5-4034-8613-46c2c4103826', NULL, '2023-08-18 17:13:26', '2023-08-15 08:10:45.403089', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13038158-9aab-4b59-8977-51bf0e8bd1f6', '9cd4aaba-f299-4e51-9b95-2cc20ee240f3', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '6defbb5b-bc4c-4fc3-bae4-7b2058cd3369', NULL, '2024-06-05 11:11:45', '2024-06-05 10:35:11.524548', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1303c253-2c6b-4dc8-884e-487cbc85bf1f', '7d19087b-1dc1-495f-9222-a151f990a196', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '987564d9-163c-4fbe-b940-ef227c70fc31', NULL, '2024-03-11 08:24:40', '2024-03-07 15:08:09.112218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1304e4c1-270b-44ba-a3dc-809ea5c8a08e', 'a4068df1-59af-4871-ba20-319340438bcb', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a5d6f182-7a0f-47db-9d7e-8cbb232efaf6', NULL, '2023-11-23 08:46:04', '2023-11-22 16:37:33.182007', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('130742fb-c7ef-4125-9482-00111d0cb40f', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '5aca454a-9c84-4357-907e-c4dccd21bd80', NULL, '2024-04-08 17:01:50.877643', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('130a8eaa-bb83-4a29-a507-7210f402a47a', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '2024-02-12 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '2024-02-14 14:58:48', '2024-02-07 12:59:12.642121', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1310dc40-f4d6-4dd0-9beb-4886fd0c9ef4', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'f437de70-a713-44cd-92e8-46c4c7b7b5a3', '2fd9355f-a8b7-4dcd-a3ae-89dbbbbc2017', '2022-08-15 09:33:33', '2022-08-04 11:45:31.806618', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13114753-2535-4cce-8cfa-9ae0b542801a', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', 'e795f428-fc23-4037-ab33-1ebb090cf36d', 'caf0628e-35e2-40e6-b870-3114b73e4e45', '2024-06-10 17:57:08', '2024-06-03 10:41:24.327673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13123114-49f0-4608-97f6-19576c3cf655', '1cc85065-a62d-4ab0-bd73-009697256be6', NULL, '4fa50b09-78c9-4f42-9c95-5b59c992d439', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '52941004-46d9-438f-83f2-dba5a5cc2088', '2024-05-06 11:07:28', '2024-04-08 12:17:32.710252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13133688-da56-4707-97f6-1ff93cffc033', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'f1ee8d96-d033-4b36-9d17-0459f8f7cf84', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2024-06-05 18:25:19', '2024-06-05 15:53:25.370926', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13172721-5cb1-4d9a-9b57-ddbcaeb4c0d0', '5cc00ae3-9e24-49db-8e34-358fbe94701a', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '48b4c26e-5b86-4596-91a6-43f16c8643e3', NULL, '2023-09-28 16:49:53', '2023-09-28 15:48:20.439975', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('131a2241-101f-45c8-8070-d7003d479615', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '368a26b5-560a-45ea-b452-618ceeadea0f', NULL, NULL, '2024-04-26 15:26:43.458883', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('131b5c4e-e967-49ce-b788-8da224c2900b', '9ef65d86-e868-43dd-920d-aded5d676e6a', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '6fb2ab38-e465-48ba-b8e2-d19514b39531', NULL, '2024-04-16 07:51:08', '2024-04-15 19:11:26.53546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1321d115-473c-4624-8d2d-7233d162b7af', '06a53149-fff0-470b-b83b-d7ee1b46212e', '2024-02-16 23:59:59', '5d6f8195-1d6c-44df-aff0-d354d6273747', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'f97afb96-b545-45af-95ac-c656d9c60530', '2024-02-08 12:21:52', '2024-02-06 18:02:00.954033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1324b242-fdbb-47d9-8729-a8294c243802', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '6571fc5c-7e1e-454b-9a69-4a345cda9b72', NULL, '2023-11-21 09:45:21', '2023-11-20 14:49:10.980918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13268c2e-2f57-40f5-99bf-3bfe6d4fae98', '3cdf8019-7996-4acd-a40b-4266d66f1b74', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '5bd07ade-58b5-48f4-b2eb-6b237b012440', NULL, '2023-11-20 11:29:05', '2023-11-20 11:15:04.483911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('132cb9ea-697b-4fed-8676-6e53a9d763da', 'ef6bb9d6-21c1-4103-bde6-687a284d3497', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '74d3df8c-5861-4396-b81d-ae179be9eab8', NULL, '2023-04-06 16:31:06', '2023-04-06 09:17:03.966212', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('132e9976-6a4b-45f3-a40c-b048d04a4e1b', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '4cf0ad04-777e-4358-822c-6c3512c46a5c', NULL, '2024-04-15 11:51:15', '2024-04-12 13:57:21.946697', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('132f7f77-5a72-487c-875f-616d209888ac', '96794df8-fb37-4479-b7d5-f01473423de7', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d93954f-e360-4db7-adae-18c61c587d2c', NULL, '2023-04-17 09:23:12', '2023-04-10 17:50:25.949668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('132fa1e5-b319-4278-8221-0bbdc4de1699', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '71ea4698-4390-4081-9a9a-ddb118f74d6e', '2023-09-12 15:56:23', '2023-07-31 16:07:19.696624', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1335d6b9-897e-459b-9e7d-94cb27509e2a', '0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'ef193bdf-60de-47ab-a7a4-98a30b1c21e9', NULL, '2023-04-26 19:10:50', '2023-04-06 21:45:34.811407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133634c7-e714-4d0c-b1a4-0902e94d20dc', '0000a305-8ea0-4da4-b946-58bee0a5be92', NULL, '59faf189-96b8-4e6e-98c9-96953a33fe2b', 'dec47ea9-daf2-477c-8155-21840704cb31', '9cdf468e-dc10-4955-97bb-7d1df89a2011', '2022-10-21 10:13:22', '2022-10-18 08:19:35.32578', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133798a1-18be-4fb7-a71c-ea178d3512ad', 'fb4e9848-5b36-4779-ba75-1e12d00c2339', '2023-11-13 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '3a7f4ce4-7ca7-4dd3-bd4a-7fba4e2866c2', '2023-11-10 08:44:52', '2023-07-31 17:48:13.360487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133a46e4-5936-40b1-8538-3b7a225860c8', '1568fb11-6f1d-4fa6-9d13-c7a3f855f56f', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6c72fa66-edbb-4ab7-a601-904812dd1a91', NULL, '2024-04-01 11:03:18', '2024-03-29 09:41:12.135741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133a8dfb-8b57-4def-9dba-971647def7be', '19017316-4772-417f-a9b4-ff04e40551e0', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '366d945e-6890-4c59-aaf3-902918e2b2f0', NULL, '2024-04-01 17:18:58', '2024-03-15 12:11:27.443802', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133b01f4-fa6b-4a23-b84f-14db39f1077e', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'f39654fb-89d4-4160-a698-63827f2e79d4', 'f07d3376-907e-410a-9506-b068e939139b', '2022-10-24 15:52:18', '2022-09-23 12:54:45.741184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133b1181-bb54-49a8-901d-891be9077ab7', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a8d259e4-56db-4c4b-b789-e191f9d4614a', NULL, '2024-05-15 13:41:47', '2024-05-14 10:16:05.488354', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133c5adb-e6ac-4c11-b5f5-7fa5bfa97d4b', '65214b85-667e-4a3c-8b74-30e326ab1705', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '80fe9e12-be08-4083-84ed-30b0a93e95b0', NULL, '2023-08-02 11:44:48', '2023-08-02 10:46:20.527097', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133c716a-bc94-4552-9bb1-952605113c83', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '6d2729a9-bbdf-4df6-8f40-97bd81c5ef91', NULL, '2023-08-02 13:56:48', '2023-08-02 13:02:57.851532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133c7c6e-b791-4f14-a211-356b790d9500', '6a3f7fa9-e966-4da0-9474-4c73e621d546', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6d4b3c20-dcc9-406b-bff5-dc250bff7ba7', NULL, '2024-06-06 09:45:58', '2024-06-06 09:40:00.318458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('133ddf4a-24b4-42e0-a30f-8b53a8b9f19b', '60a488c2-23f0-444b-8d5c-c81136b37d2d', NULL, 'f3b0d152-9eb2-494a-a98d-fa74b3696618', '43e5c921-37ce-4e91-b345-34b9465edd4d', NULL, '2022-04-18 05:20:08', '2022-04-17 18:46:16.44', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13417109-5485-40c4-af0c-e57e97c2245c', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b9291a39-c4a3-4f18-8100-98e630c1e928', '6fcfce9a-b662-4696-8c12-6063675208dc', '2023-04-07 09:50:33', '2023-04-06 17:49:04.424044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1341de4c-c111-43b0-9f5b-72d0d74f9abd', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', 'f9c35580-f1df-4834-bf33-82c648e40131', 'da1de1ba-390b-4188-8ff0-803bb8cc599f', '2023-08-17 09:28:14', '2023-08-14 13:49:09.758414', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13425f6d-5661-444c-9208-9a3651d6f971', '166a7a32-b022-4d7d-8f17-e1a7dccff7c4', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, '2024-03-15 14:06:00', '2024-03-15 09:57:30.861539', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1342b841-3a83-4f14-a794-f0cbda261cf0', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '88bf3ccd-d912-4319-9db5-538712da261f', '2024-04-02 10:09:45', '2024-04-02 08:19:59.426528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1342cfb2-e7af-464d-82cf-79b526638993', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e054a590-89ac-4399-940f-df72d2a3dc39', 'e9c1ed41-6927-44ee-a571-e6a68e5b7af9', '2022-11-07 12:48:58', '2022-11-02 11:40:46.818149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13441100-0e83-4b75-bea6-162ab5887ae5', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'e76daa81-608f-4b1d-b3e0-e0c89252008b', NULL, '2024-02-07 13:43:10', '2024-01-31 11:56:13.684413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13447e97-7c3e-4bee-827c-5e3d618fdd48', '541be00a-dfc9-4956-ba4a-e617e0e89991', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '855c191b-a61a-4535-a0b2-b9b5b969de2c', '2023-12-05 17:43:19', '2023-03-14 22:17:28.212841', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1344d02d-ba55-45ae-b376-78822c139db6', '01ab76e4-2cba-44c9-9f4a-2647cf791825', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', NULL, '2024-03-27 14:48:24', '2024-03-27 08:16:18.908521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13450197-e757-4ee5-9815-a30b3c4976cd', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '36ec657d-8062-4bbe-b60b-2f67795aa40e', '2023-04-06 14:52:14', '2023-04-05 17:28:46.417951', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1346f901-8a95-453d-b210-fbbc65a644ab', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'ea434aa1-f100-4bfd-83fd-e0ff749ab26f', '9c115a64-abb5-4312-ac15-e4ad681cce71', '2024-06-11 11:24:03', '2024-06-05 11:29:36.307234', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13475415-8ad2-4f3f-89c2-e6027ff02c92', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '511a74b3-45a8-4255-9432-3b2be92d1fd2', '441e8a85-0b05-4664-ac5c-66c81f7620e6', NULL, '2023-07-31 12:41:28.488406', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('13476cfd-d961-4c5c-985d-92f3d857c9ca', '8891f52b-cc59-476d-9efc-9f1973c4bc8e', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '94f323a2-1ce0-4503-a5d9-f8bb4358173c', NULL, '2024-06-06 14:36:15', '2024-06-05 14:44:42.506535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('134a1219-ccd3-4f95-8f06-e28bf7b4d281', '57b6d523-cfc5-418e-9634-551459a20b3a', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '52344ecb-ae3f-4e3b-ac63-5e898afe4388', NULL, '2022-12-05 14:51:47', '2022-12-05 11:52:55.285222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('134a9183-45bf-40c8-833b-a4becccf20c6', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', '12602492-c862-4330-8383-deefdb93c795', '451947cb-6d19-4f54-a3ed-d906be070bf9', '2024-01-23 11:01:34', '2024-01-16 09:45:28.894911', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('134c4083-412b-4b25-b76b-eb8d3a9535ec', '49823841-cff0-4547-a9a1-500ee3cb1629', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '096b70ed-8b69-497a-883b-58bade8710e6', '51308119-0782-446a-9b27-69bd14015f76', '2023-11-24 11:35:00', '2023-11-20 17:45:55.407087', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('134d0eed-bd25-4b52-9f97-19771cba0e4a', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', 'efd8be7c-3af7-4cc9-a8e8-829d345bb7ce', NULL, '2024-03-07 11:41:39.017387', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('134ee602-7961-4df5-824b-29e18bf58bdf', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '4a43c8fe-e92e-4f18-853b-805b8f9aa0cd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f2e52c1d-10a4-4db0-b509-4241f4a575fa', '2023-05-03 09:38:18', '2023-04-06 22:52:05.157123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('134eebf8-48b2-41f1-a95d-4e4bee07f1dc', 'ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', 'd7a63804-6d62-494c-a95f-83453983eb7c', '2024-05-16 11:26:22', '2024-05-14 15:15:31.882671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('134f1a5f-e2a5-4dbc-8c73-638d70c44f86', '322282f2-bc23-424c-9bcd-44188c5279e1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'a54c3c1d-a56a-4b9a-99e8-0de66ea1204e', NULL, '2024-03-28 16:21:18', '2024-03-21 09:58:22.729954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('134f4432-9f12-4238-9dc8-caad0cb7a721', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', '518e5501-78aa-4f27-81b2-a92bda3f7e6d', '2023-10-06 09:47:23', '2023-09-29 17:44:42.479874', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('134f49ea-fddc-4d9b-b804-e124eeed32fd', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c6200427-8953-460b-b29f-3bd907a1b6db', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '2022-09-30 16:31:12', '2022-09-27 15:05:26.887078', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13508895-3465-4d2b-8c36-0e25ce11732c', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', '2c61603c-98fd-4e47-b69d-bee1d5dc825f', NULL, '2024-03-13 19:44:16.232688', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('13528e03-b0ac-46dd-b7b8-bf22675cca5d', '938b3823-316a-4d13-a56d-009d36d50314', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a50807de-bbed-42c4-996a-0e8f682bd3dc', NULL, '2022-11-21 16:00:13', '2022-11-11 09:22:11.20931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('135292f8-f058-4eb2-802e-f206b19d2b92', '45e98146-e30d-46d1-95b9-bcceeaccf0db', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', 'a2eb159e-0aee-4035-8756-a7db9c07880c', '2022-11-14 09:45:30', '2022-11-09 18:23:30.437172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1355d9b7-eca0-44f6-a6de-b31c5334156a', '18481203-ccc5-4ad1-989c-70e6400cb46a', NULL, '81ee02fc-19c5-46f3-8076-6947616831c6', '45932995-0fe1-49f0-8c6a-64ce286a1242', NULL, '2023-05-22 16:34:29', '2023-05-22 15:07:59.787881', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1358194b-2a36-4d21-8c31-38822bad75a1', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2024-05-31 23:59:59', '7d5b6539-c096-4f46-9000-c318a5a538a8', '27f3640b-167c-4239-a9dd-d7e293c17b1e', NULL, '2024-05-31 12:08:04', '2024-05-31 11:54:52.846741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('135a002b-fd7b-44c3-82c4-801400dff956', '8d99bb77-44ed-468f-912f-9ea34dfc744b', NULL, '6b513da4-6fcd-415b-a046-33a166c0d317', 'fce5e338-cc4c-43ed-b576-f51573fec43b', 'ec5b9bb8-9eef-439e-8449-6206d1636f93', '2023-12-11 13:05:07', '2023-11-28 09:27:06.596496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('135fb1e1-1dc2-42b8-91c6-f465e13c3ba7', '41492577-7429-4929-aa77-9d3a76651b4d', '2023-11-29 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', 'e85354f2-fb4e-47d7-be00-e47671510b08', NULL, '2023-11-16 10:40:30', '2023-11-16 09:47:51.645492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1360fd46-740d-449d-b36a-3bb8d54a17df', '4091d704-aae3-4523-8862-27a27d7ed2a7', '2022-11-28 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'e5026bc5-11ca-4426-bbcf-1107c08a7b6e', NULL, '2022-11-18 09:51:38', '2022-11-02 15:15:14.199447', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13630f41-09b4-4204-a5b1-3871546e4a16', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '94d1fa2a-69f4-40f1-9a39-b521ed4e522d', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-05-02 17:26:47', '2023-03-13 21:19:14.129674', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1363d5e8-65e2-4c89-ad1c-6961f24b3b87', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', '2023-09-25 23:59:59', 'ee9f2cb5-ed34-432f-958d-10ae5d62681a', '7d3f405f-53a0-4da1-a0b1-d9ccb451a270', NULL, '2023-09-25 10:46:36', '2023-09-05 09:49:45.318939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1365cb2a-d689-4082-bb14-6da9121e83ef', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '43839ad4-355f-48d2-b546-b81dc8d31b9f', '933c430e-a70f-4bb1-8fb8-34a257a67984', '2023-11-23 17:04:38', '2023-11-20 19:33:00.56602', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1365d318-2cc8-4e8a-923a-3d94e52a6d72', '59ebe0e0-1298-4854-9410-4459a10e992b', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2023-03-14 18:18:47', '2023-03-13 13:55:16.431353', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('136600f8-72e7-458c-8143-d88ec3337f09', '267bcebd-6f1f-41b2-93dc-85c8ca3365b9', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '7b7b313e-8949-4bc2-b849-e50674e510d1', NULL, '2023-09-27 09:47:17', '2023-09-26 14:26:12.484745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('136674d5-ded6-4dcd-a3a1-5e51427a3df7', 'c6ea8076-54a5-4e03-b145-ecf615024e63', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '29bcbae9-2676-43cd-b115-09d530846710', '1d5c3894-7521-4850-973c-dfcbddfceef0', '2024-05-23 15:50:45', '2024-04-12 13:51:18.953144', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13672055-18ee-4e59-85d1-78c04b3df9b4', '5ce3e569-609b-4b11-8b7e-d51515de51b6', NULL, 'e29c1452-7fd5-47f5-a37d-1cf8f44fc55d', '2065e0a9-0886-4d2b-b7f4-20fc8b172e2d', NULL, '2023-08-14 16:19:37', '2023-08-14 16:17:05.754363', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('136850c6-24b1-4d0e-a5f3-f2ba497643d8', '6d2729a9-bbdf-4df6-8f40-97bd81c5ef91', NULL, '7bbe3ebf-25c3-4154-85bd-ce85f8b6650b', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, '2023-04-10 15:36:11', '2023-04-10 14:57:56.878321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13695e48-782f-4f2c-83b9-3e551714a62f', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2024-01-19 12:33:22', '2023-11-13 14:09:51.807724', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('136a0940-d261-4c3a-b806-5c2a2a6648a8', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-08-11 00:00:00', 'fdb71642-9e83-4fad-9162-293d7515fa6c', '44322c48-a4ad-4ca2-bd83-02d69ee32220', 'cc72002c-d437-4658-9ed3-c4a17873dfbb', '2023-08-14 17:19:42', '2023-08-02 14:45:50.885225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('136c1501-f8ac-4b9b-b3e0-462c131afa02', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2024-03-15 23:59:59', 'c39633c2-77b6-48a1-8260-3866fa587f7f', '7fb13fa2-0695-4980-9916-19113de8e16d', '8737b185-a4cf-4ace-8208-eedb6159858b', NULL, '2024-02-26 15:36:40.218346', 'df0a5701-bedc-465d-b5ed-3b0826ff6c86');
INSERT INTO public."CardTasks" VALUES ('136db250-81ac-4886-86df-21fdc4755cbc', '469e3fb3-f2d6-4aff-9305-172e0170c8dc', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '0fbc8f95-2d34-47ca-8dae-d42f2e5b04d5', NULL, NULL, '2022-11-10 10:33:19.470684', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('136dddaf-ea6d-4757-b2f0-71738fe717e5', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'a8d82f55-6083-44b8-a5ab-7fcdcef87c58', NULL, '2023-04-26 11:12:01', '2023-04-12 13:18:01.109278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('136f343d-e91e-4c9c-b598-6b1503509597', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-12-06 23:59:59', '0570593d-54a5-423a-bf0c-ef838d1495c3', 'b170e6e6-d523-44a5-be72-c5325b642bf8', 'ffdf257b-2361-4e1d-87d2-784e39ce01b0', '2023-12-08 10:47:19', '2023-12-05 15:35:26.546552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('136f6e8c-9960-4157-abb3-f6492b11e2eb', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e7d5bd31-42f1-427f-a65d-8fb650092eed', NULL, '2024-04-16 19:03:30', '2024-04-12 14:17:35.643573', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1379cbff-db5f-4f47-9d32-8bc7221cf0d1', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'cf15ea69-47a7-4140-98ea-385635f8b474', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '2023-12-21 11:00:00', '2023-12-13 09:14:37.191039', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1379f4fc-5b90-49e1-b1c6-6ac9a238e55c', '4ebaf474-d36a-4f80-bc71-ec8e81fe362d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aa10b48b-862c-4505-9b4a-58cc08de6944', NULL, '2023-09-26 14:21:08', '2023-09-26 09:21:52.86482', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('137a75ed-4857-491e-bea5-c624a6590c27', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', '2023-11-17 23:59:59', '7b0df73a-8c92-4eb1-927d-99844742b201', '2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '900b218c-e0b0-4f46-a6ee-f2a7ca28e3d2', '2023-11-15 12:02:26', '2023-11-14 09:20:35.083021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('137b3172-df6e-46a5-8daf-0debc8f081ca', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2022-11-14 00:00:00', '340073c8-1806-4de3-8683-363c95e07b41', '31961f66-f192-43d4-aac8-0636b391cab3', '570b87a4-110e-497c-bb11-9dbdae08b993', '2023-08-21 22:22:12', '2022-11-01 09:13:26.974765', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('137b5715-bf1f-4c8e-a4a8-6ee3b65c8651', '4624787b-f19b-42a7-b46b-48a4fdcf884a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a96355fe-e967-4924-88ad-793e084dbfad', NULL, '2023-11-23 08:46:46', '2023-11-22 16:51:48.759133', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('137c1d89-0e57-479d-a1aa-c8298b84ebc1', '6a35032d-5028-48e4-a290-d99bac75c4ff', '2022-12-09 23:59:59', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '3c99adc3-87e0-4216-b273-42100ed4e005', NULL, '2022-12-06 15:52:33', '2022-12-06 16:43:00.03484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1382092a-055d-48a7-a3e1-1430983499ed', '2ba60966-5ab4-484c-97a0-643916989c60', '2023-07-06 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '2023-04-17 14:45:38', '2023-04-06 18:37:07.192277', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13832462-591d-448a-91a3-5acb5dd58ea9', '2853202c-40aa-466d-9da5-5250dca6b91d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2024-02-21 12:05:36', '2024-01-29 14:16:34.204744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('138373bd-7089-4547-a4e5-71cf3a1e49c2', '83e44f60-df7b-4a5f-bbfe-5d923aade642', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '348c80c8-62c4-430b-b109-2aa5d0a830c2', '2024-01-09 11:10:40', '2023-12-25 18:41:51.978756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1384b604-d579-450b-bd8d-ef88fe380b95', '1a2f9467-a523-489b-bd85-aee199524360', NULL, '847dd16d-b4fb-4180-a39d-40502d5a8cbd', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2024-03-27 10:56:10', '2024-03-27 09:53:54.759361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13870257-971c-45cc-8bcb-9aabe9132ef1', 'dec47ea9-daf2-477c-8155-21840704cb31', '2023-09-13 23:59:59', '567f481a-0fbc-4d60-8560-4633cf94626d', '294ae074-88d8-480e-9816-9b8487d43d17', 'bf582e05-8ef1-4e55-974d-099afc274b21', '2023-09-06 14:29:25', '2023-08-18 11:41:03.385517', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('138758c0-cf2e-49de-a769-fb9425d75e0a', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '35cbe7c3-a584-4944-95a0-289983ad781f', 'b9d6c644-1f06-41cb-879b-cdd0bf6f8f00', '2024-02-09 12:58:34', '2024-02-05 13:19:12.652402', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13884ad3-4772-4b36-9e1c-c5fd86799ffb', '80ad7238-b36a-4150-b12e-f03a6d3ce937', NULL, '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', 'd511c6e6-1ae9-490a-a392-040f780fef50', NULL, '2022-12-01 12:34:18', '2022-12-01 12:04:11.022552', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1388e1f1-4086-439d-ba3a-388074865d38', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '36b63b98-09e5-45a1-8760-a1a1641af9b6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, NULL, '2023-07-05 22:56:46.673302', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1389272e-7b94-4ee0-b47c-03c908d59666', '0be7bc93-7870-40c3-a294-6cb8b69695a8', NULL, 'a6d28e04-cef1-499e-b679-633b791b5e0d', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, '2023-04-05 21:24:15', '2023-04-05 14:47:49.331965', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13894d60-1fc5-4304-a2be-39df9e2cd8f7', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'c0b5d9c2-f481-4564-8e25-8562f1000a97', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2022-11-10 10:44:18', '2022-11-10 10:00:55.623064', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('138b97dd-c1e9-4ca3-96fc-3ec378887dc4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'ed081528-cc1b-4810-b09a-00ab343a4932', '9fd79620-158b-4861-8c06-319433b5650e', '2023-11-30 11:50:35', '2023-11-16 09:52:15.037207', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('138bb82f-0aa4-4b6b-8ee7-faa2b4345b0f', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '0af53e0f-e07b-493e-b1cd-2764a6d9c13e', '408f7641-7f40-4132-b8a8-839050bc80ed', NULL, '2023-11-17 14:03:40.723822', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('138ca82f-b634-4095-910b-1090e20c7df4', 'fcfd7d79-52dc-4149-9c65-0506a234446f', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1e58f23c-8708-4d70-90dd-8eb89cb1eab4', 'd9e4e615-f64e-4be8-89aa-171f69fcdf43', '2023-04-27 09:52:59', '2023-04-06 11:09:03.28682', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('138d6123-7736-4c40-abd3-52a495c61302', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '2023-12-08 11:10:35', '2023-12-06 10:22:40.605436', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('138e376e-a974-4b4f-a0d8-e6e7dae5dc74', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', NULL, '2024-05-30 15:39:43', '2024-05-29 20:56:07.985336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1390382a-1788-46dc-9b4d-a851f6f17221', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '6154aed8-389c-4c36-84be-99787857eed6', '11f011f3-d642-4bd2-aeb2-846360059003', '2023-04-06 13:40:20', '2023-04-06 10:41:11.58208', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13907112-31a1-4af7-a54f-5d6d001ada1a', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2024-02-26 14:12:43', '2024-02-21 13:27:12.798141', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13954ca0-d96a-415e-a406-5a7994b6fe13', '42cb5e63-f48a-4e0e-9a11-7c7672e92620', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '3cdf8019-7996-4acd-a40b-4266d66f1b74', '86a3b9bb-feb0-422e-9c4a-88ecd095d8b3', '2022-12-22 14:28:08', '2022-12-06 18:22:28.828781', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1395d78f-ecec-47a8-af19-0eab48f19e5b', '2fa52263-d257-468b-901b-afa96fa43487', '2024-06-19 23:59:59', 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '18e3274b-f848-4563-a34f-f39c012b081e', 'bcfc7c2d-0134-4b5f-bfe1-b6bfaf3c7c9b', '2024-06-10 09:14:39', '2024-06-06 10:13:53.584044', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13982400-10d4-407d-9d59-430880b377dd', '89b02141-4611-48f6-b83c-29ba70e5c2b9', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f1e892b5-788d-4f94-8c1e-b6a1923eb392', NULL, '2024-05-03 12:31:52', '2024-05-03 09:46:09.32617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('139844b9-ba34-4cee-b977-7fcf8f92da57', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd9d96476-5a59-40c1-a0d9-6f6a33208a0c', NULL, '2022-11-11 15:46:51', '2022-11-10 18:02:00.250988', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13992635-b8b3-48aa-9cbb-5f6d3348bdcc', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '42715f6b-1d9f-4958-8c03-76edf7aff43b', '2023-11-15 12:25:23', '2023-11-13 08:43:57.679566', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('139a4442-6f6d-40aa-9d28-a22ec193659b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '94d1fa2a-69f4-40f1-9a39-b521ed4e522d', '333f264e-a0db-4f00-88df-e5f00a00952f', '8b0b981c-d44a-4aa9-86dd-aed1b9bb358b', '2023-03-14 09:48:06', '2023-03-13 09:08:24.294726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('139e6dfb-a0ca-4fae-bb6c-3b0c348c0aec', '1b08bf89-41a5-4e1b-8b7f-9e7e36903170', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ef4f20be-a596-45b0-9079-20465a61a13e', 'ec2e97b8-a622-49da-a3b5-2d8aef105fd8', '2023-10-09 16:20:05', '2023-10-09 11:08:25.944316', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('139e85f1-cb5b-4f44-8161-9b28898061d3', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-06-08 23:59:59', 'd320597f-0171-4b2a-807d-c9da440f0298', '5e788dec-3359-4aad-b3e9-e89c4e5af750', '02e03f8e-581c-44cc-991b-f003e8e83e85', '2023-07-01 14:35:13', '2023-05-30 15:32:51.336986', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13a481d1-1414-45d5-ad30-cac6a7afa888', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-12-11 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '4c76440e-a70b-488d-8ab7-069d8d63cc03', '2023-12-13 09:05:16', '2023-11-27 13:26:06.358961', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13a7b0f5-1dbe-43cb-9d99-74a3d5fd84f1', '7c2ec546-7e40-46e2-8885-7f93d6e05c4d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'a4e238af-fbde-41c8-bc09-9fa583d7d747', NULL, '2023-09-29 11:45:28', '2023-09-25 17:12:32.336527', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13a9d750-272b-4cb0-bdf3-675b496c77f8', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'e24f103d-ec7b-4eb2-84df-196a00b6e2b6', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-08-14 13:35:06', '2023-08-01 14:26:42.530198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13ab92e1-ac94-48a2-9d4a-fe5db63db3f5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2022-10-11 12:22:27', '2022-10-10 17:31:29.195567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13b0d381-7232-4383-9cc3-c436f64bc579', '12580d5e-df92-4e28-b1ec-c45fa0d8d66c', NULL, '90abecb1-afc7-411e-ad4b-4adbeeab8d6e', '040f01f3-4ded-41dd-93c8-1e03539098bc', NULL, '2022-10-14 10:48:29', '2022-10-14 10:46:51.007445', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13b154d3-0514-46cc-bf27-11597155b107', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35cbe7c3-a584-4944-95a0-289983ad781f', 'ec553ecb-6dac-4585-b5f9-83ddce499ff0', '2023-04-06 16:49:45', '2023-04-05 17:32:27.564184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13b1600a-636e-4810-8c2f-a49fe6022ed6', '81765dff-d4c0-4077-b8ab-7d8a7c8f4785', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '2024-04-24 13:06:09', '2024-04-23 19:23:54.804457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13b1bd2e-dba0-4640-adb8-0fc109c7a626', '835978b1-c957-40bc-b77f-c49e4933f7c9', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '43844c6e-d63a-43e1-8407-58e939a49f2a', '6a95e791-f04b-4607-b1c2-4fb87227e887', '2023-02-07 09:35:31', '2022-12-22 14:39:07.422556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13b39b3f-32b3-47b5-8a23-c90ffad998a0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '47301e82-88de-40f0-853e-0b11e2beaf48', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '836b5821-af39-4fe8-a397-8f82e19b109b', '2023-08-16 16:25:11', '2023-08-04 15:17:58.637198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13b64a2d-2e11-4fc0-af52-a8566df96ea0', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1548e6fd-0468-4759-ae13-dc2aade03ddc', '115a01a2-81b8-4b7d-ad15-39de8885f12a', '2023-05-29 14:50:46', '2023-04-06 12:56:35.376321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13b76d26-eceb-46bb-a5a7-0db4e9e3b1ff', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, 'e91426e4-98de-4ef5-b36b-650396c2fe00', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'e23eba76-16b7-4797-99fc-1c05fbb5dabb', '2024-02-12 15:40:53', '2024-01-19 15:00:14.666946', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13b7e1d5-6469-44ba-a752-9c978b8b3a21', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '0fe495cb-3d1a-4de5-b46b-b67f67528d94', '2024-05-27 12:30:09', '2024-03-07 11:41:49.30155', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13ba8691-f722-4518-96ff-312f517ea60d', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', 'a1ade023-52b2-4052-b59e-3a7273af5281', '2024-03-28 10:49:46', '2024-03-26 21:54:02.563209', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13bb8112-7a0a-4af2-9746-1f8c21aac222', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-08-08 23:59:59', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '379fe8d7-496a-4662-ae15-f75f278a17f2', '39d7e031-200d-454b-bae0-3e5e0dda7362', '2023-08-04 14:36:25', '2023-08-03 13:50:34.125293', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13be81b4-aebb-4220-b1ab-54086debabb2', '29bcbae9-2676-43cd-b115-09d530846710', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6b3c0629-e26b-4ea4-bae2-d82b80b52201', 'e980d98c-3a70-4880-a67c-601016eb405a', '2023-11-23 17:05:56', '2023-11-13 09:35:29.248146', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13c46d3a-ae1f-4826-8606-44d0bae62d9a', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '20dfffcb-0b58-4b00-90d9-0db778e355d6', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '38ecdebf-e0c0-47d3-be99-578d872b30b8', '2023-11-15 12:57:53', '2023-11-14 11:29:21.959994', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13c4758a-e903-4c39-921b-0aab173acbd6', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2023-12-08 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', '64cfcf21-c169-49fc-aabf-565d39d5d76e', NULL, '2023-12-13 09:05:16', '2023-11-27 18:55:29.28496', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13c5c327-5b19-4f70-bd54-95b22f17d504', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '778d4010-dadc-468c-afda-08f5ba1327b1', NULL, '2023-04-18 11:15:42', '2023-04-06 12:13:23.043224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13c87b72-1bc8-49c8-adc8-8c5cc7533e2c', '1cc362a7-9df1-4413-9f16-eaca88e989bc', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '7cd13716-9d3d-4596-bac8-eb9daea45009', NULL, '2023-04-12 13:16:23', '2023-04-10 10:18:18.282684', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13c8bb8a-271b-4ea1-9605-f2739e2cf8bd', '3d4294db-8324-433d-977d-52b9dc93eec4', NULL, 'f800f7f8-5317-4e5b-beb7-90f2a7f5db6b', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, '2022-12-23 16:47:40', '2022-12-23 15:46:34.816355', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13cb64f6-3f76-4a89-8ccd-29722375dece', '03369216-d65d-49cb-aa56-f67248911aa3', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '8356b91e-53ee-4ceb-8ff5-e6446b13adc1', NULL, '2024-03-20 08:41:26', '2024-03-19 17:12:43.985953', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13cd0c6e-7517-494e-89e7-a2987ba5f9c0', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '31f7975d-d9cb-44d8-a71b-07ce2352cab3', NULL, '2024-05-03 08:03:46', '2024-05-02 22:29:03.740489', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13cf2dff-5245-40a4-b62a-1d98675b0099', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-03-01 09:57:24', '2024-01-29 18:07:00.112123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13cf8b84-31cb-4b65-b699-5ec85e89cfc3', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd7f19c2e-5ee3-422c-ac4d-33fae870e250', '976f46ba-551c-4c0d-b40b-109891f3c68b', NULL, '2023-07-31 15:50:15.176515', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('13cffc00-f163-4b26-90f1-9d495d4887cc', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '7bc19c15-a326-44c5-a082-59a93508326c', NULL, '2023-11-17 15:36:19', '2023-11-17 15:16:38.626158', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13d34b8b-b785-4cb6-bacb-5aa48ae4a810', 'f385a827-939b-43e0-89f5-d17195c3acaf', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '9a356feb-29b9-41ce-8897-4bae685b23ae', NULL, '2024-02-09 15:26:05', '2024-01-29 19:57:23.792887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13d437b8-5d95-4702-9529-1607615b61f3', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'a2907150-6824-4314-99ad-2fe2d9150e1c', '2023-11-21 09:38:56', '2023-11-17 19:12:20.48714', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13d4f870-6bce-4b00-bbe8-70c599d933d2', '87ca8608-6e2b-426e-a8cf-549cbfcbb10d', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, '2024-03-19 10:44:07', '2024-03-15 09:42:27.601973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13d6f649-47cf-4e4f-9090-05d72ce5b1de', '962d5631-a1aa-4865-b708-48a28805ad14', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '2de607a0-ae81-4244-9c6e-3cbd202cc81f', NULL, '2024-05-28 14:43:35', '2024-05-06 17:48:56.458628', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13d9d276-4aa9-4544-9398-af0278b40d18', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '361799c6-c092-419f-b278-c9d025c93a97', NULL, '2023-11-20 12:49:04', '2023-11-19 10:15:00.926147', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13da86d9-d07a-4f39-867f-cbc5ea4ce899', 'd110789b-3411-44ef-92b2-6c11694c40e2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '690a1f04-ccb5-4c5e-a252-e78c2da6ca65', NULL, '2023-05-23 10:57:24', '2022-11-10 09:24:33.048275', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13da9604-1d22-4f03-9deb-193ba42ddcd3', 'fbf76db2-6892-4d09-9438-94e0d8e10fa1', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'ccd7907e-4061-472c-b306-73db78bcb5e2', NULL, '2023-11-16 16:16:49', '2023-11-16 12:19:33.9839', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13db69c4-b03c-42ad-9caa-62e36e584c8d', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '54688658-660e-4c05-bfa3-d42bd044dd03', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2023-11-16 11:38:48', '2023-11-16 10:44:39.148315', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13dc46b1-b016-41b4-8a77-34fd50c8d267', '19611648-2403-4bef-9369-d1bab2c5cc5f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bcb7973e-6c28-477f-9496-01b317a8c151', NULL, '2022-11-10 17:27:57', '2022-11-09 18:31:00.200788', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13dcc779-d1c5-46cf-80de-4b3d6e214d01', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '2024-01-17 14:58:13', '33f69887-2b7a-423a-b368-503e8164337c', '94e2932d-f3d3-4413-b156-b0cbec84378f', NULL, '2024-01-17 15:03:12', '2024-01-17 14:59:37.077312', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13dcf8da-3190-4689-8db6-2193040fec61', 'dec47ea9-daf2-477c-8155-21840704cb31', '2024-04-05 23:59:59', '9987f788-7316-4a1c-95ca-450f0ec1bf26', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', 'ec8982e8-094c-4dbc-abe5-38e4b9383768', '2024-03-28 17:57:58', '2024-03-14 11:03:51.297901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13dee9a0-f393-4975-936d-e4846616f0f2', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '59e6a502-a626-4134-a1b6-84e0fb23e36b', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '2023-08-31 09:16:24', '2023-08-30 22:33:42.855969', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13df71dd-a06b-4a42-b63f-8f6270482d15', '35cbe7c3-a584-4944-95a0-289983ad781f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '535959d8-78f0-4123-8f82-1dcac32cf602', 'ba23d33d-3327-4fe9-a0b6-2946399c1275', NULL, '2022-11-09 14:40:49.420049', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('13e08559-29c5-4cea-849b-c604c02d5967', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bbfba392-5f59-497b-86e8-22ee423095e2', 'd88202d5-8f3d-4bcb-abf0-a9f93523f650', '2022-12-19 16:23:18', '2022-11-09 18:45:43.903487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13e0c953-dc11-4df8-aad3-b5c7488659b6', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'a9f6466f-8a98-4035-b015-0eaceccd134c', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '2024-05-15 10:19:45', '2024-05-13 15:57:59.770745', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13e18620-d715-4a3e-aef5-1c325b590156', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '40dfebcb-d776-4998-b363-9f4403e77181', '07a1c05e-38a9-408d-b7be-8a2a78dc933a', '2024-05-03 11:59:15', '2024-04-26 15:43:43.475364', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13e1910f-a57b-4a05-988e-67ef939c2df1', '44db6fe8-e35d-4fed-a787-a245d5a61264', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd86723cc-967b-49c2-b467-e7ecc649ef0b', NULL, '2023-10-23 11:05:39', '2023-04-10 08:01:50.305974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13e283a9-4145-4fdd-9b86-09efd9014e21', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'a0496441-d7dd-4efb-84da-35235288c7e2', NULL, '2023-07-14 10:49:52', '2023-07-12 11:58:52.15657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13e28997-5eb1-4281-874f-d4bc97792abb', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2023-09-28 00:00:00', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '44322c48-a4ad-4ca2-bd83-02d69ee32220', '6525b6dc-23e7-4cc4-a212-25fa96b4e106', '2023-09-21 17:17:17', '2023-09-19 08:48:31.27865', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13e4b54f-3236-48ee-a8b0-983847847760', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'dbfb3192-ecdf-4b1d-91de-f2741d1be894', NULL, '2023-08-08 19:05:53', '2023-08-02 18:26:56.90713', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13e53edb-252c-45f8-a2b6-eeafca8f7f82', 'b2f2761f-1835-4233-8b04-41b4f7f82433', NULL, 'd0fab127-da1f-4b73-84dd-d87e30ade088', 'c19692a5-b663-4494-94e8-ece41fb53c4b', NULL, '2024-01-23 11:01:34', '2024-01-23 10:15:55.862107', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13e5ac0f-2356-4e40-bfcd-009b93fe69b0', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '0292070a-1be9-4d85-915f-d2457332227b', '20d603db-29df-487e-a7a1-ca3123d431e7', 'da086fb9-824a-4145-afa8-7b546fce02a0', NULL, '2023-07-03 19:25:35.197952', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('13ea4ce8-3f80-4278-9a22-8b3d80fbeb13', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'e01ba620-0c4d-448b-a9d2-f38f0d4e1356', NULL, '2024-05-02 14:05:01', '2024-05-02 13:41:01.443837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13eacb1b-61f8-4698-9e1a-e6397a7f306a', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '5fb443f7-dc7e-4fcc-86ca-df3fb5cdfcc3', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', NULL, '2023-08-23 15:23:08', '2023-08-23 12:21:49.588685', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13ec4113-d4fa-401c-8e36-e8c828a3dbf8', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '2c29f3ab-1963-4a38-aed6-cafc62c3ee2c', '2023-04-28 15:05:12', '2023-04-28 08:44:59.437368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13edd9e7-cd30-4ef0-9fa2-281ba2e34b8d', '3517393f-9987-4327-83b3-40580214ca4c', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '42339ad3-bd4e-4096-8ab9-25843bec4810', NULL, '2023-11-22 12:22:57', '2023-11-20 15:40:01.330737', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13eed302-fa0e-435f-a1a3-16f3a60009e3', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '674214d5-2aa6-4516-b83c-6e50e65a7072', NULL, '2023-08-10 16:44:41.098809', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('13ef1cd8-fbdb-473f-8e46-07f5dc89dec9', '4b889cda-c7a5-4514-8250-897b97e863c9', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '8226d6fb-3376-4def-84e2-800b1f9a0788', NULL, '2024-06-07 14:01:36', '2024-06-07 11:51:59.88681', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13ef6b9e-0bf1-4e38-b88c-aa62c9b8e5ef', 'd7c3121b-0074-4cb8-ab7e-4a1d555a66ce', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '45c1fe30-8042-451f-b939-34bc05c9dd1c', NULL, '2023-04-17 09:54:23', '2023-04-17 09:35:26.537633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f0d076-b5e1-4a77-b04d-505916312723', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-03-27 00:00:00', 'dedc3b53-124e-4c39-8368-7253f62548ec', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-03-27 14:16:30', '2023-03-27 12:46:43.547113', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f1d06f-ad78-4f65-b11a-1ac4ac87b8e3', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', '2024-04-04 23:59:59', '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '9200d96c-4c80-4dc4-84dd-ca95128cc13f', '2024-04-04 09:21:12', '2024-04-01 11:25:32.941406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f5df64-0646-4118-8c9c-8290ac9764ef', '80d29e8e-af2e-4b87-9dea-fb53f7e647ae', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', 'cf7a291f-c4f2-4d63-9853-37df16f054d7', NULL, '2022-10-03 11:40:07', '2022-09-30 11:19:29.217', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f5f662-71b3-44dd-8afb-7777172a0839', '6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4cf0c296-197c-4ee2-a38b-916b1658dbdb', NULL, '2023-11-21 08:12:34', '2023-11-20 10:40:28.418821', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f80265-61f8-422d-95e2-e8ab41538cd5', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '0e2771f5-8ef4-45b4-9faa-b0abda00ac28', NULL, '2023-12-29 16:33:55', '2023-08-02 13:45:49.05273', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f85b94-43fc-4170-bd86-30a61f9c814f', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-05-30 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'f81c2e11-9f89-4964-9c8b-6277e716f826', 'b08c9351-1d17-439e-8ce6-7e531a15e1ec', '2023-05-30 11:56:16', '2023-04-05 17:32:01.788459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f896ce-b09a-4013-bb6f-c14eb4544c96', 'f3efa0f4-8405-45eb-a639-2785ac2e0e50', NULL, '33b20bf7-54b0-4973-b5ea-6e80f50ef06c', '512f0541-e7b2-406c-b3b1-405792e1d75b', NULL, '2023-09-05 15:57:32', '2023-09-05 13:47:52.975419', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f8d3b0-abb0-427f-8f91-6d3b4b83fe75', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '2022-11-07 00:00:00', '973b2491-a6b8-4324-bed2-afe3057116a4', 'b3143987-cf7c-4c36-b36d-26e700ebb44b', NULL, '2022-11-03 15:01:45', '2022-11-01 15:56:32.426875', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f919ad-a3fd-4418-9773-1be58294fa8c', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '2024-05-31 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', 'cacb3e92-11c5-4238-a7db-625e3d3e0cea', '2024-05-29 10:12:52', '2024-05-08 15:31:53.36246', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f99d8a-9b09-474f-b7ad-1d206590fffd', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '2024-04-17 23:59:59', '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'bb516a68-6343-43d4-a3f9-12cb44fbd34d', NULL, '2024-04-17 11:52:34', '2024-04-16 21:48:12.915562', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13f9cc55-eb29-4332-b351-ee4d5104d3ae', 'bfc078ca-096b-4b50-91e5-23416d168dec', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'e01e368c-093b-4115-829e-25e2cfceca05', '08487eb0-f7df-4d8b-bf7f-3102a6d9c393', '2022-12-29 12:17:39', '2022-12-07 11:47:55.513744', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13fa3a51-e6b5-4b61-b4c5-92d9776e719f', '9c3c64b3-7af9-4780-8296-07ce4878c146', NULL, '11fd4777-4ff9-4a36-bc2f-d5eb16e99c59', '1c443be5-422d-40ee-9bd3-6f17548c447e', '96933f7d-3daa-492a-aad6-aaab254e4ee7', '2023-11-07 11:45:47', '2023-10-19 12:27:59.435117', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13fa3d2b-e4fb-4e56-aad0-2de8555d91d6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '54add05f-09dc-4871-a897-59f0182b318e', '294ae074-88d8-480e-9816-9b8487d43d17', 'cd1dfe26-0565-4dc8-84a6-d77750a53568', '2024-04-01 14:42:49', '2024-03-07 16:02:10.194882', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13fac83c-c89f-44d8-a206-33b43d974989', '40dfebcb-d776-4998-b363-9f4403e77181', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', '9675a910-f2a4-40ad-9f07-c8ab65bea5f4', '2023-09-27 10:13:35', '2023-09-26 10:40:39.27514', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13fadac2-70bf-46b0-bb7d-abb128b006cb', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '6ecdf67c-dda9-4397-9df2-6ba335c9b807', '2024-03-26 16:31:22', '2024-03-12 11:31:56.063342', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13fafa46-d6ad-4f3b-bef3-0ae2c39d596a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '83e43369-f862-4d12-8c5a-6091f18fecf3', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '298976ac-9efb-4d71-b397-8d0bfec8b8cc', '2024-01-22 12:04:52', '2023-11-21 14:06:23.077879', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13fbc4b6-edc0-4016-af0b-aac823e682b3', '38e14e28-3622-4217-a618-f422d275c420', '2024-03-28 23:59:59', '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'c20366a3-6de0-4ac6-9eaa-a0c7b48f6968', NULL, '2024-03-29 14:16:57', '2024-03-27 17:33:38.555847', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13fd9c55-4015-4995-a104-841323dedd02', '4022c6dd-768f-4374-9fb5-b58d82748224', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '8195d4fc-8df4-48bd-8612-40dff8c210de', NULL, '2024-05-15 16:02:18', '2024-05-15 14:21:50.45201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13fe8039-666d-4007-a3a7-ec56777acf91', 'c139af1c-7db9-4b8a-a29b-23f980fd5e3d', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '3c3e0178-301c-4ed1-9d30-071ebe51f1a6', NULL, '2024-05-30 17:57:15', '2024-05-02 16:13:24.542683', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13fedbef-aeca-4f01-8abc-71dc027d9237', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '45e98146-e30d-46d1-95b9-bcceeaccf0db', '72ebf544-7c7a-43fa-85af-b4b1b0a344ff', '2023-10-09 13:42:52', '2023-09-26 10:32:52.7309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('13ff0e19-65cc-4da8-911c-0bed9c53a519', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f9c35580-f1df-4834-bf33-82c648e40131', '815d55fd-43b1-4de4-8aff-1ff30ba37abf', NULL, '2023-07-31 12:41:28.084412', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('13ff97f8-60e4-4add-8963-ae02b9c7206c', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'f32c9933-d9f2-46f1-beed-54f94ac5f970', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'bc4ed65c-fc8b-4cc0-af0b-479360e22373', '2023-05-23 15:15:01', '2023-05-16 09:22:24.956012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('140112bd-6c90-467e-8e6b-a3c9598523ef', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '2023-02-08 23:59:59', '8b57423e-bf10-46fe-8f3a-4ba6d4693963', '6cd36840-1d8e-4c00-8260-112b331787db', NULL, '2023-08-30 16:40:20', '2023-02-08 15:21:34.178184', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14060db2-1580-4abb-9a9f-2d70f99e06b1', '294ae074-88d8-480e-9816-9b8487d43d17', '2024-04-09 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '1cc85065-a62d-4ab0-bd73-009697256be6', '7bf9db5d-9742-463b-8a0f-89e76f33bfa9', '2024-04-08 16:33:06', '2024-04-05 15:53:35.350457', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14067376-fe25-491f-af46-1cb03954ca8e', '43ff66c5-9ef4-40ee-8a84-d95717ac015d', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '36d66309-aeac-4b4d-bc9b-c19ae204a338', NULL, '2023-04-19 14:50:45', '2023-04-06 13:51:13.871005', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14080c77-44a2-4836-963a-b13513177faf', '1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '4a6b078a-729a-4e12-8488-e115341728ca', NULL, '2023-11-17 16:14:19', '2023-11-17 15:47:46.303898', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('140896d2-5a13-47e8-ad7b-311bf358f908', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '5fbe84e4-17a7-4def-a473-1c2f11afe885', 'dec47ea9-daf2-477c-8155-21840704cb31', '01b845a0-8e4c-4f6c-a321-bed9298bf26a', '2022-08-31 11:17:29', '2022-08-16 15:17:17.017462', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('140eafbe-ecd2-493b-91b8-50a85be4a209', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'bfec2cf5-4ad7-4d43-adcb-517cca60baa3', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '4b6af379-ae79-427b-a393-d73ccfcaac77', '2023-06-07 17:29:49', '2022-12-12 14:32:27.060791', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('140ee729-9d9b-42a8-a347-c7da7f19978b', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ea4e8078-05d5-44fb-98a2-944846f10125', '4624b97d-6b87-4b7d-b5ee-8a91a7b8ca18', '2024-01-10 11:42:49', '2023-11-17 14:03:38.01884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('140f1056-88b4-4ec9-b99d-740082e4a0b6', '79d79b5a-d98d-4636-a236-ef47bddfcba1', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '3cdf8019-7996-4acd-a40b-4266d66f1b74', 'c13f30fe-a85d-4135-8403-1ac49f94049f', '2024-04-08 14:27:56', '2024-03-14 22:40:14.563318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14100c34-aa79-4fbe-809f-dfedc19d93c2', 'cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac17aa4-ca53-4c89-b96f-389c4a540654', NULL, '2023-04-17 10:25:05', '2023-04-06 11:44:35.108871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1410129f-591c-4b69-a967-944b9eae5aae', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, '340073c8-1806-4de3-8683-363c95e07b41', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', '39aeb7c5-e653-41cb-b2f1-1290fd4ea458', '2022-11-11 09:03:52', '2022-11-01 23:52:44.312794', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14110143-410d-4836-82c2-892b452b1559', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '2023-01-30 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '70608f05-753e-47af-b08c-bf8a15374767', '7dd63636-ef9a-482b-b808-fad0c105af98', '2022-12-26 10:40:37', '2022-12-22 16:44:17.884233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1416d7f2-c4ec-4396-9cae-0e59313814b7', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '35cbe7c3-a584-4944-95a0-289983ad781f', '8d96e55b-3e55-4a00-bb06-89f7138d6936', '2022-12-12 16:49:44', '2022-12-12 11:43:42.419096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1418969f-889b-4ca6-aaf8-6895ef5b26b8', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '0866e96f-129d-4906-8465-0d6fc06dc4b6', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2023-02-17 14:32:13', '2023-02-17 10:05:28.485096', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('141aadbe-1d8e-4964-8896-e3626c0a548f', '011eb6a8-81c2-4a97-ac9b-2c197730f278', '2023-04-14 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b151d324-d3f0-45cc-aeb1-4ace4357fddd', NULL, '2023-04-24 09:21:15', '2023-04-06 13:44:53.744652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('141b181d-1717-4acf-912e-f1e698b1c59e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-12-06 00:00:00', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-12-13 09:05:16', '2023-11-30 19:17:35.218476', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('141c83e7-64e5-4cda-8cb8-47151f2dfaa6', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-04-20 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '5a8bd30f-5337-4f70-b880-14a4267358d3', NULL, '2023-05-31 17:25:11', '2023-04-06 12:01:24.841033', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('141d77b0-feaf-4265-9ebe-06749a497b41', 'fca37bec-fc21-4365-9de8-594a43fcd13c', '2023-12-18 00:00:00', 'cddace6d-8367-4446-b5ab-64888c668419', '3a585379-03a1-4425-92c3-824d77f7c30a', NULL, '2023-11-29 17:25:11', '2023-11-24 08:05:54.889157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('141de012-3187-4323-b2fd-83c572086c67', '7fb13fa2-0695-4980-9916-19113de8e16d', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2024-04-26 11:05:30', '2024-02-13 17:44:50.398011', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('141eab43-f9f9-490a-93f2-c759fbb2d7f8', '5cca6b65-d454-48df-a810-90d5e7df9b27', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '03191de2-f555-45ff-85de-8d0386196cc7', '2024-05-03 15:06:44', '2024-05-03 14:42:41.250157', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('141efa60-7992-47ad-bfc5-c2c1948c963c', '47d87ff5-4871-4568-a4a5-627ff1ade999', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', NULL, '2024-02-15 09:04:33', '2024-02-08 09:43:43.196032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('141eff89-0e0d-485e-868c-4508bb4b0993', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-07-28 23:59:59', 'c85a1c11-e32d-4158-94b2-81e29e024993', '4c174054-aaed-460c-8c48-12067fc5e6a1', NULL, '2023-07-25 12:44:07', '2023-07-20 15:01:27.560079', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14207a7f-09bf-40bc-aebc-ff684f65416a', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0b536096-8ea3-48fd-bdbc-ef5dde542694', '05d9fed3-1f69-453c-8316-7080a1381b3b', '2023-04-06 16:02:33', '2023-04-06 12:15:10.946837', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1420facb-4a31-4b17-8fd6-105edc47b792', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'de51e018-f64e-4d0d-8660-31fcece47f6c', NULL, '2024-03-28 10:50:55', '2024-03-28 09:27:10.511741', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('142109dd-e82f-44ad-afa9-8cb810e01485', '3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '48e5ed21-ad68-4573-9666-96f2aa6e0551', NULL, '2023-09-26 10:01:56', '2023-09-26 09:16:27.61013', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1424be2e-94ce-456c-a9ed-c71ccfbd7928', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '21a01594-21c1-4823-b8ff-1407a1d862b2', NULL, '2024-03-18 08:43:18.261284', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1426acab-e4e6-40ab-8249-a8eda3114bed', '1fdf9cea-c9d8-432c-886d-4189f12a8d78', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '5865358c-f3ca-4507-be03-681f878a6f43', NULL, '2024-04-05 09:56:33', '2024-03-28 08:09:08.68324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('142bee9e-f873-47d3-a59c-ba94e34f4755', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '35dfc304-ec2c-48d4-ab6e-528d1f0f4d60', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', NULL, '2023-04-19 08:32:38', '2023-04-18 22:05:35.623065', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('142ed6fe-3e34-4cf3-8154-7e36e9a999c3', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '72e7b208-fcb1-4a2c-82de-c5677422dd97', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', '2ec09f90-7e6a-4f78-a80e-0f09af4673e0', '2023-08-17 09:28:14', '2023-08-14 14:31:56.080068', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('142fd427-55bb-4433-bdff-2206400f93c8', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', 'c5d2fdba-35f6-4315-b7df-7edfa91e99fa', NULL, '2024-05-24 10:32:04', '2024-04-12 16:47:52.467853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('142fec1b-e436-4e3c-aa42-51040cb4e63a', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '943d1dd4-e74d-4b13-95e4-406336264436', '8222e5d7-b408-44b9-823a-4fd9c48b9b4f', '2023-11-20 15:08:08', '2023-11-17 14:44:37.923225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1430f59c-6f3f-4939-a212-221c008ac61b', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', '2023-07-10 15:30:36', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'fdbf5930-d5c6-4798-a282-28e24a144f41', NULL, '2023-07-13 08:22:18', '2023-07-12 10:09:23.849027', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14336ff1-a5b7-446d-b54e-cdf8bc1faf8c', '5f99622b-db46-4901-a432-d921fbaee5a7', '2024-07-15 00:00:00', '50d0bb77-1615-4161-bdb3-152fcd369dc9', '0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', NULL, '2024-03-12 09:24:42', '2024-03-11 12:28:29.581668', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14385e42-cf57-4fca-b297-fa2ccd2dee5a', '9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '2023-11-29 23:59:59', '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '701a18e5-b8d4-4b74-a252-3b8eee6d77be', NULL, '2023-11-29 14:30:46', '2023-11-21 09:42:49.717163', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('143bba18-e8b4-43e5-9f46-2dfb55250680', 'f01ab748-202a-43ba-969e-1b63f63ca754', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-05-25 12:55:54', '2023-05-24 18:07:24.783388', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('143d9b20-842b-409e-a7da-17397885a355', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '67079da7-229d-4c7b-9fb4-6b0c39d9d37b', NULL, '2023-08-09 09:20:47', '2023-08-09 06:45:20.031891', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('143dcb5d-7976-4b60-bc5f-f0a6615c78e0', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, '2022-08-04 11:55:58', '2022-08-04 11:27:38.180059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('143ef561-f442-4665-880a-968f9a6761a5', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '467d4ce9-d9a0-422e-81ef-c85a84010b0c', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-08-10 15:56:06', '2023-08-01 16:14:40.212581', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144208f4-904b-4812-a773-f27f8f373e90', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'aee7ad59-8359-4839-beb0-cf942f4dd94f', '71e9480b-b288-4071-8d00-34eb1dd59661', '2023-04-10 12:17:28', '2023-04-06 14:55:57.474555', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14431920-dee0-4def-a02b-7519d3f5011b', 'e2c9906e-b9f4-413a-9157-e3185a8d8dce', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '3e6d6ed2-7883-4d50-ac5e-7ca50ff5612a', NULL, '2023-11-27 12:48:06', '2023-11-15 16:50:28.473493', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14441eeb-69cc-4770-be0e-1773cf1940b1', '6aee2894-d21d-4e23-aad0-1433ffe5d431', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a8fae9e2-ea2e-4902-87a4-255cdcac0061', 'bd7f1d59-c38a-4acc-ae76-2586072be1cb', '2022-11-03 16:06:53', '2022-11-02 17:32:41.032231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14448e12-c841-43eb-b5bf-a25b5938ea6d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'a9fc51be-1f74-4dd2-8516-9b55257f0f7f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '23cb5457-1a4b-4d5b-bf35-0ac6e47b4f05', '2023-10-30 11:41:29', '2023-07-28 16:55:33.012572', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1445862f-6677-48df-b149-2fc520596918', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '3d3d146f-efa0-4397-a6f8-c3cbbe954752', '2024-02-20 11:28:00', '2024-01-29 11:55:41.593431', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144624af-6fc7-45ad-bce2-b73f839a339f', '8d99bb77-44ed-468f-912f-9ea34dfc744b', '2023-11-28 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '411ee004-44b2-4499-9920-a9909a033dab', '2edc1be8-4a7b-4173-86e5-809c5a3dcf5f', '2023-11-22 18:05:23', '2023-11-16 10:03:19.335201', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144aad44-cc93-4f59-aae3-2ee5efe66806', '42c4c374-c63b-4df7-9448-3bc5aac57ba4', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd1cdd420-f1b0-4dfc-b44e-6f4b5049e681', NULL, '2024-05-02 17:43:48', '2024-05-02 14:40:57.386024', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144b3edd-5cd6-471c-b7cc-36472c7045f1', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c335acb9-0170-4841-8257-0805529922ca', NULL, '2023-08-04 13:03:21', '2023-08-03 12:05:21.134542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144bde4d-1492-4a8c-8839-865e7c17d168', '82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '67c790d7-aef9-4674-98cc-e96b38f9ecf6', NULL, '2022-11-14 10:11:06', '2022-11-09 20:05:43.024483', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144bf156-a99e-495f-bfa2-966cd5b2032b', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '74b3e681-bf8c-47ce-aab3-85bd7baef509', '2023-04-17 18:37:17', '2023-04-05 17:30:58.07694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144df84e-ee2e-42c4-a0a2-64e95bba8d94', 'a88aba84-d517-43bd-a140-3fc9e8eb176c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '182a87b6-9b9b-404a-9442-d32310cf266d', NULL, '2022-11-14 14:36:44', '2022-11-10 17:17:11.700937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144e28f0-5051-4715-98b8-0d2a3bc0fa4e', 'b2cff095-f06b-4f96-ab20-8a679956fb49', '2024-05-28 23:59:59', '0cb33230-eba4-42c8-88f2-7bb29628e1e5', 'a81baf01-8300-428b-8ab3-b42f7a3ad426', NULL, '2024-05-29 10:12:52', '2024-05-08 16:24:46.535532', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144ee4bc-2723-4d4e-b63c-098159857989', '70c1c801-a776-4155-ac13-873919987a6d', '2024-03-14 00:00:00', '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '94e6f37a-949c-4f45-bfaf-254930cf92d6', NULL, '2024-03-10 21:57:32', '2024-03-07 17:12:25.501405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('144fdfa2-a174-49eb-ab5f-fc10a9392c49', '5f99622b-db46-4901-a432-d921fbaee5a7', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, '2023-10-02 13:03:50', '2023-09-28 14:58:02.594973', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14501b54-0f89-4cdf-82c9-f3c4899574e6', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, '9754de55-671c-4b66-83c5-35e7fcd98f03', '79520057-763d-490b-8675-3fcf97467e24', '60becf73-1979-46f2-8e5f-ca0e5bdf9051', '2024-05-02 10:16:11', '2024-04-26 11:01:39.309081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14503773-f60d-4558-aaf4-e1858d162d9f', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'e082335a-94b3-4723-b397-0a3284dd7bfb', NULL, '2024-03-04 14:44:18', '2024-03-02 22:22:11.874437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1451930c-fe3e-44ed-81ec-4879d71aede6', 'dee5b5fa-16da-402b-bc23-b5c6b6765110', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '820fa81f-d6cd-4c36-bfad-1c97e7682a63', NULL, '2022-11-14 15:43:04', '2022-11-09 18:02:37.088599', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1452c73a-2d1f-428b-83ea-e48af63e999d', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', NULL, '2023-08-07 16:30:39', '2023-08-07 13:35:26.907625', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1452d55b-ba03-41cf-adee-3219e4463a82', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8c25ae65-ffe9-4f26-8091-2d02b8e40805', '767d3359-750e-44ba-9e70-21c9f6f48100', '2023-04-24 12:10:03', '2023-04-05 17:31:00.87551', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('145387f3-7b6b-44b3-a072-16243b352b50', '85dc85c7-912c-4112-8ffe-7b541c3f47ad', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', 'c4eb9217-b4e6-4595-90e8-d26ccf7dba30', '2023-11-23 12:06:55', '2023-11-13 08:43:56.272785', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('145695b2-5594-468b-9d6d-c00d308cdef0', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '84ef3a9d-33e6-48b9-837f-9778b571c01d', NULL, '2024-05-29 12:12:40.332728', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('145904b0-a90f-45f7-a4e0-da82e9aec8cb', 'ca1908e4-ff0e-4926-a7e6-c123e50d7c16', NULL, '2aeb156d-88f2-409a-b58b-70fdda97133e', '76f223c0-5d66-4f1c-9000-db1880aa7064', NULL, '2023-07-05 14:20:56', '2023-06-30 09:38:25.252046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('145c2c73-bdf1-4dfd-ab7b-a6c50a532fbf', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-04 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'b475159a-b9b9-4444-a366-6962f2c78872', NULL, '2023-09-01 15:31:41', '2023-07-31 14:48:31.702511', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('145d04e2-d2f0-44d4-9ba5-e384a54c078a', 'fbdf529a-2a99-46d2-a2a5-0af81835d82b', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '6a258799-55da-4e7d-8109-d1280b24ba1b', NULL, '2023-08-07 17:42:00', '2023-08-07 17:36:43.92153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('145e4a62-bae3-42f8-a247-61a22eb70b88', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'f8a40f0a-e485-4bf1-972e-502acecdcce7', NULL, '2023-08-01 21:39:43.94257', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('145f1366-8b09-483a-bc98-5f3524397002', 'a69c68b2-0a6f-4790-b468-548b2b723255', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bbf5d035-ce54-4683-b228-3a0fb3cf8c57', NULL, '2024-03-22 13:11:44', '2024-03-21 18:21:02.068148', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('146255e1-0a3f-4ddd-b624-20c1fcb71d82', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '93540e91-06da-4625-b950-78ac9d2cb9a4', NULL, '2023-03-21 16:39:47', '2023-01-13 17:00:32.741442', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('146301be-3ae8-42df-81f4-039445a7eddb', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-04-10 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5871fc86-7129-4b0e-ba50-5922541c7c7f', '2023-04-11 10:50:54', '2023-04-06 17:02:10.033185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1463f607-0bd5-43c0-ac74-33eb0f7d910b', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', '2023-10-05 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'c39e864a-2876-4887-8e4b-93850b218586', NULL, '2023-08-07 15:00:51', '2023-08-01 12:38:28.188582', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14670141-797c-4ea5-a3e2-60fc306ee70c', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-12-15 23:59:59', 'c758a0d4-5e57-49d7-b945-01ddcae6581c', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', '1b76dfa1-004a-4b8d-8d97-e8af25721d0f', '2024-04-02 16:10:21', '2023-11-28 10:52:47.700962', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('146728f2-d7f6-4d6e-846c-848ae8187448', '473ba119-008a-430f-9988-bcd6c63349ac', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '5fded5b3-1f46-4ce6-b43c-9edb15d32efc', NULL, '2024-04-01 15:52:16', '2024-04-01 09:23:20.667985', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14688acf-4e21-4564-b663-40b78fa75cae', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '340eaca3-43a6-4fc6-bc84-a066fd2428e8', NULL, '2023-04-11 13:22:00', '2023-04-11 11:27:18.128698', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('146a978e-a23d-44b6-bf74-8b84c62013e4', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'b88650d7-a51e-4504-88b8-24a1be7ea12b', '2023-10-25 11:37:25', '2023-08-03 13:04:54.739748', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('146ab245-8a24-4ac1-b9c4-79200b02ee50', '23a13504-cb4e-4d68-b9ff-e4cf6b114e81', '2024-05-31 23:59:59', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '1b5b08d0-b37d-489d-b712-471a1d4e69a2', NULL, '2024-05-27 15:51:30', '2024-05-23 14:47:37.26002', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('146c7258-399e-41cb-9145-7985f3f0270d', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '4a1f0af1-7480-442d-bf2d-003992649fc3', '2024-05-17 09:18:32', '2024-03-27 09:48:35.677967', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('146db66e-837a-45a6-a846-35d02d0e2a23', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'c472df7e-0670-42f2-9008-e2ef36c8e61f', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'c6978de7-efaf-4ff9-b21c-0951e2c7fb8b', '2023-01-13 12:01:56', '2022-12-21 12:13:50.367892', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14719ab9-f5a3-4a10-afed-9093183f3dd3', '0173c108-385e-4c84-bbe5-7e18557757ab', '2024-03-06 00:00:00', '17804cf6-538d-4574-bc30-cd83fe0ee224', '83e44f60-df7b-4a5f-bbfe-5d923aade642', '7661c9ab-79f7-452a-ba3e-4d505486ea2b', '2024-03-05 13:29:23', '2024-03-01 16:53:16.794621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14727e94-fa4f-4d01-93e3-23774e2f5a21', '6eedd47f-c97e-4359-9b59-8a63f2213d73', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '511a74b3-45a8-4255-9432-3b2be92d1fd2', NULL, '2023-11-17 15:32:09', '2023-11-17 14:03:41.880732', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('147306d4-87b1-4e83-afd5-8b242e66a439', 'f35017d3-4d0f-4119-8bd9-9ff16dd76617', '2023-04-19 23:59:59', 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '6b92480d-79a6-4362-b9a6-4774bcc62b32', '2023-04-14 09:10:52', '2023-04-05 14:05:57.298111', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1473545d-852b-468b-8bcc-23f9c0213617', 'e174b5b1-f1e8-4d61-a516-5de7e711de50', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '29687ed8-5736-4405-939e-ff76d48928db', '06587c22-d1a3-4434-a95f-4bd7db8d3dff', '2023-08-03 15:30:42', '2023-08-02 10:12:44.643931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('147a8cb3-634c-4ffd-8ee4-1a4001f4e55b', 'bf0bc02d-4af7-4580-9289-88db963fda4c', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '75256cd4-2a2b-4772-8f9b-289a0c3abed8', NULL, '2024-04-01 08:15:00', '2024-03-30 11:20:54.178487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('147b7b9a-e7f4-40f0-a853-086859a137db', '55cc7e36-efe2-4b64-b241-b863251814dc', NULL, 'e6906cd9-a02f-4454-a5ee-32be9a81435e', '294ae074-88d8-480e-9816-9b8487d43d17', 'dfd449b8-f22c-4e2a-be52-e3c6712fe409', '2024-01-23 18:58:25', '2024-01-23 09:13:36.215734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('147c6efb-d5da-4272-a897-81b478772349', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'bff72ff6-aa23-401d-8bba-3e0ce8590dc0', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '629f3960-efe6-4b45-b674-3b339dcbcac4', '2023-05-10 11:40:47', '2023-04-11 21:11:26.43822', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('147d1fe2-2568-417c-895e-0d464d609ebe', '411ee004-44b2-4499-9920-a9909a033dab', '2022-11-14 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', '216e904d-de20-4f77-96a8-76273e517c4a', NULL, '2022-11-11 14:23:07', '2022-11-09 16:12:03.002756', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('147d4e21-ef00-4dc9-911b-3ae5322a9790', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', NULL, 'e40ec026-2108-496c-8442-b01caeb7d852', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '0d66fb3a-7671-4899-9891-6b20a7ce9b09', '2023-03-29 11:46:45', '2023-03-14 16:53:57.947032', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('147e3394-83b6-4a8b-974d-0a040bc9ecc0', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '96fe5cbb-a566-43b3-86de-7be7acff9717', NULL, '2023-04-14 15:23:15', '2023-04-06 12:19:59.19153', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('147e5cd5-3805-4fb5-a4cb-37c89695eeb2', '7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '763e7413-a62e-45cc-9fa0-55c0eb5ae402', '35bc54c6-27a4-48dc-983a-db4ee90941e7', '2022-11-30 19:24:43', '2022-11-09 16:40:20.574278', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1484967f-4449-4db2-addc-6400d629835f', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', 'f45e6f4f-15f5-42f9-aab8-3ce15037f370', NULL, '2024-06-06 16:00:42', '2024-04-08 18:09:55.711717', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1485f005-2805-42d7-9575-746b3eaf6bb8', 'cb77d08c-2efa-460b-a711-7d5248424e88', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'ec35250f-0db4-47e9-8585-08398bd30361', NULL, '2023-11-23 15:24:39', '2023-11-17 15:51:53.863939', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14861ee7-ba81-422b-9a5b-13d1af988850', 'e204079e-2087-4dd4-ad73-acfae4bc7f60', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '8d20d2bf-eb25-4784-aeda-5db19477c42b', NULL, '2023-05-15 11:47:40', '2022-11-09 14:02:21.310472', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14863619-1a4c-4471-9ade-0fe627fc5dd9', '83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '2022-11-24 23:59:59', 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'ad46e47a-c69b-4550-8a45-8067016a971c', NULL, '2022-11-14 13:28:34', '2022-11-14 12:21:13.367243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('148985e9-5b3b-456a-ba8e-78a9a7497d56', 'ee675f45-33c3-4fc3-be76-a7de70300bf4', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '029ac331-63dc-4aa3-b7bd-f2ede698cc2a', NULL, '2022-11-09 16:10:31', '2022-11-09 15:56:18.636787', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('148ac687-49f0-4b47-a470-7584f092ab74', '324e8e01-a038-4d8f-95bc-d92cddd0486d', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', 'fa13e4ed-4b1a-465f-b141-49337c54cb02', NULL, '2024-03-28 13:52:30', '2024-03-27 15:19:34.248389', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('148ae50f-b322-44ac-a09f-c42011bdc27a', '44abc4be-8361-4868-8824-bcd5b34caa46', '2023-03-22 23:59:59', '05d3afd7-29f2-4c1b-93d1-218c380bc86b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '9c964b85-0fec-4e9f-a84f-c225ef241222', '2023-03-22 14:06:22', '2023-03-22 09:16:01.143631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('148be767-b1ee-4f37-81ad-897a81634856', 'a30664c3-bef3-49a8-9af8-412614f7e689', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '68517f8f-e9f4-4ebc-9404-4e36e22001ae', NULL, '2023-08-07 15:03:20', '2023-08-07 11:17:00.228645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('148d851f-7597-4d62-a20a-0159ea1f8c98', 'f39654fb-89d4-4160-a698-63827f2e79d4', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', 'd478744a-0e39-43c4-885b-c0124488c8ee', '2022-12-30 16:21:46', '2022-11-02 10:43:24.014046', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('148f7221-db45-4969-a2ad-c30ac82878fd', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, '439c45dc-ceae-472e-a0fd-f7032d87bdf2', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '2024-04-03 09:31:53', '2024-04-02 17:01:14.810122', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('149389fd-5e8f-421e-b76c-3450cf9b5631', '0bc403a5-6507-406a-b19e-bb079ba9a084', '2023-09-25 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '487a700b-b96c-4739-a379-1c42c09702ac', '41981d0b-8b29-4c3f-91ad-c10404317653', '2023-09-22 16:34:09', '2023-09-19 12:30:35.333542', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('149587a6-48eb-4c0f-85c4-ad0ed71e98df', '226d20de-fbd8-43fe-89ca-543638502f49', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '063435f2-25a6-4bc0-a365-ea8f95c85d9f', '8c21369e-c8c0-4af6-b308-d775109178b8', '2023-09-13 11:19:26', '2023-07-31 16:07:20.590648', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14970dc4-96e2-474e-b4ed-1ad7c59d362b', 'a463ba22-a2f7-4817-8497-d1cdb1864af3', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2024-04-17 18:07:40', '2024-04-16 13:03:25.649627', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('149983a5-440e-4bfe-8acd-56f06b05b5c9', '9844a2d2-2bbd-4b63-9355-765751b3709f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '3329d184-d369-4638-b3fa-0d0677f4fc3a', NULL, '2022-11-11 09:38:31', '2022-11-11 08:09:29.789059', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1499b763-75de-4306-9223-d6e4c5df0c7e', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'efb01d5e-b50c-404a-b609-2bf036733a78', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '599c3809-035e-45af-84ca-60dd6a11295e', '2023-06-05 10:17:16', '2023-05-22 22:59:40.895505', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('149c5414-bb50-4f85-bd47-9e2059edc5ca', 'b345b4c6-c124-4ba2-be58-2198881f4141', NULL, '7b0df73a-8c92-4eb1-927d-99844742b201', 'a6805359-8d91-46f1-b201-7fe9d44e6441', NULL, '2023-11-14 16:19:30', '2023-11-13 17:15:22.713707', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('149c9271-07f2-4f5a-8914-c6644533f1ba', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '5f3542d5-e0e6-4efc-a995-797dde820f52', NULL, '2024-06-04 21:43:33', '2024-06-04 19:32:57.926595', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('149ce7a3-83c1-4cd1-b576-4ebdc8b6cb2c', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'e28b3a01-7d08-40a9-bb5d-ac36de80099d', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '269a5494-f8a0-4595-8fcd-4dbde6ea0372', '2022-10-18 14:07:08', '2022-10-17 12:45:14.189057', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('149da99b-77d9-41da-aacd-94ad78443fde', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, '61103ef1-c7e0-403a-b3a9-f0a48bb0d25b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c247bf9c-95c2-4d16-9c15-9957334fe906', '2023-03-21 11:46:54', '2023-02-10 14:54:17.929233', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('149fc99f-fd2a-413a-9b40-85811ef978aa', '6ba11a4f-665d-4f08-afa7-4ba2ec975337', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd435fbf0-0e84-4eff-a3df-4f0d512d0759', NULL, '2023-10-03 14:39:19', '2023-10-03 10:03:04.986301', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14a48a6d-304e-4412-91d2-04e238a69d1d', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-08-01 09:58:36', '2023-07-31 20:56:16.865321', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14a53533-c359-46c7-a618-c58a2518a402', '77462ecb-273d-434f-a471-1e70354f67b0', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', 'ee752b18-83eb-48a3-82f9-92f7c708de01', '2023-03-24 11:35:24', '2022-12-28 18:38:42.519689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14a6960f-5485-43f1-bd2e-ec7e9f4f9142', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '4856bcf3-19e9-42c4-b0fd-3da979edabba', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cfa64c18-0fcd-416c-9e9a-f7db75a90f2f', '2023-04-17 18:13:25', '2023-04-17 11:37:51.528667', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14aa4ce4-7b85-4eff-bdba-4e16635cad03', '64899d73-840f-4800-a801-69e3f75d17f1', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8301b7d4-739b-4836-898b-e964c2722087', NULL, '2023-04-10 11:21:50', '2023-04-07 16:28:37.197081', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14ab9149-b607-4597-ab2f-9bbfebe5f831', '8426eda5-d899-4e7b-abec-65d47f631665', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '8528dcfc-3822-4c53-bb4f-34ea492f235c', '86ce2ceb-90c1-4e50-921f-37af4315503d', '2024-03-27 09:32:49', '2024-03-27 08:49:04.708135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14abe055-1a3e-4bc9-a4a4-13b0cc1e7ec2', '43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '3a3122a4-fea9-42f6-add2-23dc9a069cf1', NULL, '2024-06-07 09:36:15', '2024-06-06 10:51:27.997294', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14aeaacb-33d5-4767-ba0c-5b956d45933d', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2024-05-31 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '0b06f442-7697-4ce3-87e2-63d009ea02c5', '2024-05-29 14:34:06', '2024-05-08 13:35:26.99895', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14af7602-a1f0-4fb5-9d4f-2519198a3285', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', 'a80c5030-a2b5-4fe7-9a27-ecc43485fcd2', NULL, '2024-03-07 12:27:27.442511', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('14b11866-a611-4cbb-9d82-794b19783cba', '5baf5bbf-f34c-43d6-ba89-b924a281f239', NULL, '6bb44f39-1e5a-4cbc-970d-86c367019b42', '15478bea-f182-49b6-8de2-f699fd971e8c', NULL, '2024-02-05 16:32:27', '2024-02-05 13:55:33.686924', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14b26b44-a169-477d-83fb-6be21cb3f8cb', '1a2f9467-a523-489b-bd85-aee199524360', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', NULL, '2023-08-09 09:20:47', '2023-08-09 06:45:19.672506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14b330f1-d585-4492-b48b-d125398a73ce', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '8e3b483e-05d7-425f-940d-ce258ad1c98c', NULL, '2023-01-24 10:37:33', '2023-01-23 18:45:48.272553', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14b4953f-b31f-47aa-816f-71450ae37547', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '791c5c57-a738-458e-bbfd-3d85b643571b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-07-11 13:16:52', '2023-07-11 11:06:31.027561', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14b4bb96-962d-41a2-932a-27fe54eed294', 'cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '2024-02-29 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '0b46e201-a99b-4361-bc29-45cc4d4a93c4', NULL, '2024-02-28 09:30:16', '2024-01-31 11:52:59.235666', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14b9928d-832d-486a-babd-eb5284396a15', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', NULL, '6d9616d9-47e7-4964-ab3c-563019b670d8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '536fafc7-4340-46c8-a883-94c16c0f3df7', '2023-12-26 09:40:43', '2023-11-24 14:37:48.505193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14bc2c7e-2ca1-4b74-9e7d-e87eb5b0f170', 'cd171d88-7098-4bb5-95ea-4723ffe8763d', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dea620ec-fa00-469c-b7d3-e777f0ad99fc', '6502c807-a031-4323-bd2a-105cfe6335e8', '2023-12-28 15:08:08', '2023-11-20 07:37:00.622385', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14c6453d-17b3-4363-8300-24b8db558a6a', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', 'cb82a5c8-e566-43f2-b81b-a2833483d2a1', '2023-05-17 13:09:25', '2023-04-05 17:30:47.15743', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14c6d1a3-c5bb-4daa-8342-68260197dec3', '8052bea2-0d78-4b85-a888-3b2e619cf932', NULL, '475ba41f-d80f-4935-853a-a25b02a0d49c', '666fcff3-a89c-427c-8ce3-ecf7253924b2', NULL, '2024-04-22 10:21:37', '2024-04-12 16:29:23.723185', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14c6df85-4b82-4f4b-92a5-4efa6ceca68b', '29fa6e10-b8f7-4eed-9abc-69b09e89f165', NULL, 'b19f6298-fc52-4ac5-a119-ab5ed57d1be5', '01ab76e4-2cba-44c9-9f4a-2647cf791825', '05153809-3a45-4658-903f-86b9fc611817', '2023-08-09 17:03:24', '2023-08-09 14:43:16.816172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14c79466-7d7d-417d-8999-777484cd2add', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '037bd32d-09d6-410e-abb8-1e1b175dd3b0', 'dec47ea9-daf2-477c-8155-21840704cb31', '3d861c5f-8b4a-413c-b99f-526bf7434f8f', '2024-06-10 15:15:07', '2024-06-04 13:39:10.01567', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14c7a655-ce6e-4fdb-9e88-8b3efcc32ac6', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '226d20de-fbd8-43fe-89ca-543638502f49', '769a1cab-c471-49e8-975e-c8d21b81d9fb', '2024-04-02 10:08:52', '2024-03-21 14:44:25.397894', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14c8cfa8-1236-44a4-bea0-52e1c3e07fa5', '44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', NULL, '09f9db91-b9af-42f6-9a95-9b2e55a286a3', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '2022-12-21 14:56:51', '2022-12-21 14:34:38.111252', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14c8e119-15cf-406d-a5f8-e791ba41bd27', '2853202c-40aa-466d-9da5-5250dca6b91d', '2023-11-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '3553b919-4523-465c-aa22-a10876032322', NULL, '2023-06-09 14:31:36', '2023-04-17 12:11:21.169669', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14c8e360-4cb3-46c8-96c1-54527def6d56', '39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'f22194ab-c8fa-4e89-93d4-3ddf43673fe1', NULL, '2022-11-18 15:13:29', '2022-11-09 16:39:33.983746', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14d0f2ce-b850-4380-84ac-6155b5760fde', 'ef9dfa42-1470-4614-98de-61221330bd4c', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f04a9b43-1af4-425b-8ef3-b5955cdc0521', NULL, '2024-05-03 10:17:28', '2024-05-03 09:47:30.085156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14d1bdc7-512e-42aa-bc21-b83ccbde3570', '5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '0a21686d-73ee-43fd-a4d1-0792e65131c7', NULL, '2023-08-03 09:28:32', '2023-08-02 18:26:06.689652', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14d1c25a-9d86-4d19-97d0-f9a687763518', '102eafe2-b432-4ce1-9151-69bd235d8963', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'a70ffc5f-a54d-4f24-b897-73e3ec8f8272', NULL, NULL, '2024-06-05 19:39:03.833299', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('14d375d7-ea37-4d43-aee9-290f54d6b730', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'dceb8342-93c0-4c37-ba7f-e46276e049a9', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, '2023-03-07 15:45:43', '2023-02-18 22:53:58.604871', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14d9e889-6448-4c75-ad86-1466c6251d62', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'd1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '9ad1eb87-da95-4d42-8919-1396a5cfedd2', '2024-05-30 14:22:35', '2024-05-28 09:09:36.368', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14dc14a0-9134-4482-8131-e3b4df399da1', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'e2689fe0-c607-4809-9b0d-a5d716908c70', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'fa6ccfae-fe6c-484c-b634-cb3951c84e81', '2022-12-27 16:33:35', '2022-12-08 19:46:18.264028', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14dc2c30-0f14-4f05-abde-be08ad7beb15', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-08-31 23:59:59', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-08-17 09:28:14', '2023-08-15 12:34:45.054974', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14dcd283-153f-493b-9a24-acdf2a44b4df', 'f9c35580-f1df-4834-bf33-82c648e40131', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '43839ad4-355f-48d2-b546-b81dc8d31b9f', 'ea088edc-1c9b-4365-a654-4cb90e8c6f85', '2024-01-29 15:40:24', '2024-01-29 10:52:43.778427', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14ddd9eb-e23c-42fa-992b-e0655b17c9b8', 'ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', 'fd7efc0e-1a0c-4b4f-b575-e90c26a41360', NULL, '2023-04-26 10:29:56', '2023-04-24 09:07:15.53245', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14e1f0ad-f461-4290-a5f6-8b4b578af315', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '80802f08-028e-43af-a045-c23c81145c3b', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e9996ab8-c00f-4267-abec-42be27b30fed', '2023-12-21 13:08:31', '2023-12-08 12:38:38.275216', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14e29063-f81c-437d-86f2-c03016579bb7', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '3f95920c-5d4c-4bd4-ab77-93d9349a559c', '2022-11-10 18:29:25', '2022-11-09 15:16:19.539094', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14e2b4f6-5a02-4d55-8247-332c435906c0', '16813d40-a49f-4f3f-89c9-67c5024572eb', '2022-11-03 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', '572697cd-3e4c-41e8-95d4-1c95132b4327', NULL, '2022-11-02 11:28:42', '2022-11-02 08:40:17.46318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14e325f9-a31c-4694-8bed-7cd6aff1409a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'e7cdef33-b208-47f6-8794-4c3c762b72b2', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5c7d973d-ff65-4359-aa57-b07104a1f5ae', '2023-04-17 11:15:44', '2023-04-11 14:13:11.010616', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14e348f2-49c3-46e8-85d8-f9b552224268', '005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '2023-04-24 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '1439f8a9-34cf-4537-87d8-39646b8ccbb1', '27a66f42-aba5-4b8f-a2dd-6f4fa12f198b', '2023-08-25 15:56:35', '2022-12-29 15:28:59.503897', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14e500f2-b068-4d88-ab04-81b948b5ed03', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'ef714eb1-bb76-4f5d-9841-b0d213468518', '79520057-763d-490b-8675-3fcf97467e24', NULL, '2023-04-24 17:17:17', '2023-04-05 17:43:20.196989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14e690af-aba4-4f71-a0b4-dfa7abc673c3', '513c4bf8-9321-4a55-96f9-ce8363a8fd71', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '06d7d359-b655-4020-a713-16123893fb6c', '351526f2-fbff-43a2-8dcb-9feb5bd1dacb', '2024-04-17 18:45:43', '2024-04-16 13:29:09.865135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14e85095-17c4-4c69-89a0-cdef719cffeb', '1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '17364294-bc46-48b9-95e0-73838bdd2f18', NULL, '2023-11-16 16:04:23', '2023-11-16 15:13:43.340145', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14e87332-76cb-4588-8de8-55ba91b20112', 'ea4e8078-05d5-44fb-98a2-944846f10125', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '003708bc-c2c6-453f-8d4f-08cc83bbdb9b', NULL, '2024-06-10 16:18:30', '2024-06-05 16:59:18.054884', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14eae804-a2fa-4fa2-a506-e8d3c416554b', '80752470-9bed-4fb8-bad6-9af5183cef02', '2022-11-10 23:59:59', '340073c8-1806-4de3-8683-363c95e07b41', '28b01098-c2bc-450d-b775-b647718b0210', NULL, '2022-11-07 15:21:08', '2022-11-02 17:47:59.775244', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14ecfcac-869e-4a5c-a020-30ef94ad949e', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-09-28 23:59:59', '6e26892b-8a4a-4d28-87a3-0b2956cf302f', '047dca13-fece-4ff2-9b1d-9e510066ee10', NULL, '2023-09-29 08:02:48', '2023-09-19 11:12:35.988547', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14ed44e9-9bf1-437f-bfea-c1f1da190f68', '1adffdf2-a11f-4ebd-b7ad-9e82e405b502', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4d521586-cb63-436e-a279-3fbb788a581e', NULL, '2022-11-10 13:10:36', '2022-11-10 08:09:11.659556', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14efc1f6-dd83-461d-8cbd-00bd39bd6b7d', '21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '2024-02-16 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '78c18743-25c3-4db7-bcb7-378cd4346d4e', '9a3a2a19-ccfa-4a30-a79f-84f79bf9f2b2', '2024-02-20 11:28:00', '2024-01-27 16:23:14.624867', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14f1cb19-95b6-45b1-ba9b-f2ddae059b64', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '457fda34-3ca3-437a-9580-c41775e974a7', '2023-08-08 10:54:39', '2023-08-03 13:04:54.45978', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14f20dc6-8920-409f-ad9b-ccb43f64d3f7', '8f3c3370-20b1-4655-9983-882efd19d054', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '313694c5-3be0-4c44-ba90-d6282052c526', NULL, '2024-01-23 13:53:42', '2023-09-25 18:39:40.239887', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14f2d5ee-9842-4554-94e5-b01a213f6546', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '292025cf-a9e7-40ea-a40e-84967e887440', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '2024-03-29 12:39:50', '2024-03-29 12:39:27.273979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14f4c436-b544-493a-a1d2-0adf0f0f6a83', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '2023-11-27 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', 'ffd0f369-32fa-41da-8b9b-3da047d4e590', NULL, '2023-11-16 16:30:58.18651', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('14f4dfa5-17a1-4fca-a7b9-f21dbd271ea2', '56df8916-0d99-427c-bded-24b4e10803ef', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'c7816c51-8149-4ac2-bd03-60f59376150e', NULL, '2023-08-03 10:48:57', '2023-08-03 09:36:30.359152', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14f6b4ef-f2f1-481c-a6b0-d2b3ac8b8eef', '6794535f-ac83-42bc-979d-726961dbca45', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', NULL, '2023-01-31 16:05:41', '2023-01-09 17:41:07.001318', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14fa2f15-11e6-48bf-9b17-5ed720d5d133', '56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', '3f25e14a-a6c6-4845-9f68-58f6046035a4', 'a7d79e2c-d556-4dfd-9152-3b919de3f7a0', '2023-10-17 15:23:46', '2023-08-02 10:31:13.323622', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('14fa3cb8-b028-4ccd-a528-64b7cf3719ed', '5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '76ecac5e-d0cc-4aad-90f3-ff888c5a3066', NULL, '2024-05-14 11:48:35.428469', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('14fd1924-3a06-463f-b0c8-18e572165096', '487a700b-b96c-4739-a379-1c42c09702ac', '2023-04-06 14:49:27', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '1c74dac6-8c4b-4031-a30f-dea4e5762696', NULL, '2023-04-11 17:34:16', '2023-04-06 14:51:21.618776', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1501f6ea-928c-42b2-b635-771eb14f242c', '3152dd4f-ec98-49f9-8c83-17791d43cbef', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'dbb71955-6dfa-40e9-8574-5df8e5499c45', NULL, '2022-11-11 09:23:48', '2022-11-10 14:27:57.108056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15036b23-d753-4800-99d7-dfeb33429cc8', '26232808-e90f-4901-b1d3-1e649ff42925', NULL, '7dea16d2-092e-4912-ace3-a66fc78bf1e0', '7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', NULL, '2024-05-03 11:55:38', '2024-05-03 10:39:23.0326', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1504ca18-0246-4911-989e-6b4b0c5790ad', 'eb818bd5-59a0-4397-baaf-906fc42f5aeb', NULL, '948db730-32d0-4069-8bc1-423f738117b6', 'eb818bd5-59a0-4397-baaf-906fc42f5aeb', NULL, '2024-05-14 10:21:35', '2024-05-14 10:19:53.72399', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15064620-1e6d-48ff-898f-48dc3cda7bfb', '6996abdd-d2a2-4306-96f3-6e0db5a90589', NULL, '9987f788-7316-4a1c-95ca-450f0ec1bf26', '1c443be5-422d-40ee-9bd3-6f17548c447e', '8499e110-d622-4c66-ad83-e617c629a6ea', NULL, '2024-03-12 17:45:30.19698', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1506878e-32b2-40aa-85ae-663a46c03bf2', '37e9750c-2b9a-4129-977a-38375ab6cfe6', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', 'c37461c7-b80c-4f83-9215-207b64e61eca', NULL, '2024-01-29 16:27:33', '2024-01-29 15:29:19.93487', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1506bf18-82bd-409d-aade-86ef9274fdde', '37796bf4-7bd9-451e-85f5-5ec33167fdca', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '043a3e98-c5fc-4c66-9f83-e16a92a3154f', NULL, '2023-10-16 09:42:58', '2023-10-09 15:34:28.220259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1506e053-1f82-4f81-bdce-05683c738002', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'd62948ae-fd91-408c-a0ab-f5a1bc678fac', NULL, '2022-11-11 08:13:02', '2022-11-10 15:35:24.549888', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1508b591-4cc2-4e9d-b979-bd6afafff689', 'adf51b67-76a2-4145-ac45-0817172a9af7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', '6375b186-55b8-4dc9-8cef-5473a461282a', '7f599937-96f5-47dd-b333-397cbc989750', '2023-09-09 12:09:47', '2023-08-01 14:30:29.782479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1508cb4d-8e5b-4ef1-84a4-ac3d1607b8c8', '086c5ca8-c41b-46fa-8581-71e51fdcd863', NULL, '236bd164-1a4a-4731-ae5b-78313fbb97b8', '89204480-9de7-4de9-917c-ade7f8323ec0', 'ba76c2c1-2bc9-484e-be57-798d0cd0fbb1', '2024-04-25 10:54:56', '2024-04-12 18:26:13.64798', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1508d4eb-7aad-4615-81e4-32eba74d4cd7', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2024-04-17 00:00:00', '236bd164-1a4a-4731-ae5b-78313fbb97b8', '8badbbab-6798-4659-ae0c-a6daff5635a5', 'c94cbe68-7559-4ae8-aed8-89362e641194', '2024-04-17 13:39:34', '2024-04-16 10:24:29.330103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('150983de-1d86-44a0-9c88-bbb182515e2c', '5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bc9acfba-a98e-4242-8d3d-dfab3651158b', NULL, '2023-11-01 17:18:10', '2023-09-29 09:42:21.616099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1509cc59-45e7-475c-aae8-34eba7b64512', 'ee01ac97-891e-4d48-8412-6f1cd931eb05', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '0bed8a48-78fa-466c-b0b0-b8acdbcebb07', NULL, '2024-04-01 15:04:03', '2024-03-29 11:53:13.17663', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('150b0f78-3859-4d71-bbad-c962b9c13131', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '4b91563d-e46b-4906-bf64-faec47ffb0e3', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', 'cb95debd-7879-4e54-888f-510acf050edf', NULL, '2024-05-20 16:01:02.162151', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('150b84a1-bee8-40ea-b86f-bedec586a523', 'ae645ad2-b7c9-453f-a684-9553cd37f8b8', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'bd3a5151-879f-4cb9-ad63-6a83906bd9b5', NULL, '2023-01-24 18:08:18', '2022-11-09 17:39:31.203187', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('150c4def-f8db-4f17-a601-d060bfc1b281', '5c0ec8da-e7de-40bc-8300-6047e494df45', NULL, '3d6c0248-d273-4c52-b2c7-d6854bfdcd3d', '082b3913-debe-4168-8021-b08b59e37bb0', NULL, '2023-02-13 10:41:54', '2023-02-13 08:59:07.668729', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('150f4904-71de-49e0-83f2-d2f6760a506b', '7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '01b0a858-991a-4161-9edb-521a44c4f6ac', 'bbf55726-1e7f-43a8-ba55-f3603ecd7f4d', '2023-07-11 11:42:28', '2023-07-10 17:36:31.693319', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1512c5cd-a46f-49c9-b30f-bd93af3d82bb', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'aca3e4d4-902c-43ef-944f-14bda2bb7758', '04ce04a9-fad1-40c0-804b-c622c056690f', '2023-10-05 16:44:39', '2023-09-27 12:43:49.528535', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1512ea61-6d0c-4cb0-b8e1-e23a76b05c1a', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'd9d96476-5a59-40c1-a0d9-6f6a33208a0c', NULL, '2024-04-09 12:16:18', '2024-03-27 15:55:42.786151', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1514a389-f3ec-41f0-9f42-26bb7a3a09ac', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '80802f08-028e-43af-a045-c23c81145c3b', '44abc4be-8361-4868-8824-bcd5b34caa46', '06bd842b-e241-4512-b7e6-48a5f41ba880', '2023-12-21 13:08:31', '2023-12-07 10:33:01.238156', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1515582a-6ce8-4388-966e-edb595f728fb', '0832c702-e97a-4cd8-a165-27b9b286a6e8', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '5b6cd143-20dc-46d9-a14c-a3d09584d3be', NULL, NULL, '2024-05-06 11:11:15.965607', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1515a289-357a-45ca-a471-54e687f525c9', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', 'f9c35580-f1df-4834-bf33-82c648e40131', '15843d2e-b0c1-4afa-9831-491ef66ac73f', '2024-06-05 07:29:19', '2024-05-27 18:13:23.684073', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1517c76b-deaf-4a47-a8cf-116d6f46cea9', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'd6eb9b0d-d92f-4dad-b2e2-b20062871300', '9bca0205-7eba-45db-9c90-f080e6501c1b', NULL, '2024-02-19 17:18:35', '2024-02-12 17:34:25.585021', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15193594-9a45-4ca1-9160-f713c7c19cc2', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'a52df13b-a98c-425b-a44a-9b7e336e7ada', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '329e5900-c031-4303-b09f-e3c2b0ac14a6', '2024-05-17 12:14:30', '2024-05-16 18:51:24.166987', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('151b0336-812f-4c2c-91f3-cf13d7d4f7eb', '31961f66-f192-43d4-aac8-0636b391cab3', '2023-12-07 00:00:00', '12efb91e-cd37-4ca3-94a0-7b12c985bc8a', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2023-12-08 16:28:12', '2023-12-01 09:16:01.808689', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('151da7d1-fa12-4c2a-a3e4-a6bd47614f74', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '7e91cbac-63bd-4f1d-8024-99bc7bfa5217', NULL, '2024-06-05 09:03:45', '2024-06-04 18:41:42.703149', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('151f00a5-fcc0-4768-8c93-b0f1d951fe2c', '7a679a7c-c1ad-49bc-8ff9-cfbbd22f7b34', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'd0f0cc2f-0cec-4f35-9631-6d410432ace7', NULL, '2023-04-24 10:32:18', '2023-04-13 09:45:55.388306', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('152250bf-d60d-44de-a864-7742d988cbc1', 'b0755ac4-a952-4c84-b292-fe21a634a69c', '2023-05-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '9dba7945-2e4d-4d6a-8612-59558ee2882a', NULL, '2023-04-12 15:32:15', '2023-04-06 09:29:55.154238', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1523e458-8b6c-46f9-969f-5ba1a563c3e5', '12628095-f0cb-42f4-8c0a-11439ca0e394', '2024-04-05 23:59:59', '4dfc3277-8a40-41aa-85f4-2077b45b83bf', '50f07bc8-1e6b-429c-b603-2fb69be33d12', '523221bf-dcd8-40f1-8490-c3b70ca48137', '2024-04-04 17:16:22', '2024-03-29 11:16:19.151989', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('152777a2-3a9a-4e4b-b579-1e689e31fed5', '548aba4a-e9b0-4b52-b4c0-83670f523394', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', '8c4867c9-0211-4bb0-8e50-535955e026a7', NULL, '2023-11-22 15:29:21', '2023-10-11 08:45:23.822205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1528b782-a62e-4639-9d28-ed17b4aaaddd', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b2bfbfb1-14ec-44e3-811a-3f7a41f33ca3', '26eec29c-d1bc-4bb2-b802-40f4da16da24', NULL, '2022-06-20 09:48:15', '2022-06-09 10:02:00.708809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('152b1661-50d8-4ce9-8ba2-bc62bfa73611', '4237b275-23e8-4396-bd4b-f6b1fe52a0c8', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'f7946a96-1d97-458a-b62c-fa6eeb47ff55', NULL, '2024-06-04 14:10:38', '2024-06-04 13:50:11.164357', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('152c7afe-55b5-4fd8-a0be-e41ea102bc33', '868e08d6-6484-4d3f-9a4b-d42ad4672dd0', '2024-06-14 23:59:59', '67ced8a6-012a-4f4b-8055-4ab26cd016fd', '7aba73de-2800-4848-bccc-3b8c360653e3', '8e18fff0-38c3-4c6d-816f-5e497e1980f0', '2024-03-27 09:56:14', '2024-03-20 08:27:51.357164', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('152ebfea-41c6-4e4f-b695-f77b751408e4', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, 'ead0affa-5f34-4bc3-8851-d486a2d870d4', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2023-11-28 15:17:07', '2023-11-28 14:02:35.32459', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('152ee000-fc27-4cd8-96b2-2892bf6742f9', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '2024-03-26 20:30:48', '2024-03-26 19:40:58.833979', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('152f7f96-96f8-4c3f-82c3-dfe4ac83bff2', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '585bea65-80fa-4f37-a190-b6995bdf7039', '0e89ef27-82b2-4339-921f-3421f1728b2c', '2024-02-06 16:09:34', '2024-01-29 16:34:47.325559', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('152fce51-e9b2-4c57-8ed4-8fc842311c1b', '5bf40441-8a25-4a3d-b47d-2db4765e963e', NULL, '29c36361-3ad7-48ec-80de-98129e486384', 'ddc60f72-2e67-48a2-bd81-ad77ebfebd93', NULL, '2023-12-13 14:52:31', '2023-12-13 14:36:30.542919', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1530dbf2-701e-4227-9a80-77125aa1f06a', '12628095-f0cb-42f4-8c0a-11439ca0e394', NULL, '973b2491-a6b8-4324-bed2-afe3057116a4', '3bcead82-7ef4-48b9-8f6b-9fbd357c4588', NULL, '2022-11-02 12:54:49', '2022-11-01 13:16:02.285677', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1530ef16-2caa-4ad4-92eb-b9030c3bf7da', '31961f66-f192-43d4-aac8-0636b391cab3', '2024-02-09 00:00:00', '5d6f8195-1d6c-44df-aff0-d354d6273747', '96e081f4-2857-42aa-b415-0eb121468a2d', NULL, '2024-02-06 15:50:48', '2024-01-29 18:39:29.603977', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1531810f-751f-4d85-8320-43baaa17f2f6', 'a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '2024-05-30 23:59:59', 'f5e9abb4-3878-4480-a3a4-5e910da3fa57', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '05557dd3-bf43-4f65-b0d4-177ee6e8b562', '2024-05-20 09:49:47', '2024-05-13 18:18:49.383241', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1531b0ac-2d57-4063-b633-c290f134ca42', '2ee147ae-4c79-44ff-933d-4766a93b5639', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '9b48976c-0237-44eb-b4cd-2b537742dee2', NULL, '2022-09-27 07:30:03', '2022-09-26 13:41:25.072893', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1532ceea-43b4-4a23-898a-e5d24e8443ec', 'd645f470-2a20-41f1-865f-85da84833600', NULL, 'c1cc92c9-6fde-43d5-9c91-ce62fa489829', '3f25e14a-a6c6-4845-9f68-58f6046035a4', NULL, '2023-07-26 18:03:03', '2023-07-26 18:02:25.322344', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1534a362-f969-4452-b2da-9d9243a1fc1f', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'a7e43788-05b3-4e5e-98fd-65d57851ff64', '4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', NULL, '2023-07-11 11:42:28', '2023-07-11 11:42:01.198609', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1534dc51-714b-4967-ada0-51b2e80c8d63', '6275fcf3-d92f-49b0-9658-f930b5b72734', NULL, '394bab78-8251-48d9-ae51-9a32688a2256', '1c1f0d79-13f1-4223-bf38-7e458d457238', NULL, NULL, '2024-06-10 08:13:05.596423', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('15397137-84fb-4a02-8049-a443d6a4f34d', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '2024-06-10 00:00:00', 'c908316f-b2aa-4168-9a86-e611111f4528', 'c69e9b85-62d4-485c-9f41-69cc5091e11b', NULL, '2024-06-10 12:36:30', '2024-06-04 13:56:13.338586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1539e7bf-4cdc-43de-966e-560c2a5296c2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7a09c7e9-1219-4cac-bb88-61ec06ccf097', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '206eefb1-6c05-4b0e-9767-847f93b1971f', '2023-05-10 12:10:43', '2023-04-19 12:00:37.915925', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('153ce80b-31ac-4bc5-a9c4-2c6de6573b1b', 'cd307921-dbb2-480f-a2b7-f85504fff739', NULL, 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a596033c-3efb-4e1b-b1e9-a768b0e6e6a9', NULL, '2023-11-17 09:54:30', '2023-11-16 19:21:08.895734', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('153d9481-d3e5-4c53-a9e6-64973e0757e1', 'b8662a8d-1f49-4025-8f39-d278b5e3f799', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', '9cce8045-e80b-4c8d-a429-cab05396c170', NULL, '2023-11-20 09:45:53', '2023-11-17 18:38:23.755166', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('153db73e-b239-4e86-a73c-fe13897278d6', 'c316059e-1107-415c-ad42-3967ffb6477f', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bb2767e6-4668-40c2-89f5-ba5b96c7ab60', 'b467edb8-cf07-41ce-9007-dfdfb297475b', '2023-11-24 12:29:55', '2023-11-20 17:55:09.171901', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('153f5724-b8cf-4061-aa0d-392e19d9cc27', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'bb790727-8564-47cd-a540-0d0e78efd61a', NULL, '2023-09-26 10:53:43', '2023-09-25 20:34:55.259135', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15414faa-9ffe-4f18-a94e-5ceb16e62a05', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '3672863a-bcc9-4f0a-b017-001dee18d3a4', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', 'c1552ccf-d32b-4b7a-a09d-dd27133cc8b0', '2022-10-27 09:23:41', '2022-10-24 13:35:51.507642', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1541c5c3-45bb-4228-afbe-f40fcd2c615b', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '92c388fe-edd7-4095-9225-5194bd0bbc8e', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd9af93fa-218e-432c-a2f9-7e2b89d629fa', '2023-05-10 11:37:30', '2023-04-11 15:04:46.55038', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('154373c5-df80-4e61-866f-ec24e8626a0f', '5cc00ae3-9e24-49db-8e34-358fbe94701a', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', 'f4bc9624-41e5-4f41-945d-6afce3ffff94', NULL, '2023-03-14 09:24:46', '2023-01-20 12:23:07.117047', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15441c7a-bb68-47d1-9f58-9c33a126ff68', 'f57fe7f2-ca31-48e8-89e1-9b692b1cf980', NULL, '592d40d0-e2f7-4dbd-b7b7-a89b2d49d037', '9273e968-44e3-400e-b899-e8634dc03742', NULL, '2023-11-21 15:29:32', '2023-11-21 12:37:48.830394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1546e633-9da8-4091-84ac-f82d4f27ef9d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '28661c32-65cf-420f-892f-51fa5a669539', 'e1697d31-2d3e-44cf-992f-71e196a275bf', '2024-06-06 11:15:11', '2024-03-07 11:41:40.381579', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1547b61b-3bee-47ec-b580-472b8925ac57', '79520057-763d-490b-8675-3fcf97467e24', '2024-05-08 00:00:00', '928adef5-8067-4bcf-8d49-8ba4a040a3b7', '5615cdef-37bd-4e07-a0bc-581a1dc30a5f', NULL, '2024-05-07 13:03:16', '2024-05-06 12:12:09.59298', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1547e569-579f-42e6-a81d-7b5f5f1b8ca7', '0173c108-385e-4c84-bbe5-7e18557757ab', NULL, '834adcea-fac9-4812-bc94-29f332d00c37', '0bc403a5-6507-406a-b19e-bb079ba9a084', 'e8378bc9-ce24-4bb7-9029-a76d41aacead', '2023-08-16 16:11:27', '2023-07-10 19:16:27.196231', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('154bd605-60cb-4edd-8807-adb7eb840709', 'c76877d4-9cb1-4046-8a6b-98393d0aea12', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '58587aa9-e496-4793-8f1f-f888d13105d5', NULL, '2022-11-22 11:26:33', '2022-11-09 15:45:40.848617', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('154c6d0e-002d-49e2-8371-d3e1ea813cef', '2ba60966-5ab4-484c-97a0-643916989c60', NULL, '472a9546-27e8-458a-994b-198e39dca51d', 'd1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', NULL, '2023-03-17 09:13:14', '2023-03-16 18:49:19.483015', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('154f7dab-a963-47b5-8a61-dab62dd1f97e', 'f202dfee-31b1-4a3f-a7a9-0ec9aae1a5fe', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '1ddbe00d-53c4-418d-abca-e2dbe12966af', NULL, '2024-03-20 10:12:06', '2024-03-18 11:40:56.170425', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('154fc6c3-0e45-489a-97c6-5ab56875f19a', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', 'bfcdd56f-3916-421b-a68a-5997d35974e9', NULL, '2024-05-31 15:14:40', '2024-05-31 11:32:56.339451', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15527939-56fc-4db5-b642-b08b9c9db08e', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', NULL, 'c1384cfb-ab8b-4abe-9778-c75f080a5ec5', '79520057-763d-490b-8675-3fcf97467e24', '5cd0564d-cb5c-4844-92b9-15409ea03778', NULL, '2024-04-25 13:12:16.120374', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('155561ac-16f2-4122-a470-c1e8a38c46ff', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '4e3b1566-fcbb-44a5-87f7-6c470af25b2c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '63fd64cc-fa0f-4e47-9426-0e72a981bdbc', '2023-07-27 16:16:51', '2023-07-18 11:54:44.560918', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('155affd9-604d-4260-9442-981bf9ce9d31', '487a700b-b96c-4739-a379-1c42c09702ac', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', '7fb13fa2-0695-4980-9916-19113de8e16d', 'e1ed42e5-0533-4e9e-9d31-59869271c0ec', '2023-10-20 12:22:14', '2023-10-18 16:49:44.184222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('155d53c9-2a59-433f-8a16-f2959a5c8059', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', '2022-11-28 13:00:00', '3c7a85b7-ddeb-43d8-a632-c98bdf6d8d1d', '22e07e9b-1f5c-424c-a527-15b3e746d6af', NULL, '2022-11-24 14:20:32', '2022-11-24 13:56:59.524118', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1561723d-e0f7-47c1-a1fc-ec81b3e29242', '01b26e1f-7de5-481f-901e-8f44be7b8bb2', '2024-06-22 23:59:59', '394bab78-8251-48d9-ae51-9a32688a2256', '0d576206-3afc-457f-bdcf-b322d09f3521', NULL, '2024-06-03 17:03:38', '2024-06-03 16:39:06.896182', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15619d8f-6a20-4c16-aa3f-6bcb4652fac6', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '46f5d528-7f37-4e43-b947-daa927611e57', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '2024-05-24 19:50:21', '2024-05-23 12:07:08.671129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1565fcbb-b4af-41c0-a815-ce3ad5afccd0', '7aa524a1-d449-4d81-8db8-1c75979b7880', '2023-12-29 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '86874a22-a704-4641-bae5-6a8eeabd2de8', 'e2aa14ca-4204-489d-b362-8c2a2610b41a', '2023-05-11 11:11:17', '2023-04-12 09:21:04.604633', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15692d20-e56b-46d1-b074-879f3a5588cc', '71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'a23272ce-05ee-46af-815a-8863b0cb4495', NULL, '2023-05-25 09:22:41', '2023-05-24 15:29:31.335954', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('156ac0f1-dea8-462a-96d7-94b2ee63d282', 'df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '7c5e840e-a63a-4b45-8c19-9c8e7091b209', NULL, '2023-01-09 13:11:26', '2023-01-09 11:47:28.965947', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('156dd3a0-dc88-4dc5-a4cc-6b2bc54bfc71', '9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', NULL, 'ea7b904d-50f4-4759-af4e-816257cbdf46', 'a81baf01-8300-428b-8ab3-b42f7a3ad426', NULL, '2024-05-17 15:36:27', '2024-05-17 15:30:41.549635', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('156f2a1d-8b71-4363-8b0d-b070dc2ec152', 'f01ab748-202a-43ba-969e-1b63f63ca754', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0673fdcd-453b-436c-a35c-a735c7bd2333', '51c1d33f-1401-49ce-b741-ff35bf5e77f7', '2023-04-20 17:25:15', '2023-04-05 21:25:20.808228', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1570fff2-65ca-4c7c-a580-8e08cffba594', '20d603db-29df-487e-a7a1-ca3123d431e7', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'dec47ea9-daf2-477c-8155-21840704cb31', '4868746c-7fb8-4723-b0e0-9f6e1392d3cd', '2024-01-22 15:48:40', '2023-07-31 16:52:36.94528', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('157119a8-7099-4cf5-b45d-5710bdb1bfa7', '38da4ec4-5b20-4d9f-8d1c-2028e7c6917f', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '1a606a2d-70f3-4525-92a2-08a05cdb9eb4', NULL, '2022-11-10 09:57:06', '2022-11-09 17:29:47.143336', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15768ed8-2bb4-40e5-9740-835aaf790e12', 'b2dcc9e6-e599-45ce-8844-95359189a724', '2024-04-12 23:59:59', '475ba41f-d80f-4935-853a-a25b02a0d49c', 'e1aa2fa6-747c-4fac-8d66-5739c782778a', NULL, '2024-04-15 12:04:58', '2024-04-12 18:20:49.000915', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1576beec-cd67-47af-8231-385dc4a4b0bf', '73845cb2-eee0-417c-8231-713e229fdfcf', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', 'c62e0b83-b39d-4bef-8f25-a4a4c1848c10', NULL, NULL, '2024-06-04 15:38:57.090673', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('157864e6-75e8-4b4f-bc76-3c83e1b79b40', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '2023-04-17 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'adb52643-a1ec-476b-837d-cd24662c356c', NULL, '2023-04-18 09:54:45', '2023-04-10 09:07:22.776521', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1578c607-4ee4-4430-b0fc-014d62f43215', '583fcb49-1e56-403b-a16e-cb6e9f8a358a', NULL, '03d7ee37-7f56-46ef-a9c7-2b9a3853b7dd', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2023-10-17 11:12:29', '2023-10-12 10:30:13.580324', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1579786d-8352-49cf-a521-ab2089d32dfa', '678ba250-a08b-4aa3-b254-511d240c958b', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'dd2a3522-db7e-407b-a197-75516b933ecd', NULL, '2024-01-19 12:14:34', '2023-11-20 14:22:01.382222', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('157ae34c-c688-4b63-8ddd-9be94b58acee', 'bc051e1f-7d13-4298-a7db-29ded1472cca', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'd948cf6e-3817-4579-8cbc-0df9caf80f19', NULL, '2022-11-10 10:47:26', '2022-11-10 10:44:28.819673', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('157b7c3e-5bf6-4d2e-9f51-144a494d797f', '4f49bd61-016c-4f9f-890d-8351572d20a5', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9ae228b9-c89f-4ebf-a00a-c24ac20c6052', NULL, '2022-11-11 08:29:46', '2022-11-10 17:25:09.080563', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('157c5095-7a38-407a-8385-ea4c7baf57e0', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '870c9fe6-918e-41da-a5f7-6034a2a971c6', '8c3ef9c3-622a-4dc7-9964-e37491ee7748', NULL, '2023-05-15 10:35:00', '2023-05-12 16:11:58.228848', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('157ca6a4-7603-43b4-8755-e017252c50c0', '1cc85065-a62d-4ab0-bd73-009697256be6', '2023-05-25 23:59:59', '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '16b6a40f-5348-4272-b340-91f2cfbecd1e', '2023-05-29 11:21:42', '2023-05-25 17:29:10.897454', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('157d9dbe-0eb7-4768-9fcd-c68abd8cd8f8', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '7457ca4b-0131-4864-a6d9-b3be25e43aef', '294ae074-88d8-480e-9816-9b8487d43d17', '9f4b0093-2754-4ecb-bfda-f340e408cd31', '2024-01-29 12:05:07', '2023-11-16 10:37:01.186577', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('157f9321-4502-42da-a024-d405901af6d4', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'c71e6330-2f92-42d0-996d-4a306188f99f', 'b3f2dbd4-6326-41ab-8d8c-f2c2a0687487', '2023-06-01 09:56:09', '2023-05-24 12:39:37.747258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('157fdef7-6872-42b0-a98e-fdb555825ba8', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', NULL, '2023-04-06 09:28:10', '2023-04-06 06:21:02.83109', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15826595-2d98-4eb0-93c9-e080cf27d94e', 'b5ac64c8-e2ad-4377-bd7b-e30d2628434a', NULL, 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '911631b1-9a7b-42b0-a1f6-f352a49cdb11', '7280c3e3-1ec2-4017-b010-311d43f53cd5', '2023-08-08 13:15:02', '2023-08-04 13:40:02.463175', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1582fd38-c5e8-42c2-bf77-96e5cf49fb34', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '2023-11-20 00:00:00', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'adf51b67-76a2-4145-ac45-0817172a9af7', '34df3396-7284-4fc9-9fa1-db754789b596', '2023-11-07 17:08:45', '2023-08-01 10:54:57.544456', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1583b690-1e35-4b0a-bdfb-015e51a5a633', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2023-05-18 00:00:00', '1aff51fb-2f6f-42ac-a7a8-34d9544d5bdc', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'c5112c6e-d8d1-4103-a8b8-ceb808f53a67', '2023-05-10 10:34:59', '2023-04-17 22:53:28.884261', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1584b38a-03d7-4b97-ae97-f8f9fce4f05b', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '9be9027a-9058-4c89-bead-4bb6f683e4a1', NULL, '2022-11-16 11:03:33', '2022-11-09 14:05:22.978458', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1585fb98-ee7f-4a18-ae79-c6088f3bda4e', '26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', NULL, 'bebb1dd4-28ee-4e64-ab8b-761d72335e49', '009b1141-b5ce-4e4b-8db3-626cff06f7c4', NULL, '2022-09-27 09:39:05', '2022-09-23 14:01:52.721086', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('158680f2-bd6f-41ee-a33d-d915b40a7f66', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '60e64546-10e9-4549-8422-ea25f9b371e8', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-08-16 16:54:55', '2023-08-11 18:55:37.026001', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15874ed4-d558-4770-98fc-8565799916b8', '6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '6faab28e-f7f7-4cd7-9368-abe84b8e175e', NULL, '2024-06-10 09:07:35', '2024-06-06 09:00:29.866227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1587b4f7-0e68-46f5-be84-e80a21f62881', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-24 00:00:00', 'bfeb69d5-8594-470d-a63f-c193084342ba', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-24 09:51:24', '2022-10-22 00:32:10.466226', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1588b4ff-e737-4033-b46c-20df2d84cb79', '8111450f-5c5b-4e01-bb14-711ba4fb4d62', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '77790630-5c5d-4faf-8744-559506a51156', NULL, '2022-11-10 12:51:36', '2022-11-10 09:17:46.520329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15892264-bac4-487e-97e2-3c56e95d4a1f', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '0f82a7eb-aa86-442f-88ef-10acc6cd6a61', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '5f41624a-5ce9-49ea-b5c1-c50035ed4cc5', '2023-05-29 15:54:34', '2023-05-25 16:18:58.482851', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('158c4cbb-f9ae-4038-ba2a-9c18c149db51', '117a96df-bab9-4e65-8d37-9983a5e29a8b', NULL, '6e711da4-9ee7-4977-b8f5-c88a37cb7e91', '02ea91aa-16d1-4460-9225-9245e534df95', NULL, '2023-01-18 13:40:59', '2022-12-20 08:24:19.665654', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('158d3b2d-65ac-46c6-b669-9eab251c0e35', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', '7a76ed0b-1ddb-4c36-9c2f-872164903125', '87c569e5-bd2a-4c6c-bc47-da29c872c272', '2024-03-29 19:02:50', '2024-03-21 14:44:24.537395', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('158eff84-b3e6-48c1-a8b7-32338edcbd51', '16cc7477-ca24-4a90-a32e-875fd1141687', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'f6d990da-5109-419d-bfa2-5c9567911426', NULL, NULL, '2024-05-02 14:13:46.734822', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('158f4b96-513e-425b-a761-08bf53603955', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '05064486-3211-44cb-ab60-ac3557a0ab0d', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'd283762c-dc9b-4570-89f7-51a7358868a6', '2023-05-10 11:48:41', '2023-04-13 09:46:21.591629', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1590d7ca-bdfc-4e47-a77f-0226fb131a9b', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, 'fbbe5e3c-dd51-4198-b55a-72ca20e796e3', '333f264e-a0db-4f00-88df-e5f00a00952f', '38cadea8-f4d1-4b8f-a4fa-dfc621713fe9', '2023-01-23 11:25:23', '2023-01-20 10:45:57.348405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1590ffd9-85ec-4a76-8b74-186ebd5b5bed', 'a312e972-4544-48d5-a6a3-fbfa3d8089d5', NULL, '437add9f-426d-46e3-a482-c0fcee0ade5e', 'ac451332-5ada-4eb4-8d3d-6f9cbe9b94a0', NULL, '2023-10-31 14:14:16', '2023-10-09 11:08:30.714056', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('159231eb-233c-484b-9ef7-b60de9c5bb26', '7156c141-2f62-498c-ac27-d13a41a11989', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '573179d4-fff9-4408-b50e-0ede0ca7de0b', NULL, '2024-06-06 16:06:58', '2024-06-05 17:21:57.679952', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('159655b5-8ca1-49fe-a7b0-b1c9ba6ef225', 'ca3f4f63-1b18-4db9-9c19-502d3c659125', '2024-05-20 10:00:29', 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '6eafde61-3965-4bad-8f17-8cbf9dedb6d8', '1d093bab-0509-4840-9a70-9ff57bf0b32c', NULL, '2024-05-21 09:54:56.68099', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1596dc62-4b8a-4e2d-b433-b79cc90b7c50', '65c8d38d-2720-4b6d-81af-bef370277a2e', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', '8d17529e-a176-4ae8-850b-c9b91deb96f4', NULL, '2023-11-22 16:56:06', '2023-11-20 11:47:28.648116', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('159924ef-0534-43ac-a270-820226c5be16', '94b0a7d9-23f4-4dac-aeda-7be13d86e839', NULL, 'ea59fa5e-26c8-4a41-82f9-f7b263eee14e', '37d8d987-459d-452d-833e-2683dc94f4aa', '3aaab78d-fc6e-4446-85f1-fd0b578df5ab', '2023-12-28 17:56:09', '2023-12-26 19:07:43.703361', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15995083-6cae-4451-9587-da59b272c1bd', 'eb818bd5-59a0-4397-baaf-906fc42f5aeb', NULL, '0031fde0-8520-4d9a-8691-7b07fd0b2065', 'eb818bd5-59a0-4397-baaf-906fc42f5aeb', NULL, '2022-06-24 08:51:17', '2022-06-24 08:50:48.05758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15997c5f-01d0-4128-9190-4cd5984f1623', '1c443be5-422d-40ee-9bd3-6f17548c447e', '2023-05-02 00:00:00', '18fdd26f-500f-421e-8c43-934e0f6c92a2', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '3ae6d8e2-af56-4388-8f0b-c103ffb9595f', NULL, '2022-12-28 15:07:03.135916', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1599879b-d0c8-4d48-824e-3ec37fff5472', '6794535f-ac83-42bc-979d-726961dbca45', '2022-11-30 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'ba6783e0-1b67-4a4a-8275-c9b9bbbd902b', NULL, '2022-11-02 15:08:25', '2022-11-01 15:43:59.268524', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('159a6c6e-523e-44ad-82d6-0bb1dc387dca', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '7e426906-c625-4b41-931a-430c32738281', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, NULL, '2024-06-10 15:54:17.590136', '3aaeb6a7-2e2e-4453-a746-3f453b9f6baa');
INSERT INTO public."CardTasks" VALUES ('159b5994-5a29-41dd-afa4-43dbf4497c6b', 'bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', '2023-11-01 23:59:59', 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'd2c93f69-7d45-443e-8d1a-ae0f7661078f', '336648ee-e700-4e02-987e-54bcec1f9d71', '2023-11-03 14:01:26', '2023-10-31 17:32:00.832309', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15a439cb-0c33-4314-92b4-75e1b288fed4', '096b70ed-8b69-497a-883b-58bade8710e6', '2023-11-24 23:59:59', 'a61c731d-245d-4e9f-bc89-bf6e6dd7d32a', 'a30aaa07-4e55-4f4e-8c3b-abe6558ec04c', NULL, '2023-11-24 11:32:53', '2023-11-23 08:54:35.76758', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15a5e1f8-d50e-47bb-9beb-c103954fd1fc', '28661c32-65cf-420f-892f-51fa5a669539', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'a571737f-f6b6-40bb-a1a7-b0e4ff620919', NULL, '2022-12-12 17:00:24', '2022-12-07 08:01:12.781269', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15a67f05-4a0a-4479-9ac8-3a25bbc4138a', '379fe8d7-496a-4662-ae15-f75f278a17f2', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'c0316fe1-dc85-400c-9f60-1dab100b76d6', NULL, '2022-11-15 10:02:06', '2022-11-10 09:41:28.654782', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15a6cb8b-7e4e-4c8c-bb93-e4fa1efe336a', 'dec47ea9-daf2-477c-8155-21840704cb31', NULL, '1500a8de-1ce3-401b-8d41-194992d199f6', 'd32ec1bd-9085-41b1-9620-2de01614b11e', 'c79be985-b3c0-4ac6-8b4b-bbcd78a3a097', '2023-07-01 14:37:52', '2023-06-13 11:58:22.393193', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15a8cf6c-c4da-454d-87e0-0607b1e0bb58', '14510481-c68a-4056-b6f7-69de085712f1', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', '7239778c-61c2-472f-9cf5-a006e9af7817', NULL, '2024-06-04 15:15:40', '2024-06-04 15:05:19.470205', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15ab4ecd-366b-403a-9691-836218475d17', '089e1302-4a85-400a-abaa-569fc43fed19', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'ac8b663a-3e9f-4212-9b04-69b825adcc88', NULL, '2023-12-07 11:16:07', '2023-12-06 11:26:54.529726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15ac7ad7-ce57-49c0-bb07-8b0dc008a36c', '71b9bb92-f0b4-4d0d-9426-2b0adf69742d', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd879a4af-bb59-4864-a24d-b7b07fa4af64', NULL, '2023-10-16 08:59:08', '2023-09-26 12:16:46.147621', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15ae1714-6306-46fa-b325-94f64efd7883', 'c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', '36315271-30dd-4ace-9581-4eb96ef5673c', '2024-04-10 09:47:24', '2024-04-08 18:13:52.744664', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15b0d3bc-8f9a-43db-87b0-30654f99a725', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '96b9ef19-213d-4496-aefc-82553480a541', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', 'e5830833-8dbb-46fe-978d-4ce28cbce99c', '2023-03-23 13:58:59', '2023-03-16 09:39:03.736931', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15b13308-6c43-4dd9-9cc1-9e4211a7e620', 'e59ef4aa-04f2-4557-b1c0-809b279b60c2', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '6571fc5c-7e1e-454b-9a69-4a345cda9b72', NULL, '2022-12-07 18:01:04', '2022-12-07 11:16:14.196413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15b1a5fc-793d-468a-a47a-4953c3f494d8', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-07 10:30:19', '91aaf6cd-5601-494e-9b65-259132a09113', '604fbeb5-f688-47cd-94f2-c8df7e0d9de6', NULL, '2023-03-07 10:00:19', '2023-03-06 08:37:20.360917', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15b3a2e6-f8b8-45a5-9dc1-08759d66cfb6', 'd35bc33e-0de8-47de-a2ff-c5e3affe9966', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '741ab0a7-b2f1-48af-a496-32a4e85f0937', '4941e1c1-522f-4d84-8e4f-6ec5e54ef6a8', '2022-11-21 10:26:38', '2022-11-10 20:28:59.588259', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15b5a371-1028-4b9a-9cf7-12f6b03269e4', '41fdd5b6-9656-414d-8218-a8ac0c6cac62', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', '6be01a1a-aea8-47a6-b960-be740dda5d22', NULL, NULL, '2024-03-28 09:05:30.6077', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('15b64f5a-5d02-4389-825f-293cf8c5e828', '9f0f6d7a-a908-41e9-b39a-ede95b27be7b', NULL, '8cc28c2f-cc4e-496a-994a-7db57b0d68c6', '6275fcf3-d92f-49b0-9658-f930b5b72734', 'de79e47d-5bda-43e3-ae8a-f6dd900e5408', '2022-08-15 12:56:43', '2022-08-04 11:21:50.481742', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15b68e02-8fae-4a4b-86b9-7f6ada4ecba8', '54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'f1a70c54-4a0e-45b1-9771-3f9e18c2c6dc', NULL, '2023-12-01 10:33:06', '2023-11-20 11:08:32.555084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15b76cc0-60ef-41a9-b30a-3266327ca339', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '3ab84fd9-f4b4-49cd-8471-c4d53e3c59e3', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-09-19 11:22:39', '2023-09-06 20:04:22.813393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15b808aa-40cd-4bf9-adef-6dcf3ac669e6', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2023-10-20 00:00:00', '809ecc29-6837-4a1f-ab9b-aa2fe59812af', 'bed69af1-3947-432a-8513-fbc3a8019034', NULL, '2023-10-24 11:50:48', '2023-10-19 15:14:37.326406', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15b9b5c6-b6cf-466d-8172-17002e779f71', '619b96f4-547d-422b-b940-aafe22f39ed2', '2022-11-07 23:59:59', '973b2491-a6b8-4324-bed2-afe3057116a4', 'a6ea71b4-b473-4577-9e00-82edf91bcf56', NULL, '2022-11-07 12:14:04', '2022-11-03 09:46:22.7494', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15bc862a-ce39-4b6e-80e4-4f3182c87f7b', '2405b718-b276-43c4-bafe-ac3e3a7aeead', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b8ff5faa-c999-4eac-b252-02bb51c05f1a', NULL, '2023-04-10 19:27:13', '2023-04-10 16:09:40.5437', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15bd961d-07e3-42e9-8ebe-818eaa9e856f', 'd5214568-5a3f-477e-8183-2fa2cd3945a3', NULL, '213a680d-136f-48b6-a180-f0e9f550f158', 'd2f6c830-2d9c-489a-a78a-08680b163ca9', NULL, '2023-12-19 16:06:51', '2023-06-19 17:35:17.993531', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15be0864-c92d-4266-b6b0-1b9f9ceba9dc', '2b10d759-80a0-42da-8f5d-b0f0205a047e', '2023-01-31 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'd4192f32-79b0-4de9-bacf-9ce403662dcf', NULL, '2022-12-30 08:25:34', '2022-12-22 15:40:06.339407', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15bf8328-924b-46e4-8c0b-d63003c8ed88', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '47e6b096-79e2-498f-a6c8-6e8815676d30', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '83916bc8-1144-40d4-a70c-49147601e7d1', '2023-03-17 08:15:34', '2023-03-16 15:54:55.596995', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15c00eba-cd74-42f8-a440-7d80f41e825d', 'b0b86368-f967-41b7-bd96-9da8afb4fd60', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '54b85b23-292f-4379-a21d-17e94c69a8de', NULL, '2023-06-21 09:18:59', '2023-04-10 18:14:24.122123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15c0128d-6b72-42d7-a7db-1d79bab7aaf3', 'eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '02d473bc-28c6-4b85-802c-1570531e086d', NULL, '2022-11-09 16:23:06', '2022-11-09 14:30:18.870484', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15c20556-aa6b-4c96-9da7-41de685f089d', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8d99bb77-44ed-468f-912f-9ea34dfc744b', 'fe8d1543-6c9e-47e3-b425-863223e22bfe', '2023-05-30 17:28:52', '2023-04-05 17:29:47.62796', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15c7113e-1045-4e9c-a9ce-4c7a6239c3bd', '3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '2023-05-04 00:00:00', '6920a4b2-1c88-45ed-8b09-9ba003cf7703', '7677e7fc-7100-4806-bc04-9ef029b4736f', NULL, '2023-05-16 12:34:02', '2023-04-21 16:22:50.936288', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15c7ffe5-54bf-445e-858f-f57b0dfe55a2', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'f9c03b94-554c-4ed0-b62d-374d99bd8f05', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', 'd86af23c-98c4-4b0e-b228-4915ac4bf8a8', '2023-10-30 15:17:54', '2023-10-18 11:58:49.822311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15cf9a05-da04-445b-aa81-cc7a26382461', 'f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', '2023-12-27 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '8082cf3c-68a7-4c98-9c15-1734b273664d', NULL, '2023-08-02 16:42:03', '2023-04-07 15:05:31.354393', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15d046c2-7841-4292-a820-7fd54eee19ec', '77462ecb-273d-434f-a471-1e70354f67b0', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '70b53a40-ffe5-48f1-8307-529fbf41f4c0', '2024-02-14 17:21:22', '2024-01-29 11:08:12.617069', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15d1317a-51b4-4d07-bcaf-0a067f7dac96', 'd32ec1bd-9085-41b1-9620-2de01614b11e', NULL, 'c09bdd20-b027-4642-b9d9-6406e8ebeaa7', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '2023-05-23 10:32:03', '2023-05-23 10:07:28.381337', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15d1d666-a17a-461d-af4e-0013a7777ab2', '2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '7c79cd81-bd18-4710-b0d6-263d1c1dd224', NULL, '2022-11-09 16:51:26', '2022-11-09 16:17:55.09017', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15d261f2-5420-47ab-9023-df1310c7cdd6', 'bb16f2df-655a-484c-bac2-3f5e8689f30b', NULL, 'a302a69c-5d34-43d3-96db-470708fe8f01', '25aa3d86-22cc-40c5-b463-b64f5faa78b4', 'b49030cc-0dff-49d4-ac59-ad7f3f06fe64', '2024-03-20 08:09:17', '2024-03-14 08:58:09.430631', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15d2e0f8-1a06-4705-8b69-e1974f4f1a85', '40bef030-3b55-4aaa-bf19-7baa4ac243d0', NULL, '3cd62cf9-a5cb-446f-a288-c8a94be504c2', '3ec5a4d8-b799-45fa-a2f3-381a2a40c617', NULL, '2024-01-16 15:27:35', '2024-01-16 14:46:11.146224', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15d3cbc7-f827-4dbb-8dcc-d3abfe5e9d50', 'd9228e4b-9a26-438d-8c22-b00ee2ad8287', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '37e9750c-2b9a-4129-977a-38375ab6cfe6', '0dc9666a-8a30-43fe-99ec-f4c9de960c28', '2024-04-11 08:27:23', '2024-04-09 08:33:17.56172', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15d3f1bc-c879-42bc-b7a1-488c3ec7464b', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '2023-08-25 00:00:00', '72e7b208-fcb1-4a2c-82de-c5677422dd97', '31961f66-f192-43d4-aac8-0636b391cab3', NULL, '2023-08-16 09:37:39', '2023-08-15 18:38:31.93853', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15d43329-ae64-4207-aa61-72ae7febf4d9', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '354d7466-2412-48fa-954a-003c09ff8505', NULL, '2024-05-03 09:24:59', '2024-05-02 22:29:01.391448', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15d6d0f0-5a71-4d73-b39b-f67d85805c3d', 'bb0262bc-6e93-4561-a523-f2c319b7601b', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'a1a8340a-a1b8-4122-99ab-86eb5a152bb4', NULL, '2022-11-10 12:40:18', '2022-11-10 10:02:31.23657', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15daff35-fa69-4623-a1de-1d727446f1a5', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'e3554873-c4ad-4c8f-b70c-869af97a9a91', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '0b561186-021d-4e12-81b3-2ebcca2927d2', '2024-01-27 01:49:22', '2024-01-23 17:35:32.997671', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15db697b-de14-4399-86f3-394cd7ae8f5f', 'f061f9ad-4308-4b75-8918-f5c916cf09d1', NULL, 'db759704-0470-42be-aebf-f06eb3e12843', 'aca99721-02d8-45ad-a370-9ffd94fb9ded', '7ad4c860-0203-49ac-b583-7909c978b308', '2022-11-10 21:03:38', '2022-10-13 00:38:09.016546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15e041ce-c404-4e78-9d8f-4ccad18d5103', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2024-03-07 23:59:59', '17804cf6-538d-4574-bc30-cd83fe0ee224', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '30467a45-7829-49ba-a7a2-f3624708874a', '2024-03-06 15:52:56', '2024-03-01 16:07:19.972608', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15e1702d-f067-4185-b4bf-87b1ae4423d9', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, 'f9fbc67a-f78a-4d4b-85ac-5fb9bdc4951a', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '14e4d5f6-c687-4c42-a242-e3851a14b3db', NULL, '2024-06-09 23:57:59.905851', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('15e256df-cfa3-4969-a2b3-c27a8f1a47a4', '3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', NULL, '2024-06-06 17:05:48', '2024-06-06 16:51:14.249543', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15e476c2-475c-40eb-b551-75e6fd671654', '829956e5-e5c1-485a-8b0b-9df022909245', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'c71e6330-2f92-42d0-996d-4a306188f99f', NULL, '2023-02-07 13:06:54', '2022-10-20 17:32:05.926192', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15e77d19-7c76-4062-9a3a-50cc1311d28a', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ed081528-cc1b-4810-b09a-00ab343a4932', 'e444959e-0a0a-4e21-8a5a-11ffe91a1870', '2023-10-03 11:57:06', '2023-09-25 15:57:33.811289', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15eb7d45-b7c0-47fa-bf89-04a5f561169b', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, '8b16db58-85b5-49d1-9cfa-0fce3f7a05de', 'd53819fb-e39c-4b3f-b92f-84b8dacce6ac', NULL, '2023-03-24 13:37:54', '2023-03-24 11:58:47.552777', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15ed3cf0-77fe-4a86-9442-eac7d4ea50db', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, 'b1ab49be-516b-4e9d-9bff-846694b44bca', '12d70ff2-7873-4b25-9cbd-7ad486b38279', '79d2cbb2-17fd-41d8-892e-497cbf4d5d44', NULL, '2023-12-22 13:22:48.419122', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('15eed430-eba8-4586-9630-43c98e6d405c', 'ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', NULL, '8a1f7569-12f9-468a-a7dc-1786a1a786c9', '519017ea-dd8a-46f6-bda6-cb1ae6759f60', NULL, NULL, '2024-03-07 12:27:30.622563', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('15f49fc9-9c3c-45ac-b0b5-f4ea428b83bd', 'c13b14d3-88b7-4ae0-9bfe-a00add273e97', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '83322cf6-772d-4984-b57a-224edf26907d', NULL, '2023-04-07 16:24:41', '2023-04-06 18:53:08.076012', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15fdc137-03e7-43ee-958c-fdc616b1b079', 'e275e83e-34f5-4c15-a7f4-1d4580007bab', NULL, '57500001-8621-4872-8095-ea33595c4cf2', 'a2b4d889-4876-4f2c-b039-2dac4235b44e', NULL, '2023-09-18 10:42:20', '2023-07-18 15:44:57.945258', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('15ff2b2a-f423-419a-8073-28f19480436d', '46c74911-143c-430d-bd23-af0165c91714', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'f75fac73-dc8f-45bc-939f-69e1e9dde96d', NULL, '2024-04-01 16:08:46', '2024-03-18 13:20:32.08596', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1600a561-1873-4376-9be9-c27443bd465d', '49823841-cff0-4547-a9a1-500ee3cb1629', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '096b70ed-8b69-497a-883b-58bade8710e6', '6f2a10df-80c0-477f-85f0-7a37fd842308', '2023-09-27 11:50:25', '2023-09-26 13:52:00.885177', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1600f00e-5404-4641-b709-e206b4905799', '217fcf23-88e7-46de-a17a-37c969b2b419', NULL, '67ced8a6-012a-4f4b-8055-4ab26cd016fd', 'bff935fe-87f0-4b79-bda5-e9e5bb83b4bd', NULL, '2024-03-27 09:29:42', '2024-03-19 12:54:21.394545', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1606843f-acd6-43cc-8764-e5d0ecdcf5c1', '2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '49e206db-9ca0-4a11-b72f-2d8113186d71', NULL, '2023-04-21 13:19:24', '2023-04-07 09:48:59.042401', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16094acb-9589-47c9-88b0-422eef689d99', '9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', '20722102-8053-41e6-8333-363e7ec5b692', NULL, '2024-06-04 16:50:58', '2024-05-17 12:17:08.47586', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('160a38f3-60eb-4aa3-b5cb-5129a636c0a5', 'b2dcc9e6-e599-45ce-8844-95359189a724', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '85f33363-bf97-4dcc-8747-765062f60a4e', NULL, '2023-08-03 09:18:10', '2023-08-02 12:21:02.671479', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('160b452d-fc96-4c5b-b010-b5b290aba04c', '8d577f89-4955-4f48-97f8-63df1e9c8a3c', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '1351ebee-242a-4b9f-9aaf-63a3d4945da4', '916b7780-aeee-4829-bf35-486b1142e176', '2024-05-31 11:17:23', '2024-05-27 18:08:51.264103', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('160cdd14-c493-40a8-bbca-110305823288', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', 'f6443801-6208-4776-9e4b-1a9e6fb2317c', '2a49c011-ffc6-48ad-ad0e-e25ce11c0022', '2023-08-08 19:41:43', '2023-08-03 09:21:21.166198', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('160f6e85-3487-4b7f-9fbf-288e56e7cb80', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, '4750eae1-746d-4e6d-af91-9bc63c1df43f', 'f8d0ef69-3d74-4097-a213-a2237324c3b8', NULL, '2024-03-28 16:19:21', '2024-03-27 18:07:17.41769', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16125bee-3ae9-41a0-ac6f-7ab6eb53ec95', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '2023-07-17 23:59:59', '032d2e3b-bff7-4ffd-b600-7351822a4305', '1a2f9467-a523-489b-bd85-aee199524360', 'b4df684b-0b16-46b0-84e0-f0bee623d958', '2023-07-11 10:18:11', '2023-04-19 13:34:25.431533', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16134e45-a3dd-4ca0-9ea5-a1bc68238f96', '2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2023-03-24 08:51:30', '91aaf6cd-5601-494e-9b65-259132a09113', '20d603db-29df-487e-a7a1-ca3123d431e7', NULL, '2023-04-03 18:21:38', '2023-03-24 08:51:46.007849', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16169173-3f0e-4297-8b7e-b22a35450acb', 'affa6b5d-6ff6-4cd3-9faa-aaced83a579e', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '217fcf23-88e7-46de-a17a-37c969b2b419', '18bcadda-2b2a-46dd-ac78-7673df167130', '2022-11-14 10:49:51', '2022-11-09 18:45:43.632783', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1616d4e8-d33d-4e69-b383-a2b36350df08', '49d88cc1-5b69-4ad4-b035-20d3d840d16d', NULL, '1500a8de-1ce3-401b-8d41-194992d199f6', 'dec47ea9-daf2-477c-8155-21840704cb31', '033e7fb9-aed4-48a7-a06a-6e2105855995', '2023-07-01 14:37:52', '2023-06-09 16:09:31.066645', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1619325c-bdd6-40cf-8ca3-9790e869b439', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, '6e5d3967-ab76-4bda-bbc1-a92ace0f3953', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '75f11a6d-b6f8-453d-bf4c-c110200293f2', '2023-05-10 11:21:48', '2023-04-20 12:25:29.915632', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16195387-305c-41c2-9689-e82bc7c414c2', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', '83c32568-7305-4645-94ad-5d33a8802a03', NULL, '2023-01-20 08:33:37', '2022-12-22 14:04:42.527409', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('161a1964-1fdc-4c6d-886a-0e3fa6b4aecd', '333f264e-a0db-4f00-88df-e5f00a00952f', NULL, 'd958c7e3-5d95-493f-ae4d-eacfbd907a9c', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '5fc37ce6-685a-4dd4-99f3-a44669691f9f', '2023-03-06 14:37:33', '2023-02-27 13:12:48.512694', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('161d9909-3dbc-4587-b624-3a5b0b340d7a', 'ca179224-5c54-44ca-bcba-14e9551154f8', NULL, 'ff9c444a-d634-4af7-8bce-0f738ffeeceb', 'eec5fd16-d0a1-45e1-84ee-0377ec3bed76', NULL, '2022-10-19 17:49:43', '2022-10-19 16:30:57.209541', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('161e1e07-b9ee-415a-b4fd-3d8b9d537d2b', '294ae074-88d8-480e-9816-9b8487d43d17', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '1a2f9467-a523-489b-bd85-aee199524360', '78e25488-e4e6-4205-8d39-bd74e7c7cc2e', '2023-10-05 16:44:39', '2023-09-27 12:43:49.331123', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('161e2b82-d0a7-492f-a539-55e75dd78b5e', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '65c0e092-7502-41fb-8895-8d48a9d18ab7', '5c3b6613-5cd4-496a-860b-1dddc3fe1b18', '2023-05-30 12:24:02', '2023-04-06 17:28:39.341311', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1621f22c-7252-4d75-a8d3-ca576eb98720', '5d84f7ec-dae8-471f-abbc-46f3ebefb62b', NULL, '8b57423e-bf10-46fe-8f3a-4ba6d4693963', 'a6c329d2-6928-47e8-b308-3dee1eb415bf', '0cc39806-b188-4e5b-be39-aa1931859a29', '2023-02-08 16:37:22', '2023-02-08 16:13:34.614996', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16224016-202c-4f54-a2d2-a498e9c10147', 'afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '2023-09-28 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', 'dfaad0e8-16fa-48fb-93d0-cbd4f437cba1', '2023-08-07 16:32:17', '2023-08-04 09:56:49.342546', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1622c2a6-2b79-4a2b-943f-1a744b4a7436', '12602492-c862-4330-8383-deefdb93c795', NULL, '6a66bffc-c71a-46ff-9ddc-80edd582f074', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', 'b42c17e3-6ef0-431c-b104-ec248bcd32c7', NULL, '2024-03-21 14:48:03.397895', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('1623f6f6-1f10-449b-bb67-d4468ddaf817', '53832b26-0e08-46f3-b173-51b1d469442e', NULL, 'e58f81a9-fd52-4e4e-97aa-c10c36fbdedc', '6a69de18-1087-4e55-94df-4159220980d6', 'bc209b27-f5a8-4638-b0bf-045b5517edf6', '2024-06-10 13:06:31', '2024-06-04 16:49:52.349506', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('162419b8-d1b5-4069-b5fe-3c9a607e40bc', 'ce3c100b-6586-4701-bbc7-91540a55aee1', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '4133face-2f6c-44d0-ba8a-c54c0755e0b8', 'f3b14762-9bed-4727-a047-a223cbd0516c', '2022-11-15 08:47:01', '2022-11-09 22:01:52.290412', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16265c34-7d0b-436f-b1a3-13a90bbee049', '02814f76-ee6d-46f1-9220-152854fe063f', NULL, '796075d2-a43e-4b1f-9609-3f1098fe5b21', 'dec47ea9-daf2-477c-8155-21840704cb31', '38a903b4-a70a-4f74-984c-ada073633091', NULL, '2024-05-30 10:31:16.489752', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('16276329-dc5d-47bb-828f-9d2267ca6a46', 'b61df9f0-ed22-41c7-8e2d-ab861bd0d724', '2023-08-07 00:00:00', 'c683c6cd-f25c-489a-af8c-a77e65854cc0', '8badbbab-6798-4659-ae0c-a6daff5635a5', '2eae8997-5e18-4b3c-a28e-952c2c96d071', '2023-08-04 10:46:21', '2023-08-03 15:36:36.311099', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1629d067-b358-4d7b-b34f-49aede6bb977', 'f11ef7ba-4871-4dd3-a990-50732e94e070', '2023-06-09 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'e5306935-f0d8-4692-ab1a-1d7fc35b5bc4', NULL, '2023-04-06 09:49:55', '2023-04-06 06:21:03.400928', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1629e5b7-1a8a-4e67-872d-fed2932b07e0', '34691f27-49f0-4dad-9dc5-6e058556a273', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '46bae7a0-675e-4b63-a225-66d24516e336', NULL, '2022-11-10 11:35:32', '2022-11-10 09:24:40.759687', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('162a640d-783c-4eff-ac91-689b8986790f', 'aca7c787-79f5-4690-8278-34cdbb98f990', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', '117a96df-bab9-4e65-8d37-9983a5e29a8b', 'b65e3da0-4e78-408a-949b-8c954999797c', NULL, '2024-06-05 21:22:25.039252', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('162ac66d-dedb-4526-8daf-559cfeffda92', '2aed8a8e-d9bd-4993-b7df-103b1de321d2', NULL, '9149debd-4b81-4d75-ad54-780fca0c8e30', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, '2024-02-22 09:21:40', '2024-02-22 09:14:32.672515', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('162b610d-8505-4c60-953d-35641914193c', '946f0e5d-9a46-4a58-97e9-9b8c591628c4', NULL, '54203475-7b99-40cb-993d-f7d395e91183', '294ae074-88d8-480e-9816-9b8487d43d17', '95fb3ce4-f2d8-4c42-9f1d-c32b4814b09e', '2024-02-05 11:13:30', '2024-01-15 18:24:33.652768', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('162f7614-d27e-4252-a0cd-58f4297a4184', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', NULL, 'b5bdfa13-63e0-475b-a748-7fd3e9607eed', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '209d2a2c-8c62-4547-8d24-98c03981818b', '2022-12-27 13:00:21', '2022-03-23 09:53:23.05', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16305b83-778f-47cb-aa39-1a25a79fd6a9', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', 'b43d4782-473d-4ec5-aaf4-889a742f20aa', 'b3af3bcf-8f95-4213-b81a-e4ab94e69567', '2023-05-29 11:03:44', '2023-04-05 17:29:44.09759', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16317d77-068d-4e61-8041-469b9ba3ace2', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, '8637d41b-b96d-4587-92a4-e32892009db9', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', '310ebb82-04e2-4bea-8056-4896503e15fb', '2023-03-15 14:37:45', '2023-03-14 22:51:58.479426', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1631a6b5-ab69-4d59-b7e5-dd45f2e533d1', '23061826-8571-491a-98d8-ff6dd59ce3c3', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '9665f747-a57b-43e3-96e4-c801672c83b1', NULL, '2024-05-31 08:27:47', '2024-05-30 18:25:48.680809', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1631acac-91e3-4cd3-b5d4-ee1fe030e1e0', '7d369163-d350-4ede-9933-60e5994f9593', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', 'd37bc5a7-13a2-4f0b-a38e-a3728f3c989d', NULL, '2024-05-03 14:23:04', '2024-05-03 13:18:36.674508', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1632606b-13ba-4486-aba3-5b468e6db8db', '18ddee21-7b2e-470c-b0f5-21ab303c9fa0', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'c3f3175a-c4ae-4167-ac5b-808bdb750604', NULL, '2023-09-26 12:47:34', '2023-09-26 11:46:40.111452', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1634fce9-669b-4f23-8ac5-50399539bc7c', '7ea228d6-029a-4492-bb4a-4a53f0a34d2b', NULL, '557e600e-f8af-446f-b7e0-bac6742a27cb', 'dec47ea9-daf2-477c-8155-21840704cb31', '027388be-728b-43c1-93ac-da4982115d1e', '2024-04-12 11:23:15', '2024-04-09 19:14:28.387612', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1636fdd7-1d5c-433b-9eea-2cfafbb0cc1a', 'c78dba0b-5dc6-4878-8ab4-c25df139d56b', NULL, '6c9fb3a2-8160-442f-934f-bf0e2a761432', '3b899b99-a6dc-4d07-9506-edecee64f579', NULL, '2024-05-07 09:15:48', '2024-05-02 22:29:03.163376', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16374559-82ba-43f9-ba7f-ad55d7387a2b', '3c26c0d1-7867-41ee-8613-5e5f1f3140eb', NULL, 'c493fe21-c231-4543-811e-cef9980890ac', '7570b43e-f6ea-461c-8bd0-331d8746a514', NULL, '2023-09-04 11:29:16', '2023-09-04 11:29:56.8196', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('163bcd1a-cecc-4b3d-b84d-4c49af598953', 'dc3de10b-2e78-4087-b768-e3312e6c8955', NULL, 'dc328c36-f2df-4a38-94d9-dd6e6f38d9a3', '6c5b229b-aae4-4288-b039-222b84d99fa8', NULL, '2024-03-27 11:56:23', '2024-03-27 10:44:38.875492', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('163ee28a-cde9-4e30-bce6-711a9466f47e', '344a93d9-95dc-44a7-ba20-098d688e115d', NULL, 'fdb71642-9e83-4fad-9162-293d7515fa6c', '82324853-87be-4226-b30d-482231344852', NULL, '2023-08-03 10:25:11', '2023-08-03 10:11:25.877413', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('163f4be9-4068-490a-9c44-4f9c6de00092', 'e8eb3c83-4b47-4eeb-b475-1119aead98a8', '2023-08-28 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '0f066f8a-98f5-49e6-9c41-81f484a18a55', '2023-04-14 10:13:10', '2023-04-06 17:12:54.621067', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1641d7cf-4611-4613-b39a-eb0e946a3cda', '12d70ff2-7873-4b25-9cbd-7ad486b38279', NULL, '76e19a65-cfb5-4474-a986-3fb4a85b9f25', '77462ecb-273d-434f-a471-1e70354f67b0', 'd488ec59-d05d-4c03-9a9d-e04ce466464f', '2024-06-06 08:13:11', '2024-05-28 12:15:46.286929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1643c6b0-d697-41f8-8e9b-dc129c8b79d8', '65c0e092-7502-41fb-8895-8d48a9d18ab7', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', NULL, '2023-09-26 10:10:01', '2023-09-25 20:34:55.572286', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1645de97-6046-423f-ad36-862ff17478f2', 'd6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', NULL, 'fada86af-9a8b-4386-8f00-aad922222b7a', '6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '0a9fe60e-947f-48c8-9412-4cfdb921c6f7', '2023-10-02 10:44:10', '2023-10-02 09:19:39.776937', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16460e75-a02b-48ed-8d80-c616cde86540', '20d603db-29df-487e-a7a1-ca3123d431e7', '2022-09-09 00:00:00', 'd4532182-c06f-4112-bcbb-cfd25ba68ea5', 'dec47ea9-daf2-477c-8155-21840704cb31', '4f027fd0-f0c7-41dd-beaf-72187db69c2e', '2022-09-09 17:40:37', '2022-08-17 16:50:45.943443', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('164626ef-fa9a-4e7e-a75b-ffbb318d4886', 'e2769509-5570-4b48-9ea5-eb62784209ec', NULL, 'c908316f-b2aa-4168-9a86-e611111f4528', 'e9413456-f1c5-4ae2-94fe-5c900c2c98e8', NULL, '2024-06-05 10:52:26', '2024-06-04 15:07:02.243287', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1646896d-b5b2-4c35-96a2-b42b5f990c5e', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, 'ad16e209-54e0-4896-8805-9139a368053b', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-12-06 14:09:51', '2023-12-05 17:05:08.806333', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1648bf0c-9fe9-4c7b-9ef9-5ffc38e851dc', 'b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', NULL, 'e3e3b9c8-1bfb-4e79-a9c3-37440859052a', 'c71e6330-2f92-42d0-996d-4a306188f99f', '035176d8-440b-47b5-8543-2d3c54511a77', NULL, '2024-06-04 17:46:56.053385', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('164a0282-86f8-44b2-ae5b-356a7f1f91c2', '7a76ed0b-1ddb-4c36-9c2f-872164903125', NULL, 'dc8e2df4-1ed7-4ff5-b815-b1b0da76db9a', '6bb50e05-5fec-4dc5-808a-2977e307068a', NULL, '2023-04-26 14:54:47', '2023-04-05 17:23:16.627639', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('164bcf2f-7ebd-4597-998f-ffc20e1ea446', '1c443be5-422d-40ee-9bd3-6f17548c447e', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '39fc23a0-4530-4ead-9995-a8c0c34d1e9d', '027b2cbb-0ff7-4986-803a-0d89cf40d9e0', '2024-02-21 12:05:36', '2024-01-27 15:05:05.245512', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('164ca1d0-9659-428c-9d2d-3a89c4e33e78', '28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'fca37bec-fc21-4365-9de8-594a43fcd13c', NULL, '2023-09-26 10:13:06', '2023-09-25 16:43:05.712718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('164dcd0c-46d6-44fb-b17c-15e49705ef92', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'cf0c450c-839c-46f2-8860-072a52d2e0d2', 'f36a86e5-e86b-4c92-9b36-00f6a3622add', 'cda6b8bc-30e4-4466-9294-b409723dd711', '2023-05-10 11:31:37', '2023-04-07 22:38:09.52394', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('164ee01a-cf5e-4680-a634-a780f68d61eb', '15106932-0347-4566-8998-e4e690fc610d', NULL, '5d6f8195-1d6c-44df-aff0-d354d6273747', '2ccc9a31-9c76-463c-8c9d-51a8dee61a94', NULL, '2024-01-31 09:23:11', '2024-01-30 09:32:22.078084', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('165071bf-e026-45c9-9777-2ec57b785a15', 'de4829f4-b9ce-40cc-8990-942926fe3cb1', NULL, '4737a8ab-52ae-4960-9492-e3e0fcd68766', '5f3542d5-e0e6-4efc-a995-797dde820f52', NULL, '2024-05-31 12:41:55', '2024-05-30 20:25:10.302725', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('165230f1-d812-4d4b-8306-3348502a3cb4', 'fb7c73eb-3062-4c61-b805-4829f32df8b3', NULL, '3acac8fd-6579-4a0a-bcb6-4bf35639ffea', 'f909b388-4fd6-41ac-bf0c-b470286e93fa', '9d713ccc-6cad-4eff-995f-71ac893e28b8', '2023-05-26 10:49:39', '2023-05-24 12:24:23.240594', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1652ef6a-2d51-48d4-96d6-74772a2babd5', 'd55b993d-b26d-4a27-82b6-c34d2052bcb5', NULL, 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', '80752470-9bed-4fb8-bad6-9af5183cef02', 'be3bede7-34dc-47d4-bd0b-a15ea758cf54', '2022-12-22 15:57:44', '2022-12-06 18:38:48.74227', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1653ed11-33c4-4854-a366-b2cf910adc99', '66a0fd18-fa6d-4cb2-b833-a2ff411282b6', NULL, 'd475b387-8f05-4597-a9aa-58b402d8aa93', 'e795f428-fc23-4037-ab33-1ebb090cf36d', NULL, '2024-05-30 20:39:45', '2024-05-29 21:17:43.012129', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16558e2f-28a1-4211-b0f6-801c51ea1201', 'e01e368c-093b-4115-829e-25e2cfceca05', '2022-12-19 23:59:59', 'e04c3596-4f6e-465f-96b6-c05a4e86f8df', 'f328ed55-ec84-445e-93d5-9d056c9d1816', '41c75a64-6a27-421b-aa80-4e417c4ee69e', '2022-12-29 09:07:55', '2022-12-07 12:36:37.147171', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('165702e7-d0e8-4b1c-8b5f-38371b54e91d', '468795bf-63c4-47df-bb82-6ef250e0dcfb', NULL, 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'ce6dd9da-1f3a-42ca-975b-a073dfe2c636', '68156d0b-d060-4a72-837b-b8e1c6340ed6', NULL, '2022-12-22 14:04:41.59234', '4e1d0dd2-1b94-4ccf-8bfb-652453c676fb');
INSERT INTO public."CardTasks" VALUES ('16596acf-aaa1-462e-a9db-a487d8f2a6b7', '6fbf8081-df46-4d84-a475-2ef8a0039ae1', NULL, 'ea0dd79c-e636-46fa-9108-79d59dacc4a3', 'bfc2703b-6f0a-48fd-947c-84f11529b2be', NULL, '2023-11-20 10:11:14', '2023-11-20 10:05:00.193929', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1659a211-fe4a-47da-bbc1-59541f310918', 'f48ab186-02ce-44a9-a8f6-fb0db5673952', '2022-12-28 23:59:59', 'b26f84a5-944e-4f06-a582-d43f4eb2a9d5', 'c8e5d9ed-7adc-4a1e-a0b4-3240eeed81bf', NULL, '2023-09-29 10:01:52', '2022-12-22 18:05:37.884753', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('165acdc7-8562-4118-87b2-2df4ae7f4885', '9f53ef90-3663-474a-bba5-772c30b81103', NULL, '032d2e3b-bff7-4ffd-b600-7351822a4305', 'cc276140-c694-4e3f-8263-632da2fa0e9b', '9c2c5279-29a7-47ce-8ac6-062903d9cd81', '2024-05-08 14:10:18', '2023-04-23 22:58:18.658329', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('165e0f19-7cc4-4a59-931c-77865b5aa2b3', '0bc403a5-6507-406a-b19e-bb079ba9a084', NULL, '415f3034-fd13-4c67-ba13-9050add1e79f', '1548e6fd-0468-4759-ae13-dc2aade03ddc', NULL, '2024-04-08 17:24:30', '2024-04-08 17:00:17.21218', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16609d6b-eb96-4c7a-8f5d-71f9be55cebb', '6dfdd9d4-7486-48c1-892a-58657968baf7', '2023-09-14 23:59:59', 'ada38055-1745-4cae-9fc3-51134cd25db2', 'f62c8088-a726-4745-962a-239ec99830d5', NULL, '2023-08-21 11:32:02', '2023-08-02 11:40:09.48486', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1661ca4d-9445-4f3d-88a7-1b2c7cc74936', '585bea65-80fa-4f37-a190-b6995bdf7039', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', 'fce14ca8-25a9-496d-a0e2-6da77a303170', NULL, '2022-11-11 11:27:05', '2022-11-09 16:34:34.694726', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1662386b-5458-4a30-8a80-ab8710702e09', 'df0d3299-04d4-49a1-b074-c1cd12cfb965', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'ab617d4b-be32-484e-93e6-f548fd68389e', NULL, '2023-09-27 11:10:39', '2023-09-25 18:15:21.020173', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1663866f-974f-44da-acc2-3a619a4d8a82', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', NULL, '59de8257-c780-45a1-a690-dac962e5afcc', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2023-08-30 11:31:33', '2023-08-29 18:49:35.067243', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16684a04-a029-41ce-9511-845b074a4620', 'eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '2022-10-20 23:59:59', '730bec93-8af1-4472-957f-d4f306ab76a5', 'd7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', NULL, '2022-10-19 12:20:31', '2022-10-18 10:29:58.454468', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16685c00-a40f-4447-a500-8e562ff8ae97', '56e4e46a-37f6-41e1-814a-00a878fe407b', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', 'd6376d4c-79e1-44bc-9cb6-de71ed1fa770', NULL, '2023-09-29 13:54:12', '2023-09-28 15:16:51.554718', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16688a8c-2ab1-4bf1-b2d8-625697a6fdf6', 'f644fdb8-1f16-4b35-9aa6-ec8afda02374', NULL, 'ad53c198-a951-4c8a-a578-91a127d26fc2', '87254d5d-c626-4d2d-b528-c5cebbbd54b5', NULL, '2022-11-10 08:47:27', '2022-11-10 08:22:35.285638', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('166a9a0f-b67b-456b-b9f2-d44d5fa5415f', 'b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', NULL, 'e0cf2ccf-a16d-4e82-b0a4-a191750b9f00', 'a0c4ac42-5180-42fa-8cab-ef580515935d', NULL, '2024-05-21 11:23:50', '2024-05-15 09:33:23.814944', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('166addee-940c-4486-bb77-0377294ee137', '7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '2024-02-12 23:59:59', 'ef714eb1-bb76-4f5d-9841-b0d213468518', '35cbe7c3-a584-4944-95a0-289983ad781f', '31f137d8-093f-43b3-9338-a296ce216a4a', '2023-05-29 12:33:25', '2023-04-05 17:29:51.420544', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('166aeb0f-e658-4db9-9e44-feb0730e9f27', '8528dcfc-3822-4c53-bb4f-34ea492f235c', NULL, '65cda192-bd9e-4ebc-9b40-3ef371c1983b', '3cb883e0-eab9-4b22-b026-8183065b9aae', '8d487384-e713-41f8-9ea7-2d0d58a5cdb6', '2024-04-15 09:22:17', '2024-04-12 15:40:26.333225', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('166e8b8f-0099-41cf-ab32-aac33678d39d', '7fb13fa2-0695-4980-9916-19113de8e16d', '2023-12-01 23:59:59', '54688658-660e-4c05-bfa3-d42bd044dd03', '1090e593-99e4-4d59-a4bc-1d9bcf36322b', NULL, '2023-12-04 11:10:57', '2023-11-16 11:09:26.415405', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('16705adf-8487-41b0-8b3b-8aee898776c8', 'c7b40330-bc6e-49e3-96b2-76485453723e', '2024-04-15 23:59:59', '65cda192-bd9e-4ebc-9b40-3ef371c1983b', 'b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '13c8abe2-2a07-4962-8e49-aca4ed125435', '2024-04-16 10:34:10', '2024-04-15 15:32:51.332292', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');
INSERT INTO public."CardTasks" VALUES ('1673badf-ae87-42a7-8580-9b5a82462cb9', '44be2317-4f30-4d4e-9fc1-5e9e2df55278', NULL, '21e5dfbb-6756-4c73-9e94-5ee9a0678a30', '41a1b926-5ab7-44de-a0a6-64cfa5f0b1c0', NULL, '2023-09-28 14:31:57', '2023-09-28 09:36:57.519662', '4f4a7f13-5f9f-457b-86fa-7aaee4efa31a');


--
-- TOC entry 2884 (class 0 OID 82438)
-- Dependencies: 204
-- Data for Name: Employees; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public."Employees" VALUES ('0000a305-8ea0-4da4-b946-58bee0a5be92', 'c1817c54-af11-4b82-a2b1-37ebfbc8c886', '', '', '', 'stepanov.sa', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('0000cb9c-181b-4ccc-9773-1cf5b67014cf', '0cc2543a-5429-4062-aa0d-4d66f0c19982', '', '', '', 'Stukalova.OA', '0cc2543a-5429-4062-aa0d-4d66f0c19982', NULL);
INSERT INTO public."Employees" VALUES ('000260b5-bbb1-4a76-984f-1b7f51bc6b4f', '627b9fb0-bb01-4127-93bb-7fc4f6013443', '', '', '', 'Ivanova.TG', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('00099672-67c0-47a3-87b7-b294b76e560b', '18ecdc65-61ac-4561-9582-5329b47ef09f', '', '', '', 'Zimin.AS', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('000af095-f508-4397-9a25-662db62c202c', '2e26a56d-d5ab-4a99-8c6d-5e10cb8242a9', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('000cb07e-c7f2-4ba6-b99d-f2dc6734464b', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',439-19-88', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('00128241-92ce-41db-92ff-3ef416ce54cc', 'bffcedef-dfce-4273-9304-cc991650390c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0013ce70-dabe-4555-a70e-8083ec7b7e33', 'e056ff14-b966-43da-a354-f0392d2e5eba', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('001a843e-154a-4317-a641-f7ecf03e1d37', '838325b0-64d7-455a-ab87-d253fc16f1b2', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('001bf7b5-c5db-447e-af84-ec5b8acd8635', 'fd268cd0-43b7-4335-9396-2933f9db4e1b', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('001cd40f-7883-45b8-bba9-9340cab5d4e3', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('00203444-9e7e-4fe4-bc11-185eb37433d4', 'fdaf8df2-e9b5-4708-9535-c941534895af', '', '', '', 'Vlasova.OMH', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('0021198c-8c66-43b4-9641-ec78ae5f4aba', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', 'Shkarenkova.AE', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('0021610c-d0c7-48a2-8e99-6c4c866d273f', 'c6d79d36-8514-46f8-b3df-2b6f63a05e1c', '', '', '', 'Vorobeva.FA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('002342be-f4c9-45a7-bfb2-fef080c8afc8', 'c0cb3e30-cc68-4f84-bcc8-965edf7b9e9b', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('00249ad7-34ef-4efa-876d-9020d0b35be1', '158181a4-f858-4074-9a35-2588e7a93c1e', '', '', '', 'batsin.vi', '158181a4-f858-4074-9a35-2588e7a93c1e', NULL);
INSERT INTO public."Employees" VALUES ('0024a178-4067-4e1b-8be5-9a8d5ce33c91', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0026145f-7fbe-4ba0-82eb-1d09293eb1aa', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', 'Koverigina.EN', '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('002b3521-7b0f-4be6-a976-762f886d5d38', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('002d07eb-e333-480f-aff8-ec973710108e', '7146f373-2bc2-436f-b135-c64698eb18e5', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('002d4a17-8f8d-4c27-a799-0f812f081e40', '83016329-c4de-4587-87e7-91e2d8d094d7', '', '', '', 'Bespalov.SP', '83016329-c4de-4587-87e7-91e2d8d094d7', NULL);
INSERT INTO public."Employees" VALUES ('0030f976-d449-4fc7-873d-091a522c9563', 'aedb1817-be1e-4119-81f6-1ac5b8854b5a', '', '', '', 'Puzyrev.AA', 'aedb1817-be1e-4119-81f6-1ac5b8854b5a', NULL);
INSERT INTO public."Employees" VALUES ('00333771-2600-4805-ad73-089684e57863', 'd6546e7e-52d0-434b-925f-3d9f8182f2d1', '', '', '', 'Svetkina.OA', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('0033fc52-ad56-412b-8ce4-13ee428c91ed', 'c3365f18-b5ff-4a71-b34b-18154786506e', '', '', '', 'Zolotova.YA', 'c3365f18-b5ff-4a71-b34b-18154786506e', NULL);
INSERT INTO public."Employees" VALUES ('0034eac5-ccab-4624-811f-19fbc0307cd9', 'b801b259-6c40-4977-9de4-344f59050537', '', '', '', 'Gavrilov.AV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('0035d454-5f43-4f52-b1b0-81d2f981b230', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Knyazev.RA', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('003708bc-c2c6-453f-8d4f-08cc83bbdb9b', '8eaee551-628e-449a-a554-d9d21f04fe92', '', '', '', 'Ponomareva.NA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('00371f2c-39e5-4e45-83da-ea6a43326d70', '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', '', '', '', 'Gudanova.EM', '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', NULL);
INSERT INTO public."Employees" VALUES ('003a0f00-fba3-4bfe-b975-5b70399fa892', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', 'Konstantinova.YUB', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('003a96ab-0425-4da6-8fc3-1accf7217611', 'e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', '', '', '', 'Zhuravleva.MaVl', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('003bfaf4-a1c0-41b6-86bc-51731f370cfb', '8ceeeeb3-9f40-47b1-b24e-f460d8efca79', '', '', '', 'Kuznetsova.MS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0043a11e-11a6-4c77-a743-d4176366da6e', '4cc6b97e-cafd-4ca8-b984-c1b5dd5f7aa8', '', '', '', 'Guseva.SvVik', '4cc6b97e-cafd-4ca8-b984-c1b5dd5f7aa8', NULL);
INSERT INTO public."Employees" VALUES ('00459c8c-8355-4868-a396-1958dc8084be', 'bde6a712-4871-4d30-892f-9f6049f16d81', '', '', '', 'Kopanckaya.OV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('004781db-1e3b-406d-aa34-7c658c3406f8', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('004f9506-479e-49e8-b8a5-7e2dec309454', 'f354a4ca-a537-4678-bd15-8304058fdad9', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('00519cee-f31d-4365-934f-3b5f4149d84a', '675dc513-ffcb-455d-b8d4-ab0d1e68afd2', '', '', '', 'plenkina.la', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('0052400e-0cd8-4a41-a060-0189c2a113ce', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('00525e78-f165-42c8-b0d0-23bdbb611272', 'b9a56342-4548-4f32-974c-1e551bcf637c', '', '', '', 'Mazutova.AE', 'b9a56342-4548-4f32-974c-1e551bcf637c', NULL);
INSERT INTO public."Employees" VALUES ('0055410c-4a06-4d4d-b705-bc3a083881a0', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', 'Davydova.OlA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('00557d8c-352a-4022-bf9b-7d2659386d48', '73c769d1-c729-4d48-a7e9-b5c020d07308', '', '', '', 'Zhuzhina.IuV', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('005819ed-c4b9-460d-b729-6f6bf7fe1d96', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', 'stentsenko.ip', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('005f5ca8-74dd-4d83-9467-f27e85d6ce2b', '21f23c53-750b-4e66-a8f1-54279062f661', '', '', '', 'Betin.AA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('00606b2d-1fc8-413d-a3e5-a5b60eed428f', '2d61b8a7-02f1-457e-b8b3-13d8272e85c9', '', '', '', 'Salikhzhanov.RA', '2d61b8a7-02f1-457e-b8b3-13d8272e85c9', NULL);
INSERT INTO public."Employees" VALUES ('0060b245-b18f-4c8c-a365-e4efb9465243', '44c25275-754b-4e27-a880-54a2b8f36494', '', '', '', 'Kireeva.KV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('0065e2b9-8f7a-4a26-9123-11809fb79476', 'b0cae768-6c71-476f-bcf0-e8f4c1e9bee5', '', '', '', 'Butrina.NYU', 'b0cae768-6c71-476f-bcf0-e8f4c1e9bee5', NULL);
INSERT INTO public."Employees" VALUES ('006fa4f7-d6d2-4dd4-a9a5-1def5e7d9791', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', '', '', '', 'Kolova.NaV', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', NULL);
INSERT INTO public."Employees" VALUES ('0070ec04-5da8-4123-9a17-f7a271bdbb1e', 'fcb1ce3c-b6aa-4d85-adb4-fb34271f6659', '', '', '', 'semova.li', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('00710dd2-1591-45f1-8618-9f063202e60a', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '', '', '', 'Ermolaeva.MA', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('0071b063-28d4-4bf8-9dcc-e8be22149cee', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', 'peskovskaia.av', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('0073d942-16b8-495e-a152-a9368afbf844', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'Zavadskaya.OV', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('00763c19-3c2e-4915-b8dd-71417dae6e58', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('00767587-2147-4c88-9885-2a3571ad88a8', 'b0f629ae-3d48-4107-a15c-fbf68454f8f7', '', '', '', 'Soldatova.ElVia', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('007e18b2-8d80-43fb-85be-cb055817c94c', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Dubkova.ES', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('007e2150-7143-4620-805b-970ba2a516d9', '805bb323-0855-4f98-b63e-13ef935e58bb', '', '', '', 'Somova.IV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('007e8b23-9a48-4b6a-a077-2eb606a0e368', '552c6e27-9f6e-4ea1-8fba-aab324a66a80', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('008095fb-97a3-44b5-a44d-5e94d3d874b9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0081d885-a134-4acb-89eb-e5ccd0b60ec7', '14d143cb-6037-4fbf-96e2-dd1bc4db4876', '', '', '', 'klenova.eiu', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('00824496-188c-496a-96fc-4e7e4c65fb03', '53e9d017-ed06-4551-8b35-afe2a0818813', NULL, NULL, '....', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('00836cb1-8172-4a83-9d9a-46229e85faaa', '80c5ec80-27ff-4bb9-b0a8-31cdc465e996', '', '', '', 'Sorokina.KS', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0085c1ec-516a-4c4d-9518-b20bbc95e8fc', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '', '', '', 'Belyakova.IA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('0086a85d-bb52-4b25-bec2-ec1ab1cf25f2', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('008b8181-6e1b-492f-8749-cb13f7c133e6', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('008d9c7e-2aed-459c-a1df-0395704d3fa6', '9c5c0474-8c47-4460-8c08-21b4c41ab0f4', '', '', '', NULL, '9c5c0474-8c47-4460-8c08-21b4c41ab0f4', NULL);
INSERT INTO public."Employees" VALUES ('008dea3e-4227-45ff-b927-38384bdd1a75', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Magnitova.YE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('00903177-457f-4bc3-893e-fa1c0ab23847', 'c811f629-dcf9-400f-81b5-51feb2886dd3', '', '', '', 'Komarova.EVi', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('0090ea52-66ad-47cd-96d3-94453afbfae8', '4ad5abdd-1749-467d-9f73-348b61c75776', '', '', '', NULL, '54b0e49c-c601-48da-b557-01cd88731c75', NULL);
INSERT INTO public."Employees" VALUES ('0093905c-3ac4-4fb8-bb76-eeff857f42de', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Vityugova.YuGe', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('00968ac1-d726-4885-bbc0-0ded0a3f1da4', '89dc8002-50ee-40db-9e20-c702bf78e97c', '', '', '', 'lapina.mv', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('009a8017-5df3-4236-9ccd-dad1d61d9241', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('009b1141-b5ce-4e4b-8db3-626cff06f7c4', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', 'Tylneva.SS', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('009db715-0450-4efe-b6c7-7a1a79364630', '070fd0b6-5156-4a7e-b734-d657b519faaa', '', '', '', 'Osenchugova.VeA', '070fd0b6-5156-4a7e-b734-d657b519faaa', NULL);
INSERT INTO public."Employees" VALUES ('009ddb17-4f60-47bf-beac-5fc44bbf7ced', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', 'kriukovskaia.os', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('00a6762e-ff3b-4eb2-8420-ca55cdbcc807', 'a34bfd7a-56d7-4397-bd10-46a14157be52', '', '', '', 'Sundareva.iv', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('00a84cac-be90-49fe-8372-6182fb7dfcba', 'ff799192-bce4-48ac-848e-bef2df133916', '', '', '', 'Ovechkina.EN', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('00ac6608-722c-454c-918b-01e86ca25782', '1f4c1fe1-7bab-4743-8d84-a757af561594', '', '', '', 'Tikhonov.DS', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('00ac8331-551d-4191-8ba5-f33a094725b9', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'tsvetkova.mn', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('00b0daa4-1c59-4a42-9510-7c71d3b5d597', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('00b49b57-bd6f-49c7-917c-383dc70a5484', 'fb150643-8b5e-4156-8907-7db0bb99260f', '', '', '', 'Talanova.KM', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('00b5dde2-d7b4-484a-9a22-26cc1fa6f40e', 'eae0cc7a-946b-4efa-b2fa-8b637adc9f3d', '', '', '', 'Erysheva.OE', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('00b64fe1-62a7-46e3-957b-336024495bf2', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('00b740a8-e7e0-4aa5-b778-b2ce93d985cc', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('00ba638d-9ae6-4a3b-8d57-8db93ed286a5', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('00bd1160-6073-4814-8067-4feb7454691e', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('00bd7953-41fd-45a6-9767-b97ba4e0d8b5', '2c912fd5-9ab1-4305-8e46-3d3c11fd7040', '', '', '', 'Mitysova.OA', '2c912fd5-9ab1-4305-8e46-3d3c11fd7040', NULL);
INSERT INTO public."Employees" VALUES ('00bfb0ef-5bc4-41ee-99e8-adc4d9c9bf35', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Maisiuk.VI', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('00bfd1ca-ef5f-4c9e-9188-a8a1a83df70e', 'd4c3fbd0-d3c6-4450-815d-3bc61e456df9', '', '', '', 'Malinkina.EV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('00c2fc4b-5292-4036-b447-0611cae040ec', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', 'Suldina.VV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('00c33d71-7108-478f-8b4d-b6a653c6c865', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('00c3afa8-7d18-4f2a-bb2c-12ded068501c', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('00c44f0c-a1ed-4295-9d92-01af5af07b0b', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Lysenko.NM', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('00c46468-66bd-48fd-9be0-e058ace347d3', 'fad2639a-a419-434e-be88-045796dfacfb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('00c5bd61-0b9a-4492-9d5a-092a4e93cb57', '952105a5-5d11-44ec-ae84-48152477be75', '', '', '', 'Vorobieva.YaN', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('00c61198-36a1-4507-afdc-ee53cb5aeb59', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('00c7f348-4e5a-4e80-a160-7ba395a59c6a', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'kutergina.nn', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('00cb9804-08cb-4e9d-bf8f-ae6e983344af', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', '', '', '', NULL, '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', NULL);
INSERT INTO public."Employees" VALUES ('00ce4401-64bf-4973-a9cb-25c4c305758e', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('00cfb936-2186-47e1-8c73-5192e5b58093', '5b4fd188-bf74-4bdc-b5e4-8d392620e125', '', '', '', 'kirov.sv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('00cff720-9271-425d-aced-0376d4d86754', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'Malusheva.TI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('00d227de-ec97-4b0f-8940-b88f442fe5f7', '6ab90e31-9c66-46a6-ab01-69e1b3798fe9', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('00d25773-51f3-4a71-afb1-cf826364f26f', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('00d2aaec-3a45-4ba8-8b02-7f92ddbc438d', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'gorbushina.tg', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('00d3e98e-80bc-4e24-bd72-a94b9d29d987', 'e9269fad-9742-47aa-859b-b8babc1fcaaa', '', '', '', 'Zakharova.OS', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('00d86694-7966-42e3-8019-a0c93632808a', 'de147966-c722-4925-917f-74d29756190a', '', '', '', 'Frolova.NP', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('00d9bd87-ff75-4c49-880d-c8b75f2af689', '77e976e4-4103-4e37-b41c-cb7df7dc9f7f', '', '', '', 'Pak.MV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('00d9fd4f-41bc-487e-9cfe-e7a8c3062b62', 'ee01906f-fd35-4e76-90fa-57e75bc54edf', '', '', '', 'Sundukova.NL', 'ee01906f-fd35-4e76-90fa-57e75bc54edf', NULL);
INSERT INTO public."Employees" VALUES ('00da5da6-fd48-4fac-b9db-62d5d8334736', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', 'batalova.el', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('00de02cc-4fd5-4d65-9e8a-f57ca7fc35ba', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('00e1f4fd-6579-45f2-8ca4-19756250c144', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', 'Borodulin.LB', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('00e24758-c534-4155-a774-1ac92c05213b', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('00e27b18-aa11-4281-b918-39e523786c97', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('00e4d01a-beaa-4aee-a292-2131d9b99e08', '57aa42d7-dbcf-4b03-9785-6a0c49627280', '', '', '', 'markicheva.tn', '57aa42d7-dbcf-4b03-9785-6a0c49627280', NULL);
INSERT INTO public."Employees" VALUES ('00e787b0-54e0-4428-b001-dc888c707a38', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('00eae766-166c-40ed-b6a4-e3be0131b213', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('00ecbbbf-1e07-4f92-9fb8-4e007544adf7', '9d99877f-0ee0-4f92-ab4e-3ea20938d5ab', '', '', '', 'Borisova.SA', '9d99877f-0ee0-4f92-ab4e-3ea20938d5ab', NULL);
INSERT INTO public."Employees" VALUES ('00ed8a5e-bb3f-49c0-b293-3054a06d5eb8', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Ryzhov.AV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('00f293f6-781f-433d-a7aa-0a79e7dc7aef', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'Petrashevich.TV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('00f60539-03b8-4835-94da-d1393bfc7263', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('00f70aa7-2587-4bde-84ba-ce8f7dbb5820', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', 'marinina.mv', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('00f8c176-9385-452f-8549-92ea6db3dc59', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Vavin.IB', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('00fa6b85-d50e-4b0c-ac94-8ae4589fd891', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', 'bushuev.an', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('00fad69e-cde7-4765-ba26-d0c6880bdb3e', '1f12d408-8660-4981-bbb2-a8d03ca3e898', '', '', '', 'Kabanova.LA', '1f12d408-8660-4981-bbb2-a8d03ca3e898', NULL);
INSERT INTO public."Employees" VALUES ('00fd31af-4f83-4b57-88d6-703d5efdd97c', '7837baca-b77d-43c7-97fa-24d1db7d967f', '', '', '', 'zaitseva.ni', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('00fe8089-9b10-4087-b466-7ea733f147a5', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', 'Arzhanikova.GA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('0100eecf-9a26-4773-a853-c1f0b13117b1', '0a560b61-9b7d-4206-84d1-bc10d16f62f2', '', '', '', 'Kondratieva.EV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('01055639-656a-496a-bd4f-efaa5faac914', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('01056e66-fcb1-4c49-88c3-d6b1f29de3f0', '97893de8-3a99-46e1-8328-7657c927546e', '', '', '', 'kashtanova.ea', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('01081fe2-e81c-4c84-afa1-e741c47f1a06', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Minervin.EB', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('01092bfb-1092-4017-a313-906fd56d50dc', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', '', '', 'Piatigina.EV', '5557109d-d19f-42a8-bc35-4e9ad30c6666', NULL);
INSERT INTO public."Employees" VALUES ('010ac98b-d22e-451c-908e-4d1a04522a28', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', 'Guskova.EA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('010b2a69-3fc7-466d-8e2e-b1ec7b035a11', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('010c13d3-0996-4096-bca4-92560d869313', '4798090b-fadb-4e0f-bd29-f19d2136938e', '', '', '', 'Nechaeva.GN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0114775c-f8cb-4f4b-a5f7-97f030a8b302', '5dd78bdf-ce10-40d2-a4b5-b47018a4eab3', '', '', '', 'Balashova.NV', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('0115330e-6013-4933-9c28-f6da190f1e12', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('011c1a12-78ed-48a0-b098-66af94505832', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'Korchazhkina.NM', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('011eb6a8-81c2-4a97-ac9b-2c197730f278', 'da73f3de-74b1-4c85-9848-85742e479511', '', '', '', 'Tomilina.IrAn', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('01211c7e-c182-4273-8875-0e1680e68ed9', 'eff19880-9816-4e7b-8430-42d7e8b36441', '', '', '', 'Kondrushina.MA', 'eff19880-9816-4e7b-8430-42d7e8b36441', NULL);
INSERT INTO public."Employees" VALUES ('0123ab6e-f454-4746-8150-ff65f8778ca3', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('0123da58-05ec-4045-92a4-d5523dca6e5a', '6354f4e6-2d72-45da-a2b8-22967513260c', '', '', '', 'Ezhova.OI', '6354f4e6-2d72-45da-a2b8-22967513260c', NULL);
INSERT INTO public."Employees" VALUES ('0129d773-1114-459c-a423-f8cb881cc552', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Tyurina.NatVya', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('012cd74f-4d08-460f-9321-98e1abc63b33', '825e1487-1af2-4d96-bb13-1703e7be243a', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('012f8018-3aed-4873-b404-0a269d6dc215', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('01310610-3053-4b24-b88a-a179a5f1d397', '5b47a1a1-565c-48cc-ba46-8f97355a6372', '', '', '', NULL, '5b47a1a1-565c-48cc-ba46-8f97355a6372', NULL);
INSERT INTO public."Employees" VALUES ('01339ab2-f858-4ab1-8828-1f19889ebcef', '3b786727-6587-4a82-8cd2-33831b494b51', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('0134bc56-3180-4de6-90a5-dceb802e3f60', '3b786727-6587-4a82-8cd2-33831b494b51', '', '', '', 'Basov.BV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('0135fc2a-569b-4e7d-a7cb-1e41cee73877', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('01365ac2-9988-44e5-82c2-414af70c685a', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('013676fa-b134-4d56-96fc-63c2b7e52fb3', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', 'Suranova.OA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('01384066-3566-4b43-9dd9-27bf22bfc280', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('0139071c-18f4-47a4-97d7-5d029dfc91bc', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('013e9e17-96a7-4d7c-94a6-dd6c51603dec', '7c093a7e-64c5-47cb-8e7d-0a68dec48ee6', '', '', '', 'Zatsarina.EP', '7c093a7e-64c5-47cb-8e7d-0a68dec48ee6', NULL);
INSERT INTO public."Employees" VALUES ('01403f92-2cb9-44a1-964b-7c484782d821', '7fb560e8-8399-49a1-8b6d-97f865e30dde', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0140f180-9796-4451-8e42-7ddfdecc8ae0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('014197e2-60c9-4758-be38-8d3d5b472d5f', '84429a99-6cdc-4987-b1ce-773074f4465f', '', '', '', 'kharitonova.nv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('0143d9a1-0f69-434b-bb0d-a6d3ed8b9f8c', 'd9e66a32-72fc-4b56-92a7-74a118f814ef', '', '', '', NULL, 'd9e66a32-72fc-4b56-92a7-74a118f814ef', NULL);
INSERT INTO public."Employees" VALUES ('01455c2b-df60-447b-a457-0bf69c9526cf', 'ce7cf961-3fd8-4303-935d-c2c4923f1417', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('014656ee-7e56-42a0-8955-055779ab4a99', 'fdb0d7fc-49aa-460e-bebf-e3f8138912ba', '', '', '', 'Gorkova.TA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('01466c52-00aa-4440-8f19-de7f74af2505', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0147ae31-50da-4f0a-a477-f8c9de429e3b', '719a37ce-35db-4851-9544-0211f2628a5e', '', '', '', 'Bulanova.MV', '719a37ce-35db-4851-9544-0211f2628a5e', NULL);
INSERT INTO public."Employees" VALUES ('01482d9f-bfca-41d5-8112-23b1a11c7688', '08da0d8a-2ac6-4ada-b15c-03dbe0c9fb7e', '', '', '', 'Korovina.SY', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0149e5c6-ae75-4bee-9212-c00f91fcfddf', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_.__', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('014a8e14-5950-4a49-b817-36be8156cce2', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', 'Siprova.YV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('014edc4a-87e7-4cdc-a035-f6e555ba1278', 'c9d9ea25-15e4-4a3d-912b-be24550f5e06', '', '', '', 'Goldobina.OI', 'c9d9ea25-15e4-4a3d-912b-be24550f5e06', NULL);
INSERT INTO public."Employees" VALUES ('014f82b0-d7e6-4241-ac15-847560edeb49', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('014f891d-8f94-4c24-81a4-02c595d3f9a0', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', 'Pertseva.AV', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('014f9a89-837c-4699-b96e-913efe64fa99', '4b71b122-2991-446c-8910-9c9549c771e3', '', '', '', 'Koluzakova.ElI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0151bf81-dc39-43a3-925f-f2793d285faa', 'e75ad787-e76c-4381-96fe-d8a06cebdbe7', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0151f1c5-de04-4459-8a18-ffae0329b342', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', 'Duk.IS', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0158a432-ccdf-46c7-b42b-83c18893a091', '18b94385-e6f9-4046-8826-e108488d585b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('015c1141-83c7-4421-9c80-1ce6af9f89c1', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', 'Morozova.EI', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('015c5e97-cd36-4c26-a210-3887b0468dca', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', '', '', '', 'Konovalov.IV', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', NULL);
INSERT INTO public."Employees" VALUES ('015dd01d-f77e-44ab-b0b6-716bc5879994', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('015e1d90-01a1-429c-a577-30c35ed61f6e', '35295d7e-22a1-4d52-9cc7-843c4748be7d', NULL, NULL, '_(._)(', NULL, '35295d7e-22a1-4d52-9cc7-843c4748be7d', NULL);
INSERT INTO public."Employees" VALUES ('015f6239-d1d2-4786-86e7-6d2e2f38a4ea', '401ce489-f406-4934-8588-68e2a7133aed', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('015fd5dd-8d5d-4e42-ad0a-a1632b2c665f', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', 'Afanaseva.GP', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('01615e22-1c6f-4e9f-b80a-4c69e2bbf07d', '929f7fc9-0013-4139-8864-14eac6646ae0', '', '', '', 'nazarov.ev', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('0161d449-606b-4426-b268-60fc993ae53b', '4e59304e-5653-4fb9-b6fd-61a5f04681a0', '', '', '', 'Alekseeva.NN', '4e59304e-5653-4fb9-b6fd-61a5f04681a0', NULL);
INSERT INTO public."Employees" VALUES ('01641505-1ce7-4eaf-9750-fd018deba142', '7cb69836-d865-44b0-aa7f-eca414f42c18', '', '', '', 'Vasileva.NaV', '7cb69836-d865-44b0-aa7f-eca414f42c18', NULL);
INSERT INTO public."Employees" VALUES ('0165b0e9-a424-479b-a03e-dff66bdad5f7', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', 'chaparina.oi', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('016f067d-c5f8-4043-8432-3a34d9f929a0', '79eb71a6-0b2a-43dc-b193-a6064612bbda', '', '', '', 'Dynina.NA', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('0170afbe-9ba8-4c39-b45a-3023a9f7e864', 'a526c657-1cbe-4679-a95e-e64ec16c5e2a', '', '', '', 'sharovatova.oa', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('0170eb53-7165-4ea6-a825-cbe28bac7a8d', '22f15aa4-3165-4671-91d5-104eb5f590db', '', '', '', 'Panfilova.NV', '22f15aa4-3165-4671-91d5-104eb5f590db', NULL);
INSERT INTO public."Employees" VALUES ('017117c0-8c20-4a57-b777-9956780833c9', 'a5c32fff-2b15-4169-9c2b-2e050f4af730', '', '', '', 'Poliakova.DN', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('0173c108-385e-4c84-bbe5-7e18557757ab', '919ca81b-e9e8-4f63-ba36-d7b6a6ea6487', '', '', '', 'Gorev.VAl', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('017738d2-63d2-4ace-b2f7-ee03d144f638', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('017993bf-f22e-48b0-b47d-31d0f0c97303', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('017d50e6-e02b-4579-b285-c41225f47a9d', 'ca972805-230f-44b0-8971-a06e4f3ff194', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('018061b8-cf6e-4b01-9ee2-3ad96585f971', 'd7f2bc5e-92d7-476b-8734-a0cfdf6743e7', '', '', '', 'Kryukova.II', 'd7f2bc5e-92d7-476b-8734-a0cfdf6743e7', NULL);
INSERT INTO public."Employees" VALUES ('0183e418-f792-4541-b03d-5252f07c9c29', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '__439_07_22', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('01854807-4d5c-48b1-9004-1c09c502e535', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', 'baleeva.liu', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('01876341-29cd-44d8-b030-21366ef0ceae', '1e4a6c17-f98d-4860-9588-28ac218c50b7', '', '', '', 'Paveliev.DE', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('01876b46-0626-4337-adcc-8389176e133f', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', 'stoliarova.va', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('01897518-1ab5-4dcf-9a6e-9fd69de3d061', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('018b5b89-22d8-464a-99b6-ab2c759df119', 'c765898f-b410-4749-90bd-758d2e0b3f4c', '', '', '', 'Pronin.AI', 'c765898f-b410-4749-90bd-758d2e0b3f4c', NULL);
INSERT INTO public."Employees" VALUES ('018d3d44-acf7-4beb-8333-f57f2084257d', 'eac77ce5-0760-40a8-90c9-124bfb30c926', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('018d3ffb-dd26-4149-adc3-f777f0a7d374', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', 'Ananiev.AYu', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('018e931f-cfb1-48ee-b3bd-cada7d805196', '8be62b4b-5ca1-4af8-b7e4-4aa39cc6f3c2', '', '', '', 'chetaikina.ls', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('0191707b-5bf9-496e-ae0f-735f042a66b9', 'e814f195-0fd4-4922-aeec-0191051983ef', '', '', '', 'Egorushina.TN', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('01987916-fa07-48ca-ae2d-ee7d2255e70f', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', 'Perepelkina.KN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('01987db1-a78e-4aa3-97f5-76cc48604b29', '4f2bfe40-4524-4d23-8617-4934b1929fb9', '', '', '', 'Kuchina.EV', '4f2bfe40-4524-4d23-8617-4934b1929fb9', NULL);
INSERT INTO public."Employees" VALUES ('0199fa36-c9e3-468a-b588-345d9fb1ec92', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__439_02_96', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('019e1501-3b12-4d3d-89ab-4ade812dc1d0', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'Bolshova.MN', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('019ed1b9-a0c0-4bfe-9857-436f487d6272', '3839b9b1-2095-4a5b-9c28-aae4f448225b', '', '', '', 'Shibanova.ZhE', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('019fed8e-2a28-4f6b-a556-edc46ef7c21f', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Ushakova.EI', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('01a0da01-fe80-444d-b0fe-e91fe7228a05', 'df1dd009-1bdb-4374-86c3-c060a269713a', '', '', '', 'Anikina.TM', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('01a2392f-5fab-4d94-a8a8-587868eff5b0', '4bf995ea-6cd0-4c42-bad4-fb101c954621', '', '', '', 'Mayorova.NV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('01a28536-e138-480c-9801-c8975f58c602', '8119072c-4161-4602-9838-64e05a9d247d', '', '', '', 'Kotikova.VV', '8119072c-4161-4602-9838-64e05a9d247d', NULL);
INSERT INTO public."Employees" VALUES ('01a3395a-9fc1-4203-b3f4-1a3d4448567e', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Zaharova.MV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('01a47b09-675f-4bec-82af-bc5cc57aeb97', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', NULL, '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('01a79d42-5530-4fdc-ba6e-47befdb7e043', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', 'Tomilin.SerP', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('01a908d8-7439-44d6-a95f-41707713ceec', 'c15a8df9-063c-4456-a7f0-b34c01ea10a7', '', '', '', 'iashina.la', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('01aa0002-50a4-4bbc-8a7f-e00f0dbb80c8', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'Kochanova.AnVl', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('01ab110c-21ea-439b-9f01-e07ebbecee65', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', 'Noreyko.NV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('01ab4551-09be-47d9-b3cd-8ce970cfc6c5', 'c7d7b846-8942-4024-a28e-b2b7b91101b2', '', '', '', 'Kostiukovich.TV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('01ab76e4-2cba-44c9-9f4a-2647cf791825', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', 'Ismagilov.DG', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('01abfea1-481b-4fc6-b7c1-a7adeb851e9e', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('01ac9292-b090-46bd-8185-f70c2adf9a83', '8c22428d-e6c0-497c-96c0-7831a5a199aa', '', '', '', 'Cheburkov.SN', '8c22428d-e6c0-497c-96c0-7831a5a199aa', NULL);
INSERT INTO public."Employees" VALUES ('01ace184-40c0-4d13-a839-87aa4829fd99', 'e52652a4-651c-4e0d-a773-d9fd1de8e6e0', '', '', '', 'Kotov.AV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('01ada0e7-1468-4460-b491-66417b70c1e3', '432b2be7-b1af-4b45-8493-51194ef6da81', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('01b0a858-991a-4161-9edb-521a44c4f6ac', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '', '', '', 'Gudkova.OlV', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('01b0fbfb-23b9-4bf2-a777-9717eac7c216', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('01b14a79-4d8e-4ff6-8987-b9fd005b2b15', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', '', '', '', 'Bolkin.VV', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('01b26e1f-7de5-481f-901e-8f44be7b8bb2', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', 'Blyudov.ME', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('01b32f39-6539-4c5e-bc5f-ce51ddaca5ed', 'd6807212-ef38-4fd5-8974-a7226110d359', '', '', '', 'Noskova.KS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('01b32f51-81ff-4641-b453-392700279202', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', 'Fokina.YuS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('01b4bda8-4bca-4743-8e05-cb965d279c7e', 'a5805aef-fbf3-43f7-ad3a-63f82c14946b', '', '', '', 'duvakina.ov', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('01ba13dc-3e88-4cda-88c5-c9ef2c2a53ba', '3ced28c7-7bc3-4620-9541-610eeeeadae7', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('01bda845-9077-4ea6-b427-9f6d978f2970', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('01be356e-a62a-4c01-b906-41c0c8144aeb', 'f301ff4f-9aed-4e74-a409-70fb703f194d', '', '', '', 'Barsukov.VlV', 'f301ff4f-9aed-4e74-a409-70fb703f194d', NULL);
INSERT INTO public."Employees" VALUES ('01be6775-c25d-4a52-abf0-76975a02e3fe', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('01bf424f-4751-40f0-be9e-6518d7228e5a', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', '', '', NULL, '23ea9b83-bc64-493b-b439-6560237ccfa0', NULL);
INSERT INTO public."Employees" VALUES ('01c193fe-9f9e-472f-98ba-23e57782ad40', 'f5961721-b26d-42bb-b6db-b1f56bff16ea', '', '', '', 'kulagina.es', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('01c4d447-5d14-4d35-b438-5d532c5fbb9d', 'e5d5db84-01e4-4435-952a-b01d0b60e948', '', '', '', 'Voroshilova.TV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('01c7df08-09a9-487e-abb2-0d32bd9fb005', '0f261198-c9d7-46c3-a4d3-9db7a1eb181f', '', '', '', 'Perkaleva.NV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('01ca2ff8-2a51-40f2-a8bf-b3d9a18cff1c', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('01cab986-70a3-43da-808f-5af421cd022f', '33433bbd-cc0f-4c53-96a3-81155ad63721', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('01cd0606-c665-4172-9f09-8af2d311a975', '86e9af34-0a5f-4348-99ee-2d6ba14fe584', '', '', '', 'Pronyaeva.NA', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('01ce61c0-25bc-44c1-ba0f-4f2cb6827978', 'b5362415-5cf8-4b36-aead-aa2029e39f27', '', '', '', 'bolshakova.tp', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('01cf1275-d27e-4935-ae4d-58abbfb8b4e5', '52b8b5a4-e363-4666-b0be-a2682fa132b4', '', '', '', 'Paramonova.AS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('01cf64dd-24c1-4216-96e2-62a07b35fe09', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Makurin.MY', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('01d114bc-7520-4d0e-a829-bc054b13d9b4', '6c2eea25-f6aa-4985-ad2f-c3abdadfe6d6', '', '', '', 'Basyrova.GS', '6c2eea25-f6aa-4985-ad2f-c3abdadfe6d6', NULL);
INSERT INTO public."Employees" VALUES ('01d26968-ab20-4890-b4fb-dd8b6c04bf93', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-98-08', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('01d32eb1-62e3-475b-93f5-737239c1a51d', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('01d5377a-b0ef-47ad-8a00-8cd20c3ab99a', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', 'Ezerskaya.YaV', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('01d6c7f0-001e-493f-a1fc-bf55859b96dc', '47469bae-ced0-46b2-92ed-c86cbb86023a', '', '', '', NULL, '47469bae-ced0-46b2-92ed-c86cbb86023a', NULL);
INSERT INTO public."Employees" VALUES ('01d91552-b0dd-40dc-afa6-b9ada32f3667', '5dc402b3-a52b-4c3d-9217-a3bbfd9cf144', '', '', '', 'cheloguzova.mv', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('01da9ca6-2c52-4026-9bc8-ec42b9d7585c', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Morozov.AO', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('01de087a-ae41-41e3-a37f-dedbeb609334', 'da00d314-688e-4aca-9592-1649d6ea3a9a', '', '', '', 'chuchina.oa', 'da00d314-688e-4aca-9592-1649d6ea3a9a', NULL);
INSERT INTO public."Employees" VALUES ('01de2b9d-97de-420b-a18a-5b798daf204e', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('01df1f5d-9b8e-4ca1-b6eb-7ed79fe31b83', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', 'Volodina.DO', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('01e36581-6e4e-4936-80c0-a636759c821c', '36c50d9e-635c-4d2d-9f78-079b3bb9dd37', '', '', '', NULL, '36c50d9e-635c-4d2d-9f78-079b3bb9dd37', NULL);
INSERT INTO public."Employees" VALUES ('01e4632d-a528-4a6e-b7ec-3287773b80b0', 'd74dc048-9ba2-4702-a148-20da126938e2', '', '', '', 'Zholobova.EK', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('01e53791-72eb-46b8-80d6-6100a2d52937', 'aea20d95-9316-405f-802a-4e53e512ad36', '', '', '', 'Fakeev.MM', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('01e97ccf-9078-47d7-9ee5-734c72c9a8ae', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('01eb18fb-af93-47fb-97dc-a8c5058d369e', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', 'Rodionova.ONi', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('01eb3044-e2cd-4d05-9442-351b2ac2c39a', 'e4f9d8a4-7d09-4619-8405-c4e181405a32', '', '', '', 'Matyunin.VD', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('01eccfa9-008a-4f3c-ab09-fe842e9e18c2', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Gushhina.ZA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('01ed20a4-65c1-4a7f-8ff2-e4d9bf3881d0', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('01ee3959-9f09-4324-83f4-3fb0c28fb048', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('01ee8cfe-a532-42c7-ab49-9cbab29b043a', 'ae9b339d-2e77-4ead-a46f-e90e1dbda6ad', '', '', '', 'Suslov.ES', 'ae9b339d-2e77-4ead-a46f-e90e1dbda6ad', NULL);
INSERT INTO public."Employees" VALUES ('01f2f8d8-4c86-4a5b-9dab-f3fa8f632acc', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('01f2f925-8b9a-485f-878f-bb735007a780', 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', '', '', '', 'Averyanov.IE', 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', NULL);
INSERT INTO public."Employees" VALUES ('01f966e7-bc76-45e8-b774-a54b79bbaa66', 'f3fb398b-9130-48b9-a765-41adaefdc4db', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('01fc34b2-c1d9-46fa-9e3b-b3bd62319cbd', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Batanova.EA', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('01fffec6-8d7f-41b9-b57c-0e35b80d8ddf', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', 'Botanova.YN', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('02023182-482f-4ddd-bf6e-c0dfeb8426d5', '4beab308-2cfb-4109-a42f-fce056ee5d0a', '', '', '', 'Sokolov.DV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('02040f63-86de-47cc-b576-d35e94368ce9', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('020774ed-0540-44f9-a156-4bd27306cf41', 'f1dbcff5-24d8-4c59-860e-7772548dec46', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('02097f64-abeb-4e53-ad91-f6ddcfac4c9c', 'f27dfb64-9b44-4466-951c-69f8b7145575', '', '', '', 'Elizarov.DY', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('020a32fb-8f03-4c1b-b428-99ad622e2dd5', '29569a5c-b23f-47e4-9bb1-6ebbd3116d30', '', '', '', 'Korotkov.ANV', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('020fe52b-9566-4aeb-83c0-9694bcd54a9a', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0210e2e5-ddce-4674-afd3-17a8f816c838', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('02132ee2-04b3-4cc1-88df-f65dd69b8bc0', '2f291b38-a710-4c69-9e86-f475fc5478b2', '', '', '', NULL, '2f291b38-a710-4c69-9e86-f475fc5478b2', NULL);
INSERT INTO public."Employees" VALUES ('0215b01d-1a42-4e19-87c3-7cf71f33540f', '0626a4e0-11f3-437d-a388-1357712252ab', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('0218a515-22b5-49c9-a3f4-24ba7375f7c3', 'c6066135-85cb-4ea2-aa56-26ab129efcdd', '', '', '', 'Parshin.NP', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('021aa596-bf8a-4bbe-9f59-49576bdefe79', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', 'Zelenina.IG', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('021d506b-7bf8-4aa2-bd14-9b51eee4b68e', '0341b30c-1165-499d-84cd-7a1b015a320b', '', '', '', 'Lopatkina.SL', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('021e8700-f280-4b7a-8173-a892a408f02f', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', 'Yashina.VS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('021eb6c7-ff39-4aad-b605-29f02bfbb0da', '72202f00-ec3c-4d86-a65e-ceb7fccb197f', '', '', '', 'murzakaeva.ei', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('021fecbe-e29e-4b3e-9401-fd3a737d6e84', '9ed0f3ae-89c0-46fd-bf46-22573f8860a4', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('02209646-d265-4cd9-b40c-631701364a17', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', 'shishkina.ng', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('0220f106-16e7-4d2a-a0af-723ca146ff56', '94ca4e05-f221-438e-9bbf-da689a0a9b85', '', '', '', 'Gorbunova.SS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0222a50c-20d7-425f-a43a-a678283371e7', '7b3df390-d96a-4b0c-9188-52619d7b476a', '', '', '', 'Shishkina.IrVik', '7b3df390-d96a-4b0c-9188-52619d7b476a', NULL);
INSERT INTO public."Employees" VALUES ('02245698-7c88-492e-bb38-ea1749b5e783', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', 'Minkova.SYu', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('022944eb-bfc8-4f95-8d02-8a02529639f7', '7c154872-d398-4a73-bb17-995c6773b97d', '', '', '', 'kolganova.va', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('022cb71b-e9c7-41e4-b8e0-8dd3f6039101', '7b3df390-d96a-4b0c-9188-52619d7b476a', '', '', '', NULL, '7b3df390-d96a-4b0c-9188-52619d7b476a', NULL);
INSERT INTO public."Employees" VALUES ('022d8b41-f99c-44b2-b77d-78d0cc478283', '967c46ad-ad91-4f2a-b912-22ab81467449', '', '', '', 'Shalina.AlAn', '967c46ad-ad91-4f2a-b912-22ab81467449', NULL);
INSERT INTO public."Employees" VALUES ('022e105f-87aa-4d03-90c3-10dc2eeb57bf', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Sorokin.AlDm', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('022ed3d1-dd59-402b-870c-7a06a3c99027', 'a0981b41-8669-487f-b2e4-cf55c083eb0a', '', '', '', 'naumova.mp', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('0233a3ce-ebe1-498c-be28-80ecf4675d34', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', 'voroshilov.ag', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0233acef-fb6a-45ef-b637-62a2c2469d48', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('02340b0d-937e-4a1e-be86-f6b27fb634dd', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0237aff4-0725-4c0e-b071-8841ce66e91b', 'd2538554-9965-4d2c-89f3-f95026abe370', '', '', '', 'Butorin.AV', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('023afb23-a2e8-463a-9cb6-61aa3ddb854d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('023bfe4b-4fd5-4a62-b7f7-cea1ccbc3d43', 'fd268cd0-43b7-4335-9396-2933f9db4e1b', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('023c1cea-4947-4f2f-8aef-609d8d4da6fb', '1fd46046-214e-4d93-9a95-4a272b301984', '', '', '', 'Andreev.AA', '1fd46046-214e-4d93-9a95-4a272b301984', NULL);
INSERT INTO public."Employees" VALUES ('0247398a-0797-45ce-96f2-a6be0c6a4b8b', '5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '', '', '', 'Marenov.OB', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('024759b0-65fa-4b82-96e6-ea8a18207be3', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', NULL, '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('024cbdce-1bd2-46df-826d-dc3d6aea80a0', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('024ce644-d592-41b4-84db-69e5c79de11f', 'a581b568-3043-45a5-94a3-86baa956cb92', '', '', '', 'Krotova.YaV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('024eaef6-4e03-47e9-bec3-5c492d34a492', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', 'Burdigina.NS', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('02508126-02e9-4329-99fe-d55d96b3d431', '8f449236-d310-4e9b-b0df-17926f433471', '', '', '', 'Setdekov.RA', '8f449236-d310-4e9b-b0df-17926f433471', NULL);
INSERT INTO public."Employees" VALUES ('02549db3-fd8f-497f-a264-cc5a3ec746fe', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('0255129d-1dcd-4bd2-9c7b-4ef48ff7e926', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Smirnov.AB', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('02563c29-73e6-4de9-a687-7d2703160c7a', '6671d7f8-b19a-482d-b3a5-8670007c8824', '', '', '', 'Khrulev.AI', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('02575b0a-1bdb-4db5-8106-44f198f7c5b3', 'd55c7792-d254-469f-a84b-fb88986e2c9d', '', '', '', 'denisov.sa', 'd55c7792-d254-469f-a84b-fb88986e2c9d', NULL);
INSERT INTO public."Employees" VALUES ('0258c959-6926-450b-9bdc-0e5c0122260a', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'Kiselyova.VV', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('025cf574-453d-4dd3-9a26-d30db2698c10', '7f19ffd4-c5a7-4430-8541-9aacf933da26', '', '', '', 'zhadnova.na', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('026326b3-3490-4b16-9fcc-c299866ea87b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('02635933-863c-40e4-8ad2-acfde2bcaef7', '62f9b4d0-192f-4139-aa42-ba4e52b6de76', '', '', '', 'Lepochkin.MP', '62f9b4d0-192f-4139-aa42-ba4e52b6de76', NULL);
INSERT INTO public."Employees" VALUES ('02652012-f91c-436c-abd5-f5fd5ad0c842', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('02669cf5-5e4d-4e5c-9e05-af08d0573a27', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__439_06_64', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('026b01c6-b954-4f35-aaf7-83e0af928404', 'f2715870-a2ee-4f67-8c78-f706a605a6b0', '', '', '', 'shcherbakova.ea', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('026c99c2-6a45-4a21-83c0-5711260b32f9', '7138e2c9-840f-4fdb-8571-b9fde840cfea', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('026edd0c-2a2c-4366-bbf3-7e4322e9167b', '8deb64e3-4093-4fe0-8a12-7df1e76bf916', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('026f83fe-f126-44fe-863e-1aa0d8de2681', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', 'Klesov.AA', '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('02741427-afbc-430d-997c-1a65e92913c4', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', '', '', '', 'YAshenkova.LR', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', NULL);
INSERT INTO public."Employees" VALUES ('0274e7ab-1969-4773-b941-cf76bf3b4473', '2baae146-ec4b-4d51-aabe-aa87f0dffd84', '', '', '', 'Vershinina.MVL', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('0275a295-7611-4f60-8b4d-05738259c1ab', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '', '', '', 'Petrov.AlVa', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('0275e9a0-7545-48a2-be18-202fde8a493e', '44c25275-754b-4e27-a880-54a2b8f36494', '', '', '', NULL, '7948f757-de87-4447-99ef-41eb3a679a4b', NULL);
INSERT INTO public."Employees" VALUES ('0276cb04-3816-444f-bf8a-847bc9b0abc5', '4642d45f-8f54-4795-943e-29414b6578c4', '', '', '', NULL, '4642d45f-8f54-4795-943e-29414b6578c4', NULL);
INSERT INTO public."Employees" VALUES ('0276ce43-2b5c-4e91-8075-e71306117974', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', 'Kaliaeva.EU', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('027785f5-7c3e-4cf0-9158-98746e92f683', 'b2d91401-fc7a-4375-afaa-7e4a3c659746', '', '', '', 'Romanova.AA', 'b2d91401-fc7a-4375-afaa-7e4a3c659746', NULL);
INSERT INTO public."Employees" VALUES ('02793367-d80b-4b17-bc24-116a75cdad72', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Veselova.IA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('027d6740-a048-4083-8005-14095b986b46', 'f1d007a8-f788-4036-8f7a-063eff4d4165', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('02814f76-ee6d-46f1-9220-152854fe063f', 'fac00b43-31c7-4ad1-9f4c-fe0ab103c25d', '', '', '', 'krasnitskii.ius', 'fac00b43-31c7-4ad1-9f4c-fe0ab103c25d', NULL);
INSERT INTO public."Employees" VALUES ('028520e7-e021-4c1d-8098-eeb7feb6c647', '620982cd-016b-4bd1-8cf0-c35872f61c2c', '', '', '', 'Chesnokova.TV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('028c9385-c57c-4c05-8a7b-fd4bbc13f99d', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'Saturova.AYur', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('028dc4e0-2243-44c2-bcc8-2a156a4d08e8', '47469bae-ced0-46b2-92ed-c86cbb86023a', '', '', '', NULL, '47469bae-ced0-46b2-92ed-c86cbb86023a', NULL);
INSERT INTO public."Employees" VALUES ('02944fc6-69f9-4f21-a60c-6a5f1b98c6a1', '86ad0197-3bda-4e9c-a1cd-c669b3ac1401', '', '', '', NULL, '86ad0197-3bda-4e9c-a1cd-c669b3ac1401', NULL);
INSERT INTO public."Employees" VALUES ('029572b1-9e93-4170-9987-0371eb5785dc', '166ea9f5-5e7f-462d-9fda-2ec288a39c1b', '', '', '', 'Nebukin.AV', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('02992b64-5be0-425f-b6e6-29e24eba4810', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('029ac331-63dc-4aa3-b7bd-f2ede698cc2a', '40f16c9a-0e62-4bbc-83cd-b7a111d93167', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('029b7980-ff59-4cfc-8cb2-2b2a728519d8', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '', '', '', 'Yakimenko.SeP', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('029bbfb6-936d-4ce4-baf4-4041e2282ce1', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('029d6875-d713-42cf-a06b-4ce2675ce581', '50532215-e219-45b7-b456-1dcad81afb15', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('029e2996-c447-4b13-b54a-e85c988f8be4', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('02a5ba26-d078-419d-85ff-b62d04b07de1', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_439-10-45', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('02a6b0c9-a37f-47fd-9bbc-a54526ffd336', '4c28a327-6ec0-4b85-baae-d84765e721c1', '', '', '', NULL, '4c28a327-6ec0-4b85-baae-d84765e721c1', NULL);
INSERT INTO public."Employees" VALUES ('02a899fa-14a8-4d42-aebc-2918ea34b62c', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('02ad7630-34a3-48be-b84d-74c9c3eb0507', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('02ad84a8-adc6-4895-9c74-9398245eada9', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('02afa3e6-55b4-47a7-a6a8-f163d832a68a', '5b4fd188-bf74-4bdc-b5e4-8d392620e125', '', '', '', 'Petrov.AVd', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('02b2651e-036d-4d8f-b81f-27c182ca6546', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', 'shilina.iav', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('02b2dc82-1769-457b-af6c-42634774d222', 'c346bbf6-59c4-49dd-88c9-9b1f585035de', '', '', '', 'plekhanov.diu', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('02b938bd-c394-43b7-b8ce-92a7f3af56ac', '8deb64e3-4093-4fe0-8a12-7df1e76bf916', '', '', '', 'vaniakina.zha', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('02b9dd77-845b-4940-bde3-9456dde85a66', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', '', '', '', 'Kudryashova.IrV', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', NULL);
INSERT INTO public."Employees" VALUES ('02ba21a0-744c-4c69-8f89-608aa35a392d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '._._213-13293/17-4-0__15.', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('02bc4cbd-c819-4b9c-b670-3c8063b6b650', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('02bcfa85-a059-492b-abad-a031196997d1', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('02be4ff6-beaa-4bb7-8208-f22cbb4502ce', '7fe8514b-6797-4410-a723-00691367013d', '', '', '', NULL, '7fe8514b-6797-4410-a723-00691367013d', NULL);
INSERT INTO public."Employees" VALUES ('02bf295e-97aa-49a3-91f7-47c5fbd49859', '82aef599-decd-4da5-98a3-5017138d2a42', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('02c51bcb-8dc2-48e3-aaaa-5f66ea4f7e5f', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Koklyushkina.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('02c5f79c-bb27-4958-8bb1-b9ff6bb4b23f', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', 'Yakovleva.AN', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('02c5f95a-538a-4ca4-9c47-c09b8cfc458f', 'bad0b3ec-6259-4b94-ace8-85d6e5548f8c', '', '', '', 'makarova.eb', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('02c63d12-fdb0-434e-a407-0f748dfce82a', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'Ilyina.AN', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('02cc62cf-62fd-43d5-9e44-c649a68e2d4b', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', 'Zajtseva.II', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('02ce0714-9967-4577-8623-bfea5151f554', '92f73e4b-d7e6-42b7-a68d-57cd58736c9d', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('02cf0515-a255-4006-b6eb-00b3b92f4ff8', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Zhuravleva.NS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('02d0f084-d2b9-4dbc-a561-533a6e620a2c', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('02d134d7-197b-49c0-99c0-887844809b79', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('02d1e6b4-5134-4203-ae40-96b078820a09', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Kisina.EM', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('02d473bc-28c6-4b85-802c-1570531e086d', '2d171b29-ba35-4d92-8a80-29f7cca581e7', '', '', '', 'Kanunnikova.YV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('02d53996-3275-4f70-bce2-d9063c084636', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', 'Konstantinova.DV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('02d7a954-cb8c-475b-ba4e-d013b54a7261', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('02d82a6f-dfe4-406d-b7fb-58fec16fa7b9', 'fac00b43-31c7-4ad1-9f4c-fe0ab103c25d', '', '', '', NULL, 'fac00b43-31c7-4ad1-9f4c-fe0ab103c25d', NULL);
INSERT INTO public."Employees" VALUES ('02d91a03-78cc-4b35-be3f-e8bcd9eb4a99', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', 'Parfenova.PA', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('02daa62a-b0a4-4d68-8cf8-28531f064eff', '3f909dde-51b0-4c8e-b07a-9520c71bb252', '', '', '', NULL, '3f909dde-51b0-4c8e-b07a-9520c71bb252', NULL);
INSERT INTO public."Employees" VALUES ('02dada80-6ca0-4051-a410-6528754bee19', '4090d218-9a6e-4a24-baf6-751700d9635c', '', '', '', 'kediarkin.sn', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('02dd0347-c70e-422b-8d1d-e631f070c16e', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', 'Mitrofanov.VS', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('02de5c25-4b02-453b-88c1-c3593db395ee', '11c22629-cc6b-4dda-8634-d1a1e6dd490e', '', '', '', 'melnikova.ee', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('02e1ff2b-e459-400d-8e3e-165829a9ac27', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('02e2e98a-4234-4abb-86f8-0666b39db86d', '07cc3575-0029-4ca7-9bfa-0e74461d3453', '', '', '', 'Matyugova.OV', '07cc3575-0029-4ca7-9bfa-0e74461d3453', NULL);
INSERT INTO public."Employees" VALUES ('02e3f0e7-2cd9-48ca-9578-973ee27c686a', 'd03f443a-958c-4565-ad6b-59545e48389e', '', '', '', 'Buceva.EV', 'd03f443a-958c-4565-ad6b-59545e48389e', NULL);
INSERT INTO public."Employees" VALUES ('02e5c2e6-96a6-4873-9bd3-55ebf1ca398d', '99c38155-4665-45eb-bf92-75150e23ca04', '', '', '', 'Levakova.AA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('02e71648-11b9-4250-abd6-d12bf1615f2f', '6a21bef6-9e95-4fc4-a183-b4c0ec0d3d73', '', '', '', 'Leshcheva.MN', '6a21bef6-9e95-4fc4-a183-b4c0ec0d3d73', NULL);
INSERT INTO public."Employees" VALUES ('02e7b016-2c46-4c53-8d03-3a2c94bc02bb', '1e4a6c17-f98d-4860-9588-28ac218c50b7', '', '', '', 'Kotenkova.LAl', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('02e8f032-ee2b-46dd-8440-04bd268ced64', '2c436761-e27f-4d0b-9f58-3244eb2b20aa', '', '', '', NULL, '2c436761-e27f-4d0b-9f58-3244eb2b20aa', NULL);
INSERT INTO public."Employees" VALUES ('02ea91aa-16d1-4460-9225-9245e534df95', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', 'Shmalun.OA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('02ec04fc-c814-4b53-a055-2f291b4b8750', '2fb945e0-d87b-4501-acfd-f6919c825474', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('02ee6850-589c-43d2-8be8-3a8c24467b82', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Gotlib.SY', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('02f00966-560d-46e2-b19a-3c180f83858e', '9540488d-5b64-4d1e-adf8-89cab3521503', '', '', '', 'Sevryugina.TA', '9540488d-5b64-4d1e-adf8-89cab3521503', NULL);
INSERT INTO public."Employees" VALUES ('02f009e0-82b8-48f4-a212-3df7b4a74ea2', '584a8918-411b-4a73-8e47-bf9ee9d5fdcc', '', '', '', 'kolobaeva.sv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('02f1f5dc-b556-4584-8ef5-24377f3ab24f', 'ab25b5a6-52e9-4b16-961e-278a4b2da866', '', '', '', 'Prosvirkina.AA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('02f51570-8638-4352-b773-a0adec4784ff', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', '', '', '', 'Veselkina.ID', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('02f60604-630e-425f-b86c-27387bc7c3d0', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Andronova.IV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('02f67e02-3840-4e0e-b8ad-b7d6bcac95f2', '2cdbe9aa-4a0e-4f64-8cfe-690faad6dcda', '', '', '', 'lipatova.nk', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('02f68397-97b5-4cb7-a324-d3f8b4133bd4', '9faba18e-570d-4e46-a5c8-dde90c5a72c3', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('02f6ef40-9cff-43ff-9701-91df2a4de59f', 'f7613880-d92a-4e80-88a3-15bc44b90325', '', '', '', 'Krasitskiy.EM', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('02f7556e-3fc3-489c-854a-0aaea4859265', '64b85b8d-781c-4f5d-b56d-7e0329aa973e', '', '', '', 'zanina.oiu', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('02f9a8f9-80bd-4298-8712-04b40fc737de', 'ff79b3e2-d6e2-4d25-bae3-31b724fa6a12', '', '', '', 'Vakhonina.SA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('02fb60ff-9c67-4803-ac2d-3fb674c8bc4f', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('02fc55a1-155e-44ce-9b12-b2c5bc5321cb', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('02fdd42d-3b5e-492c-a976-d191e6617429', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__/_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('02fe1f25-57e3-4b5d-a336-6731e03476a1', '24c70c50-d988-4f1b-87ba-2fae52a28dc5', '', '', '', 'Kosenkov.DV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('02fe6b7f-6077-4ed9-a956-10715e5545fe', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Kondratieva.YV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('02ffa38a-7c43-4973-8c2e-e02606c5c3e7', '923a08c2-45fa-407b-9dbb-40a5a327134c', '', '', '', 'Mishina.SI', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('030157d3-1879-4a86-b4a1-7b00292f87d1', '6377afd6-ccc5-487b-9b5c-ae4c19125886', '', '', '', NULL, '6377afd6-ccc5-487b-9b5c-ae4c19125886', NULL);
INSERT INTO public."Employees" VALUES ('0301ea36-6b84-40a3-9445-c907b6a276f6', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('0301f020-c66d-49d2-8d23-603085bd4a55', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', '', '', '', 'Lobkova.ElA', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', NULL);
INSERT INTO public."Employees" VALUES ('03036778-0431-440d-ba19-f082929e373f', '27450604-164a-4f61-b419-45d8378e97e6', '', '', '', 'Kotelnikov.BV', '27450604-164a-4f61-b419-45d8378e97e6', NULL);
INSERT INTO public."Employees" VALUES ('03045d82-292c-4398-abcc-fddee173ab2f', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Tyukaev.YuG', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('030774a0-4a32-48b6-a2f3-0c06aa99035b', 'b2bc3b89-1e77-4c50-93bd-763acfa6f05a', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('0307e754-e442-4a69-9c1e-eb2661abbf7b', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('0308cf7d-56f1-4c58-abf4-a3fae42b29ad', '07079fb9-8c06-4a47-818d-b251808ed24c', '', '', '', 'Cvetkov.KI', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('03090773-6b04-4eca-a407-2bf2cda21a8c', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', 'Kolpakov.VG', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('03098dda-1037-4dd3-baff-63e126862632', '5a727527-013a-4201-bdc0-050f89a9070b', '', '', '', 'Fatichev.AS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('030a8c92-e3f2-4ea0-8d44-22d929a974ed', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, ' ', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('030b4f84-5eec-4354-9df3-09cddb2e9135', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Menzelincev.SV', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('030b892f-190a-43da-94f3-2bc53cdfd226', 'c3e7d575-e99a-4590-972f-12a8a4936c8c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('030d5c1b-ccbb-4656-bf91-8fdd77f2ac50', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0312806d-969b-404f-bb1d-ee6107fcccd2', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'Medyanceva.OlP', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('0312ab03-f853-4842-a9df-5177e492b617', 'b4f543ae-99be-40ac-b438-36e0b13f2478', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('0313f641-3d60-4f0d-b25a-f7b5bbfe89a7', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('0316bcd6-1399-4a95-a210-0bdb80c09fcf', '0e228d95-e83c-4777-a9d6-00a300284631', '', '', '', 'Eremina.LV', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('031718d6-753a-41e9-9c80-e3de467d5e37', '46d00a57-2583-434f-9634-320159609887', '', '', '', NULL, '46d00a57-2583-434f-9634-320159609887', NULL);
INSERT INTO public."Employees" VALUES ('031774f1-d5a2-42b0-a316-1387477e14f9', '6e40e2e3-3fc8-4197-8475-af9113851b17', '', '', '', 'bardina.ib', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('031aa6ae-95ea-4467-b9b1-0796728c7698', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('031b32b5-ef5b-44b3-9ea9-ac1298153797', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('031c212f-04b0-4cb9-bf85-2f5f1fbc9eb1', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('031d5e48-e196-497d-ad5c-a6107c36a65e', '9136d828-710f-4f17-beb6-72447609a5ba', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('031dad3d-3313-498b-add8-61d0b66d4332', '623d81a6-8fb1-4046-9547-1e0f4162e0d4', '', '', '', 'Gabova.EI', '623d81a6-8fb1-4046-9547-1e0f4162e0d4', NULL);
INSERT INTO public."Employees" VALUES ('031fb9c5-b892-49e8-8e1f-d6cddb3fce76', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', 'vilkova.tf', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('03207268-be3c-468f-967f-79118804353a', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('032328de-5bae-4afd-ba58-f6484964b91a', '9ca129fd-7d66-4add-ba69-7d9e01e52ed5', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('0324700a-69eb-4426-a812-dff60748b033', 'e7b7bd2d-91f4-4416-a0d4-b42ee4c9a2d3', '', '', '', 'Cherutov.AV', 'e7b7bd2d-91f4-4416-a0d4-b42ee4c9a2d3', NULL);
INSERT INTO public."Employees" VALUES ('0326b6dd-9f1f-4554-a2ee-358d3fd2c949', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('032882ec-7343-4296-97c3-fd65e2e0068d', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', '', '', '', 'Iziumova.TA', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', NULL);
INSERT INTO public."Employees" VALUES ('032d9b36-0302-47b9-87b1-ddd7e6a5515f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('03369216-d65d-49cb-aa56-f67248911aa3', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Polyakov.AK', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('033928ab-c7b7-425a-9160-f4a841398bfa', 'fa406e71-72fc-479b-a12a-432582e325cb', '', '', '', 'nikolaeva.iv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('0339b4cf-b278-481f-a941-9c2a154e6be8', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', 'Yurasov.VaS', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('033a6d54-aab0-46c7-b9e4-be7971793856', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '', '', '', 'Suhova.ES', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', NULL);
INSERT INTO public."Employees" VALUES ('033df9d3-dbe9-4b4b-b5ca-deee1825629c', '26da1442-f445-4dbf-88d6-41092ce8eaf4', '', '', '', 'iurkovskii.av', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('03409b9d-51d2-4f5c-a2af-a732ce977c13', '8c5ce9d0-73cb-401b-82db-b25768976572', '', '', '', 'Soldatov.AnA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('03444a2f-8383-451e-b092-facbaec9cb09', '56768fd0-290c-4a70-b2dd-29d1a3d1d059', '', '', '', 'osokina.ne', '56768fd0-290c-4a70-b2dd-29d1a3d1d059', NULL);
INSERT INTO public."Employees" VALUES ('034479a9-1b81-422b-86bd-8834a236ea18', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('03469b84-db76-4c28-8820-cfae7cf941c1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('03476ccf-bf69-4b67-97c3-d02ded44f62e', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('034c7a24-6e1d-4a96-a206-5d5851c1e840', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('034c9ce0-ee54-4244-a5e0-c6aefa676145', '02727624-bb2d-4fb2-87fd-56e0fce5a42a', '', '', '', 'Zakaryan.NL', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('034e5694-c464-4eff-b433-e2fb0e6b1602', 'cce6f268-b274-4395-97b9-01d934f0617a', '', '', '', 'chichina.nv', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('034fe0b3-7068-49e5-908d-bba5726b1430', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('03502149-cc0b-40f7-af5b-39bef4bdd77b', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Surina.AP', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('0357a395-2747-4487-9b2f-ac207218a83a', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('0358a3ad-bde5-4ec6-a80e-de92b987a6c2', '45d4acb3-96bf-4fa1-9340-454578184663', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('035b2d3e-c849-442d-9372-879b084799a3', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('035fb814-bb1a-4c0f-9aa5-bf9d63e71a55', '1d865eca-b86f-4861-a2ba-f814cb2e31b7', '', '', '', 'butina.lp', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('03642c33-f9b8-4f28-8395-2a2b3d920fdb', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Schegoleva.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0368156e-aeca-407c-a4ca-39bb776cba2e', '4c28a327-6ec0-4b85-baae-d84765e721c1', '', '', '', 'zhilcova.ea', '4c28a327-6ec0-4b85-baae-d84765e721c1', NULL);
INSERT INTO public."Employees" VALUES ('0369724e-8328-496f-a715-035336ee14a3', 'c8ba5a0e-ae45-4947-9b04-5dbfac20e947', '', '', '', 'Sakharova.AA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('036cdb99-b38e-42d9-a266-4cbb7409bf47', 'f5cd026f-7c2e-4d4f-a06e-9f816a77286d', '', '', '', 'Zahvatova.TV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('036d81c2-2632-4217-895b-a3b20d0d702c', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', 'Kuznetsov.AA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('036f0488-6cf9-49a9-b049-47905a205059', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('03710264-c94a-4781-851b-66ba5c9ebc28', '69a7d737-4caa-4b65-b9b5-4dacb4324124', '', '', '', 'avdonina.ng', '69a7d737-4caa-4b65-b9b5-4dacb4324124', NULL);
INSERT INTO public."Employees" VALUES ('03736a14-ef70-49d2-83a4-29488a123e1d', '2fd150a6-20ec-4e29-a433-a1256429917b', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('0373ea98-f468-44e3-a4bf-a6a4a4a19a82', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', 'Skvortsova.ArO', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('037417c4-09cf-4159-b56e-01aea08a225f', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', 'Myakisheva.EV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('03745d1b-53aa-436f-84a6-fa8cc24d395f', '7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '', '', '', 'Lukianova.EkV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('037e9251-0031-47af-a731-68ede24869cb', '89dc8002-50ee-40db-9e20-c702bf78e97c', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('038165ce-85a5-4ee5-99d5-a5ed04b7db4c', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_70', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('0382969a-f0d3-42f6-82ee-77e1d6f5eafd', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('03833d31-8997-443e-87ec-acc4943826f1', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Gorshenina.EA', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('03855863-d1da-4113-a0e9-bd3f17402c69', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'ulitina.ob', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('0388a900-91d8-4caf-b3fb-f03810b5ef49', '8ca1ba75-b831-4ecb-ab55-bba2858dd73c', '', '', '', 'Kostyleva.TB', '8ca1ba75-b831-4ecb-ab55-bba2858dd73c', NULL);
INSERT INTO public."Employees" VALUES ('038a3220-5efe-4c7e-bdca-8b765a25f15c', '22d64d03-8029-4107-b812-c17c75e4fa45', '', '', '', 'Vershinina.NA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('038dbb9f-11e7-405e-88d9-ea915b540d7e', '4bf995ea-6cd0-4c42-bad4-fb101c954621', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('0392562c-4c3f-46ea-9fef-3a7c17dff7af', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'Panyahina.DA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('03932f3d-1d33-4c00-9a5b-04de5a6fee6b', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Koliada.AK', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0393c64d-3454-4829-ab77-16f5f24bfe6a', '08dec1fc-789b-4312-a102-26ab0dd441ba', '', '', '', 'pezhenkov.aa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('039449d4-67fd-47a1-9e2c-4fabd3a3a99b', 'dbbb6b70-40d5-494f-a8db-b074dd26e7ae', '', '', '', 'Kaiurova.IrPe', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0394bd38-7208-422c-8da8-33f6ad1c7b05', 'c30ab744-baa9-4ea6-b0d3-7d43610a810a', '', '', '', 'Kurnosova.EE', 'c30ab744-baa9-4ea6-b0d3-7d43610a810a', NULL);
INSERT INTO public."Employees" VALUES ('03982561-27fc-4ba0-b560-0f1fcb6b5fcd', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('03995c9a-e80a-4a9e-825c-2aacf51c28fb', '8d67d18c-8c41-444f-8d92-2e418c13b9c1', '', '', '', 'Neskina.EA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('039a656b-51a7-4a5a-8242-c42b52779054', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'Khromushkina.EkD', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('039a86fe-3e25-40cd-8831-92e4bce4d5fd', '915a7ff7-a09f-4289-a172-ab89f1acb693', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('039afc27-917d-4a4b-af7f-ca177c3ef3c7', '5fddc249-6c84-4de0-9c09-c3d3570cd75e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('039b1f66-2862-4719-943a-7bbfb4d63ddc', '5ec91ea5-8537-4c5a-9704-11d01103e791', '', '', '', 'lukoianov.mv', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('039ebf07-b1ce-4be7-8a32-443910ceec3b', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('039f9e97-7728-4e80-9d85-10a08877b6e1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('03a20ba9-4594-4e29-98ae-ccfcf3f0f489', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('03a3261b-3a89-4993-bb68-2cf1fe6011dd', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('03a3a97f-6e8d-473d-bace-049479ee1e7b', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Avdeev.OlYu', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('03a44cc3-4a74-4e3b-abe5-473f5c457ad7', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('03a558e6-9e35-4103-b878-d6ba8d0bfbaa', 'ea8cefaa-5950-4836-8adb-2ee5b05febbf', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('03a7037a-ac43-4571-922c-8e1ce95aef4d', '87385e0f-043f-4dff-8c25-cdba9a7ea9d2', '', '', '', 'Gerasimova.IP', '87385e0f-043f-4dff-8c25-cdba9a7ea9d2', NULL);
INSERT INTO public."Employees" VALUES ('03aa71e9-4b3e-43be-ba21-fd6f23947eb8', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', '', '', '', 'Potapenko.IA', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', NULL);
INSERT INTO public."Employees" VALUES ('03ac18f6-c659-4300-aefc-08cebbb98e6f', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_439-04-99', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('03ac2e4a-342b-4c7f-aa73-50d43b555af4', '681d6306-b708-4e91-8dbc-f1bede3c132b', '', '', '', 'Liutov.AlVa', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('03accbcd-0f29-43c6-9088-a2495489c504', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('03aef1c8-9e94-4487-8231-18bedfbf02cf', 'fc1be178-db88-466d-ab4e-50496dba184a', '', '', '', NULL, 'fc1be178-db88-466d-ab4e-50496dba184a', NULL);
INSERT INTO public."Employees" VALUES ('03afff27-48e2-425b-bc93-bc57cd7fca6f', '8d0395ca-7098-41c6-a5ac-229f0fa822ec', '', '', '', 'Rybina.OlVa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('03b04093-bebd-42b8-adb5-e1f6df27f686', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('03b3b6de-d8ec-4b03-85cc-67a33e3f759b', '65289132-75ee-45e5-8efd-e9ac2a026cff', '', '', '', 'shkeneva.ea', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('03b57127-6ce5-4d2c-82a6-1bec48b103c9', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('03bc1b27-4f3d-4433-85b8-f622da70b4f2', 'ffc3c4ef-c54e-4586-ad4d-f816a5d5f556', '', '', '', 'komissarova.mg', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('03bd3d78-2dee-458a-bfc6-de60d23e1a22', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', 'Shiriaeva.LA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('03be0f4f-515b-459c-aeb6-e5c96ec7f21f', 'e71dc688-dfd0-48d6-b07a-d6088d7255b2', '', '', '', 'Antonov.AA', 'e71dc688-dfd0-48d6-b07a-d6088d7255b2', NULL);
INSERT INTO public."Employees" VALUES ('03be1c27-b4b4-4579-b8e0-be1abf9a90ac', '1e902315-19f6-4d94-897f-6643fc27f59f', '', '', '', 'lukashevich.vn', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('03c0ada4-ed31-430d-b269-24eb94edd47b', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', NULL, '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('03c4e51b-997c-4d4b-8b29-a790e15cfa7f', '50faa2d9-a393-4cf9-bc64-cf151f9bce90', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('03c522fe-13d2-435a-9cdb-4924196f14cf', '7f165d8f-971b-421b-b58f-1e3d1e18b1cf', '', '', '', 'Gavrilova.EA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('03c584b4-7849-4896-b2bc-d48027ed0360', 'bb2abb6d-4daf-452b-8677-94ab51d79235', '', '', '', 'tarasova.ga', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('03c63390-24f9-4104-bce6-b9c55c045097', '4b6f0b5b-918f-4b0c-b857-726e534291f1', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('03d1d41a-d6c3-4e34-b6dd-ab3f48179bee', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Vankina.IV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('03d4e018-0ab6-4637-9667-a85ee8fd0e09', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Vidonova.LA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('03d889d3-c452-42a2-9f6e-e0821df98683', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('03d9abd1-2abb-4974-82c7-56934ad67b2c', '796dc01a-ceba-4323-a5b1-859e62faea69', '', '', '', 'CHumanova.YUS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('03dbbf38-b4e9-453a-ad16-02f5c871bde5', '08c77e74-646a-46c3-a098-1ae7299b4973', '', '', '', 'Tamarov.SS', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('03dd451a-17d3-48fa-9a1b-0daa545ad135', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', 'Fokina.YV', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('03dfe330-4b01-4815-a590-2bd6fcbfd3a4', 'a3334a84-361f-4e76-b8a4-df9828bb0d22', '', '', '', 'Lakaseva.IrAl', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('03e44881-6073-4274-a548-d931081abb80', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', 'gorokhova.en', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('03e49408-784d-4d8b-8237-756d3578e0f8', '5eaea12c-e306-4e3f-9264-f4d1e22bc521', '', '', '', 'Vakina.NA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('03e56de7-078d-422e-8c97-632677cda9e9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('03e6bc12-c5c5-44d8-bf31-b6c6ceceb1d4', 'ccda3cf7-d290-45fa-a641-529a60621815', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('03e70f2d-3b0c-4519-8985-87a67597481a', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('03e73f82-c842-4ac2-b224-416a3e4fdecc', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', 'Bezgubov.IS', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('03e912d0-98df-464c-8446-070d0c38d33b', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', 'Lavricheva.EA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('03ea3a32-165c-4d2e-aa89-54c31bff7822', 'b45012e6-9fad-4fa4-b246-4f0bb787b093', '', '', '', 'karpova.dn', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('03eb5ed5-ae72-4296-9f40-a35693ecb911', '76a0a8f9-35d6-4afa-b000-6d44afef261c', '', '', '', 'kiseleva.og', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('03eba60a-ef9b-426d-9efc-4d0b8f31ac85', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', 'Komarova.TG', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('03ef001d-4f32-4e44-bfe7-aa222309a2dc', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Nikulicheva.SV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('03f1a8a2-d142-45f5-ab16-f185747739dc', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', 'Hramov.YUNK', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('03f225df-78f8-4c12-a075-c55a608c1b65', '021f9382-703a-4aaa-be74-e052cd45685c', '', '', '', NULL, '021f9382-703a-4aaa-be74-e052cd45685c', NULL);
INSERT INTO public."Employees" VALUES ('03f59a74-fcd4-4cf7-a088-ffeae8d7f1b7', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('03f62484-b677-480c-bed5-6385e0038ce6', '7c60af11-b0fd-4ce3-94c5-f67505541b67', '', '', '', 'Zvonova.NY', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('03fbd92e-6b11-4128-81d5-ef6474ef6d3a', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', 'suchkova.im', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('03fc032c-bc0a-491a-8378-4bec83daf98f', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('0401da7c-2e21-403a-93d7-1a13c1bb5738', '2d23eb50-549a-4e5d-87cb-53978feea81b', '', '', '', 'kozhevnikova.av', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('0406f4b6-1d4e-400e-bdb4-fadcc2d67417', 'bfb41a9e-dfa4-4832-972b-644f07f16831', '', '', '', 'Hripunov.PB', 'bfb41a9e-dfa4-4832-972b-644f07f16831', NULL);
INSERT INTO public."Employees" VALUES ('040832c2-3ab7-4f36-808d-0a6e3c83a563', 'e9f8f393-148e-4275-8dfd-5d19745faa26', '', '', '', 'Davidova.AG', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('04090587-c87a-44dd-add5-5a527173f07d', '3207e7b8-4422-4994-b84b-bca5d38f22bc', '', '', '', 'Korshunova.SVLD', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('040aa86e-67d9-4118-83b8-42840dc545bd', 'd390c0dc-f814-4b08-a4ba-08855671ba98', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('040c12a6-9969-484a-9ce0-e8ab61050df7', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('040f01f3-4ded-41dd-93c8-1e03539098bc', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '', '', '', 'Biriukova.TV', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('040ffe90-47fa-4f4a-9c8d-4b8b9b210705', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', 'Solovieva.EA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0412b5d6-2bf1-47e0-a098-628815ffa01d', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Voronova.EI', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('0414812d-e509-4d7f-8a3f-0d92761930b1', 'a880ca13-7665-46c3-ac0f-4c238f37961e', '', '', '', 'krivonogov.va', 'a880ca13-7665-46c3-ac0f-4c238f37961e', NULL);
INSERT INTO public."Employees" VALUES ('04165a2c-d111-438c-aeaf-4ddc2ea5b0fa', '7db45639-f1a1-42b5-9584-d735ef9678e1', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('04172c39-4c43-46f2-8cd9-ee536b76fae6', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('04180894-9c69-447c-a313-988c9ef07e9d', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('041b299a-2f0a-4e8b-a39c-c0d4fb3d41a5', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_419_73_30', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('041c78c9-c040-4999-91cb-e592bac6605e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('041edd67-4f64-46d6-958a-ef3dbb91d276', 'fd83b70a-864e-4fba-934a-4e510b0ab3f0', '', '', '', 'Agapova.EA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('041fd971-b407-4ace-ba6a-d7a68bb5d347', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('0422c6fd-70a1-4054-a6ff-9ec8d0135626', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', 'krasilnikova.og', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('042a93d1-9a62-4f7e-ac13-921ce36a02ff', 'a21eea44-8e39-42f3-a94f-af2684a8c32e', '', '', '', NULL, 'a21eea44-8e39-42f3-a94f-af2684a8c32e', NULL);
INSERT INTO public."Employees" VALUES ('042bbffc-117f-4938-8e6e-db19f3ac7dee', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'Shulepova.EA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('042c9ee2-8e03-4861-8dd1-90749b690cf8', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('042caf79-c644-4abd-94ae-8f2f95029d7f', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('042d0667-98a2-4a4a-96f0-7142270582ea', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('04304e72-d058-4d74-9fd4-5efd2e96f521', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', NULL, '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('0430fae9-ead0-4d41-a015-28ff7c09aa05', 'f5798bd4-0c29-4a45-94ba-778cdde9d507', '', '', '', 'Smirnova.YuV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0433b5b4-1bae-4a70-be06-bf97bcdb4991', 'e9269fad-9742-47aa-859b-b8babc1fcaaa', '', '', '', NULL, '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('04347953-074f-4871-84cf-ad4b13487608', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Zyuzina.MV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('04349771-20a5-453f-8a90-fa46752d06a1', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Kotkova.EkV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('0435d844-08d7-418a-ac4d-b5f09ce22343', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Sedov.SA', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('04368f0c-9e27-42a2-a1a3-24c647d9c792', '01389c8e-5231-4971-ae71-123476e97788', '', '', '', 'Krupina.EN', '01389c8e-5231-4971-ae71-123476e97788', NULL);
INSERT INTO public."Employees" VALUES ('043a3e98-c5fc-4c66-9f83-e16a92a3154f', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Kovalev.VAL', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('043b000e-d457-4266-9b70-ea6096c01e69', '2853709c-8de7-4198-a31f-72416eb87aa5', '', '', '', 'Kuvyrzin.SV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('043b11a1-d656-4c3e-bdc9-7bb31c60632a', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', 'Sjundjukova.OV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('043e6bd0-bb7e-4364-b9f3-80088b2eb6b5', '420f9f80-e42d-4675-9dfc-7e979647402c', '', '', '', NULL, '420f9f80-e42d-4675-9dfc-7e979647402c', NULL);
INSERT INTO public."Employees" VALUES ('0441ff04-8ec9-4dae-a081-6e20097c0513', '8307b68d-7013-4113-9e65-792732f9ca53', '', '', '', 'Zabegalova.NatA', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('04423b5f-4139-4e02-8580-e74f63312c1b', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('04460098-8ef9-40af-95df-464d445e1a72', '16425d09-c7d0-4f0a-af0a-0d8792cf7e4c', '', '', '', 'Lanskoj.IA', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('0446db3f-bf48-471f-a1df-a3218a3d602e', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Ovechkin.NA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('04475daf-3a2d-4b9c-9df9-c898aa3122c6', '8c6fb3b5-c799-4676-b7c4-d56ffd724894', '', '', '', 'Orlova.SVY', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('044786e9-a5c6-4b8d-88d3-7fde89b91016', '26c46df7-7034-4f70-811f-d7dcd387926c', '', '', '', 'Pazina.AA', '26c46df7-7034-4f70-811f-d7dcd387926c', NULL);
INSERT INTO public."Employees" VALUES ('044a04ce-744f-41f6-b8fb-cc223dd2c5e0', '902fd615-97e1-4fec-b8ce-843d1857b73c', '', '', '', 'moskalev.nv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('044ea981-69b1-42fb-8c35-130dc39a4d6d', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', 'Chunina.AA', '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('044fe165-faea-48c4-957c-09cd23271ad3', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('04522a55-6adb-4c1c-9b0e-f6a87697d992', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Koroleva.YUD', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('0452ab5d-8c1c-4111-a9cb-58c6ec01a199', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('0454ea02-808b-4531-8a2b-07fcdc90cc7d', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'bazaeva.ni', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('045507fa-6518-45b7-8ed3-4cff1ddac9a9', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('04565ce7-d25d-4dd4-870d-7e17233c3a20', 'e44c9c80-a5b4-4c5c-b652-02f6dc06f401', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('04581c70-8621-4fa1-a333-1d8a44e8d88a', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '__438_96_48_', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('04591e76-b3a1-4b84-93f0-cdd240bcd8e5', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Maksimova.OA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('045a28a0-7d02-4662-b1ae-6ee5bb03a4da', 'faaba13e-1582-4916-8813-01a6b05c7eb1', '', '', '', NULL, 'faaba13e-1582-4916-8813-01a6b05c7eb1', NULL);
INSERT INTO public."Employees" VALUES ('045a48df-da9b-4b6f-9be6-e67bedb0bbd3', 'c56637d0-179a-486a-ac40-e28f23664837', '', '', '', 'Malova.AV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('045dbe60-ea19-4705-ac89-6b457b563e63', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('04603b99-3a28-4a8f-88a5-5cbd6b21c2ae', 'f3820efe-e91b-448a-a892-00f7da40a9a4', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('04606c4f-3495-4397-907f-90966b3e6563', 'faf7bd73-2c24-4172-839b-bafb06967a61', '', '', '', 'Trofimov.VA', 'faf7bd73-2c24-4172-839b-bafb06967a61', NULL);
INSERT INTO public."Employees" VALUES ('0464b61d-0bf9-47ee-8f72-8b5cbe0e5c77', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Parkaev.VA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('0464fffc-7293-49e7-81fa-1b3fb5fe3730', '2e737bce-f60f-4023-bdf7-482264b978b1', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('046520df-0749-44fe-816e-1aa6a104220c', 'c9fd2530-7726-4541-aefc-0efaef499980', '', '', '', 'Kurochkin.MV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('0466df7d-1fb1-4486-8db6-17df5cebbe6c', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'melekhov.in', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('0467cfc0-10f5-4015-993b-f5e7e487f568', '6100e519-c34b-4e48-b367-106774f166ad', '', '', '', 'iutova.EP', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('04681a85-10fb-4f97-9e86-bc5e0d2700d8', '50b4f43a-659f-4c2a-a6a3-db383e44d351', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('0468e2fa-073c-4802-86fb-195168cad5e8', '5ecc10da-76d3-4fb3-bd60-56b6cbfe27e7', '', '', '', 'Mukhreev.IN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('046982f8-d891-4f21-aed2-2fb55c8ee7c7', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Krasnova.NE', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('0469865b-a4dd-4e7b-90b7-883aaac33bb8', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', 'Barabanova.EV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('046a5ae4-dc38-4e88-9e77-af05f1f2cea7', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('046d895b-3246-4675-8b21-9b574c955c8b', '7585c53e-8e3b-4b34-bcb6-92a783f630af', '', '', '', 'Soldatova.KV', '7585c53e-8e3b-4b34-bcb6-92a783f630af', NULL);
INSERT INTO public."Employees" VALUES ('046db1b0-5471-494a-853e-063164d13cac', 'dace3c44-d153-483c-9e03-8e7eb0b37ab9', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('04725d2a-fc90-4676-8341-6be6e1586904', 'f8210a72-cbe6-459e-89e7-fc4d71748853', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('047277a1-3038-465f-ae66-f79c44e0bd63', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', 'garina.op', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0476771f-905f-41a4-88d4-09b6d8cce0ac', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0477ceea-f1ef-47c9-85ec-23f739917fab', 'd5d4be9c-beda-48d9-93f0-b2cc73ef873b', '', '', '', 'Papina.LIu', 'd5d4be9c-beda-48d9-93f0-b2cc73ef873b', NULL);
INSERT INTO public."Employees" VALUES ('04788a3c-ef6a-4484-8464-ff2aaa5b3159', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('047897bf-9c9f-4724-8089-43a47c8fc1ca', '89f7ee13-ec87-4b04-a7c0-2827007e35fe', '', '', '', 'Belyakova.TV', '89f7ee13-ec87-4b04-a7c0-2827007e35fe', NULL);
INSERT INTO public."Employees" VALUES ('047d499c-2979-4c5d-aece-8335ef599b2b', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kuzmina.EY', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('047dca13-fece-4ff2-9b1d-9e510066ee10', '7bfcf741-0216-49c6-b246-df13268d6ed7', '', '', '', 'esichev.ao', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('047f04e8-cbfe-4365-880e-0f446369eee6', 'a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('0484ba7c-4a7b-4b27-a1dc-add8a70fbb49', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'emeksuzyan.ms', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('04856bf8-9fc0-445b-85d7-8b035a320b1b', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('048662ce-0d39-4c71-af90-c35501225fdf', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Pilugina.PV', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('048b82e7-8a77-441f-bc1d-443d1a4d57a5', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '', '', '', NULL, '795d5e6e-da2d-489e-a004-7aac71910303', NULL);
INSERT INTO public."Employees" VALUES ('048c80a1-2b9c-4f0f-bedf-4120ae671529', '1a5fe3f6-ffaf-465e-9e6a-c3b39fee84db', '', '', '', 'Kryukov.AlA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('0496f6c2-13f8-47ff-a6a2-8b1aa406f8b9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0499011c-721c-40e9-a033-b2d2493d551b', 'b7355e7f-6404-4c94-bf47-3906a506f898', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('049c6535-e5dc-40a1-a4f8-17d94a68c2a8', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Kobyakova.IrAd', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('049d1ac0-7b5a-43cc-bdda-251622eecc22', '70b1d898-72fa-4820-9e8b-34615c1acf3a', '', '', '', 'Egorova.GV', '70b1d898-72fa-4820-9e8b-34615c1acf3a', NULL);
INSERT INTO public."Employees" VALUES ('049d68f7-564b-4a5b-89c7-0a6206fae269', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('04a0d0b7-4e78-4938-a76c-c86118bb6fa6', '969013f9-cc9a-4820-b723-3b7de747256a', '', '', '', 'Varentsov.SV', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('04a3b685-0714-4b3e-8221-3f094c37ce87', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('04a4de5a-8529-4aea-af01-4b61aa3d3ee7', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', NULL, 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('04a5c8d8-9e15-4a53-98b0-82226cff5d14', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Rodionova.SR', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('04a85f6f-f1f3-4d74-b662-6dfdbb2051dd', '6354f4e6-2d72-45da-a2b8-22967513260c', '', '', '', 'Razhivin.SeV', '6354f4e6-2d72-45da-a2b8-22967513260c', NULL);
INSERT INTO public."Employees" VALUES ('04a8e3f1-88a9-47b4-b34f-77c3b2cd3011', '92e94e47-0530-46f0-b7db-23b41da3041c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('04a979f2-de28-4af5-8b0d-b6a27d820f84', 'ce7cf961-3fd8-4303-935d-c2c4923f1417', '', '', '', 'Tikhonova.SvNi', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('04ab3ca9-612c-4778-b3cd-02c9c3a69c00', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('04ac1a37-5a5c-4bb4-aa96-9b421ea307ec', 'c38e97b5-6e7c-425a-8945-8afcf505a591', '', '', '', NULL, 'c38e97b5-6e7c-425a-8945-8afcf505a591', NULL);
INSERT INTO public."Employees" VALUES ('04af5655-34fd-4c96-b23b-3f76e579743f', 'e1ec8f2f-c5d2-4b08-a439-1206e87a56fd', '', '', '', NULL, 'e1ec8f2f-c5d2-4b08-a439-1206e87a56fd', NULL);
INSERT INTO public."Employees" VALUES ('04afac22-015b-41e0-b880-88f53700344b', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'Gusarova.AS', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('04b4e687-af26-4845-96b1-e07e9db1cc57', 'c7336fe6-18d3-4ebe-b098-ff6f00e283c8', '', '', '', 'Shuvalov.SeB', 'c7336fe6-18d3-4ebe-b098-ff6f00e283c8', NULL);
INSERT INTO public."Employees" VALUES ('04b59353-c0ce-4675-b502-b114f7ec6706', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Sushkov.DO', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('04b741ce-5688-463b-a355-8b4373e5b268', 'e2c00312-0dc5-443d-a9c1-9c3d00806aa3', '', '', '', 'rodionkova.nn', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('04b7f272-9dd5-4365-8536-7f93f5897a50', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', 'Egorova.TVL', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('04b91565-3181-4f19-8949-cc4e6fc4d885', 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', '', '', '', 'Kotelnikova.ON', 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', NULL);
INSERT INTO public."Employees" VALUES ('04b95115-5335-43d7-9e0b-2397dfc57c1d', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Muraviev.AA', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('04bc4c93-5439-4c89-85ed-8b498467889b', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', 'Verahin.AV', 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('04bd5fd7-4ca7-491a-9c2a-cc9d84139a5b', '2a75df97-1721-481a-b547-f2ad8f2d3043', '', '', '', 'Bazhenova.IrAl', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('04be0348-08bf-4fa5-838f-4d1c9d41d65b', '0dc523ee-cdff-451b-a6d5-15de26ed3366', '', '', '', 'Sokolova.IVA', '0dc523ee-cdff-451b-a6d5-15de26ed3366', NULL);
INSERT INTO public."Employees" VALUES ('04c01f0d-d196-404a-9677-c5ddc58d6091', 'bcd27d5d-2c6f-4176-bdc1-2ba70e2de12d', '', '', '', 'CHesnokova.SN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('04c02bbd-99b2-46ed-9cee-23e2240ac1aa', 'f98925fc-92a3-4bad-a588-7928bf5e25e9', '', '', '', 'Ianchenko.LN', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('04c03c1b-7830-4e32-8ff7-42de3ac3a572', 'd39eb7f2-d0b8-44f2-bd50-9db160b4be9d', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('04c139ab-3b1b-419f-a911-ed8b614f7f3a', 'c7371392-7502-4c74-8069-5a9b1b88e8ff', '', '', '', 'Pimantsova.IV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('04c25f60-83fb-4b17-9958-618943e87f72', '16cbc5fc-690f-45b0-b726-c4722175f3fd', '', '', '', 'Guseva.AD', '16cbc5fc-690f-45b0-b726-c4722175f3fd', NULL);
INSERT INTO public."Employees" VALUES ('04c47331-9410-4803-ab90-4f934c990aa6', 'be998f4d-22ac-4a24-a3b8-2af85dcd5774', '', '', '', 'Ryzhkova.OV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('04c68406-1ca6-4bac-a794-720f961f8f03', 'e437ac09-5c64-4f02-9221-8820e95977cd', '', '', '', 'Koriazhkina.UIu', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('04c6ca6e-aace-43bb-906f-30696785aa7a', '02727624-bb2d-4fb2-87fd-56e0fce5a42a', '', '', '', 'Lebedev.AlA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('04c81a40-6d8a-484c-8ad0-0ed099d5b6a5', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Poletaeva.ElVl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('04c98aef-8046-4ad2-b74b-8b8541094f66', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('04ca1576-6672-476e-83ea-14e8551fc08d', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('04cbfc13-5350-4385-a553-b28058badec0', 'dac0d13b-9369-466f-8205-2a6655e24c50', '', '', '', 'SHmonina.AA', 'dac0d13b-9369-466f-8205-2a6655e24c50', NULL);
INSERT INTO public."Employees" VALUES ('04cc7988-395e-4449-827b-9807db1242ca', '21b175f0-0a21-4050-ba30-218e4ad94d1d', '', '', '', 'petrova.mf', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('04d0d4b3-9eb1-431a-a663-a2449fa8afb5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('04d37417-4e98-47cd-9cf9-7c47e2969f7d', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('04d37d3f-16af-4559-ac20-38bc0fb1d157', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '', 'Smirnova.LB', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('04ddac16-09b1-4296-8439-87f387d41e0b', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('04e8481b-83a3-4e2b-9e7a-0211d0b9d823', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kuchin.VG', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('04eaca40-4af7-4862-ace3-9cf79f5da36a', '7e25eab9-2965-447e-9804-8606b3d1afb9', '', '', '', 'Titova.MS', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('04ebea28-d874-4e90-a039-e535ca113b1c', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('04f20534-c950-4db6-bd59-dd31bdce74ae', 'b11b2d64-fc07-4e6a-8d12-2476d8b5b067', '', '', '', 'Sorokolat.OS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('04f28d19-28ca-4ed9-a164-511c8d5a65cc', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', '', '', '', 'Krasnovskaya.VV', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', NULL);
INSERT INTO public."Employees" VALUES ('04f642e4-1d04-46c6-8e2b-d47093dced99', '7953d4f2-30e0-4863-9d6b-d3aa627d4aa3', '', '', '', 'makova.ia', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('04f93bf2-4f32-4d36-96f9-7bbb9640840d', '3e333610-7191-4b77-b87f-574100b7fbe1', '', '', '', 'Koloskova.MA', '3e333610-7191-4b77-b87f-574100b7fbe1', NULL);
INSERT INTO public."Employees" VALUES ('04fa360f-f3d9-4ee9-8365-b0d237115ee4', '7bbb23d0-a987-46d3-a9e7-d7ba993b572c', '', '', '', 'Prudnikova.NIa', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('04fd6ce8-5177-4ba5-a154-e9d7d6ef24dd', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', 'Admakina.KV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('04ff9461-c98d-4753-94fc-1125394f606c', '3580f7a6-f2f7-45da-9a7b-5647f092a883', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('04ff9944-e41b-448e-bd7b-1bfbc0e273d4', 'a463288f-e98a-47c5-aa3e-8cc1982fe9ad', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('050129e6-13cd-4714-9aab-3c015f70ea56', '3b659238-d0ab-46fd-a641-6f96d9926906', '', '', '', 'Kuzmicheva.EV', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', NULL);
INSERT INTO public."Employees" VALUES ('0503b7d2-e292-4b3f-bce2-d7c2ff54978b', '368fee5b-9966-4657-b732-dad556764b60', '', '', '', 'Panov.SV', '368fee5b-9966-4657-b732-dad556764b60', NULL);
INSERT INTO public."Employees" VALUES ('05063235-6d8a-42d9-a27f-7383a2fa402b', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('050af07b-df71-4c2f-b073-cbf18fccab2d', 'c65dd4a3-cf3f-42aa-9c73-877f923ed201', '', '', '', 'kolpakova.svi', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('05101a63-4310-47ac-a0a1-1e79b2f154c0', '8372846d-952e-4672-bc58-1cc215c83737', '', '', '', NULL, '37416c25-9142-4e85-9f32-315403d64fdd', NULL);
INSERT INTO public."Employees" VALUES ('05166e4e-cf0d-47f2-9515-b25dcbdc054f', '5d0b4e14-8df4-4549-9174-f6718205cb1b', '', '', '', 'beglarova.sn', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('051832e1-6c77-4632-81da-1f02d5cb5c6b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',439-14-23_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('05190c09-0929-48c5-8f8d-a9737f0470ae', '9f8739be-3d4f-4c16-89bf-8824e9a79adb', '', '', '', 'Kuznetsova.LN', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('051a4746-773a-42b2-9712-ffefcc85e5ad', '7ac11a3c-5f00-4bb7-ab99-8a08dad6e2bf', '', '', '', 'Tuzova.YuS', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('051a780c-7496-44d2-8f8a-cdfb4a57e219', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', 'Silyakova.LV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('051aba10-2603-4119-8f0c-eaae0ef0488b', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('051ada85-3d8c-41d0-8627-894f32ce379d', 'f64cb476-3808-45c8-8c9b-95647a793e41', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('051be0e4-d057-4c17-8b0d-c9b51d0d9ca5', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kirillov.MA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('051c4239-8ee6-4b67-89ae-0c678b1df7ac', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('052252f1-9f79-408e-9232-167e74c455ff', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('05244291-9d8e-4767-9fcb-27bcb495f305', '7701a398-ec45-4e24-852b-2ca9ac1a41e9', '', '', '', 'Badyanova.AS', '7701a398-ec45-4e24-852b-2ca9ac1a41e9', NULL);
INSERT INTO public."Employees" VALUES ('0525248c-0c83-4bac-8158-fc84c95ee828', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', 'Kopylova.EM', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('0526fea1-5567-4890-9159-0c30dafc29bc', '55a99397-96eb-4cd1-8989-df5b9ec95b0e', '', '', '', 'Glazyrina.TV', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('052ab92a-42ea-4cdd-a995-6a31a7db26e6', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', 'basheva.av', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('052e223a-db9e-4ae7-919a-8ed23d20b191', '390558a1-53cc-4ff1-9c48-b0bebc677120', '', '', '', 'Kandidatova.LG', '390558a1-53cc-4ff1-9c48-b0bebc677120', NULL);
INSERT INTO public."Employees" VALUES ('05309aec-a603-469c-beb4-0f289b733829', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, ',_439-16-56', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('05340f30-3cd6-46d8-9fb6-d8e2b69d9509', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', 'Timicheva.SS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('05382221-ebd5-4574-9de1-91779ad4da75', 'c277772c-f961-4995-b64b-59548ed4e732', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0538c7a3-d2b6-462b-941a-073470efbce3', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'Bykova.MA', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('0538d5c4-1e14-4061-8797-a0626cd7ebe8', '902b71a9-54f5-418f-95b9-8aa49a4648e5', '', '', '', 'Zhdanova.SA', '902b71a9-54f5-418f-95b9-8aa49a4648e5', NULL);
INSERT INTO public."Employees" VALUES ('05399099-7366-430c-8e3d-f5372ea5b66d', '661baec5-1f0c-40cf-9155-995328bfb940', '', '', '', 'Paniusheva.NV', '661baec5-1f0c-40cf-9155-995328bfb940', NULL);
INSERT INTO public."Employees" VALUES ('053afcce-7320-40ef-b6cd-03b554e06925', '58025251-7051-48be-90be-e87ed00a22d8', '', '', '', 'Mironov.StVi', '58025251-7051-48be-90be-e87ed00a22d8', NULL);
INSERT INTO public."Employees" VALUES ('053b2aff-2e46-4845-a10c-4e5ff07dca58', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Baldina.DA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('053ed609-4521-470b-be14-38d90feb942a', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('05422b1c-03be-4b87-a4f8-a1d4d2800e59', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('0542f711-06f3-45c4-99f4-d9fd6df8d03b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0545ba5e-2426-40a9-aa4f-e53b4f4fc6da', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '', '', '', 'novysheva.is', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('054777f3-a1b9-4c12-be0f-081a24a0ef11', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('054798d7-202f-4a33-9adb-6ec35ab6a2f8', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Belov.II', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('054977e0-8de1-4161-8bb3-813bac1871a9', '7d821119-fc5b-4e5d-832f-5cf0e1b53355', '', '', '', 'frolova.eg', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('05498ed0-deed-4ac9-9834-1e281f049985', '200e133f-6f74-42a2-8af2-b8d349c5d419', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('0549b90d-b483-4f8d-97c7-aa70aa5e0308', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Babyshkin.SeAl', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('054e8b9c-0fba-456d-a901-fab0b68c6a65', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('05508b8e-7a9f-4e52-b0bf-cd2e47630863', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('05513e9d-ffd0-4268-bf56-2fff997cd75a', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '', '', '', 'Bulanova.ElAl', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0551e224-4bd6-4d87-8bbd-d0fb2358e78f', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0552a51b-80d4-4aa2-aa2f-0c0dfaffbccd', 'a803e24c-8c5c-48d9-b5cc-ab2b23c43c73', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('05543c3d-6ff4-45d9-b822-f64881602919', '6fbac327-0699-4245-9913-86f201db0847', '', '', '', NULL, '6fbac327-0699-4245-9913-86f201db0847', NULL);
INSERT INTO public."Employees" VALUES ('0554d586-2244-408f-80d2-6df7c0ed4cdd', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '', '', '', 'Morin.DV', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('0556a656-40d1-40d7-a017-bd4352772d03', 'b30bc871-a4cb-4e03-abcf-7fae3527790c', '', '', '', 'Dukhina.EA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('05585a07-e262-4fae-96fc-7f9c0b3a4a31', 'b4b5110f-92fb-404f-aba7-d3b8167599f6', '', '', '', 'Zybina.MA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('055a03dd-fb8c-4153-abdb-ab2540f36d64', '8166781d-a8b3-44ae-99b0-8e9cc420c61b', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('055e99ac-fb86-4d3a-9dbc-7f87041f6062', '189e5bc2-3a0f-492f-97a5-6461d5cca72a', '', '', '', NULL, '189e5bc2-3a0f-492f-97a5-6461d5cca72a', NULL);
INSERT INTO public."Employees" VALUES ('0560299b-1816-4162-9a47-04513fd79512', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', 'rusalovskaia.ov', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('05672490-270e-41e2-bf8d-39921b9f1f8f', 'ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '', '', '', 'Melitskova.AD', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('056c3c2b-3dc5-4a09-9329-df65bee684aa', 'e5f1fad0-0d38-4a23-b668-9da3750ff7b1', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('0570cf8f-ea4e-4e43-b024-c331d52c56de', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', 'Dokukina.YuV', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('05716f6a-15d6-4ab8-a8fc-cab959f93c29', '7743f0a5-4ca3-47c1-b41b-84bc8112cde7', '', '', '', 'petrova.eu', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('0573996d-8ba9-48d7-b8c7-5ef9f25c2255', '60592e06-9435-4c27-aa2c-5312b2501fa0', '', '', '', 'Kalmykova.MEv', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0573d40b-df0a-4b43-b5f0-c820612fa03d', 'd0a786ff-b456-4a71-a9bb-39df9057ac17', '', '', '', 'Buzorina.SV', 'd0a786ff-b456-4a71-a9bb-39df9057ac17', NULL);
INSERT INTO public."Employees" VALUES ('0574f091-5395-4752-bf88-33fa3ae80791', '60d036c1-b154-497e-9d40-573a9e62a7ac', '', '', '', 'aleksanina.mi', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('0575c3d9-10d4-410f-ba05-d0b2cc16bc3b', '7f070c1e-3422-4031-8cf6-399eb0f6114b', '', '', '', 'Abramova.SvV', '7f070c1e-3422-4031-8cf6-399eb0f6114b', NULL);
INSERT INTO public."Employees" VALUES ('057790f1-dcc9-4370-82cd-0aecae9089af', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('05795e97-caab-4d1a-8fc9-b74213e6ee33', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Bogomolova.OkPa', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('057a27bc-110c-4f64-9056-84da4da22890', 'b1316a1b-a507-4c69-8e9f-c9a0148b1758', '', '', '', 'Silanteva.SN', 'b1316a1b-a507-4c69-8e9f-c9a0148b1758', NULL);
INSERT INTO public."Employees" VALUES ('05806360-8470-4f54-ba66-3a087fd6cef2', 'f5da8c21-2951-49e0-bb31-5f798f98fcb9', '', '', '', 'Kudryashova.SP', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('05840a70-3025-4aa1-bc9c-77fe236b58ba', '858f79bd-2e33-49db-9452-3c1fad784772', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('05851b6d-8660-46ef-afb2-2148408f543c', 'efd26015-6203-410a-81ef-0e51a1ba092c', '', '', '', 'Bulgachev.AA', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('0588d5e5-c9e2-4c22-a91e-e6ab20fea0ac', '73af0b25-fd4b-4b59-8b49-29d58fab3b9d', '', '', '', 'Vakhromeeva.SV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('0589474c-6af2-4fd5-b41e-79ae71f138b6', 'fa132486-8a12-4a07-a229-db194b500bbc', '', '', '', 'kuzmicheva.iuv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('058a81f9-30cf-4cdc-9733-92fb82b806d1', '9d3c9d0a-ac7b-4523-9001-3d4b36869045', '', '', '', 'Telenkova.NaSe', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('058acf4f-87d9-46fb-bcdf-6deb8caba26a', 'cbd2ee52-ccd5-473a-9065-25ebd8307341', '', '', '', 'tsvetkova.va', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('058d579a-78b0-4866-9f47-b2ae003f3fba', 'bbdec2db-c934-4009-bea3-754ede6fae20', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('058e96d6-76e2-42d9-a9f7-e0f323b27a19', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('05904689-af4e-4581-bbbc-757d1583ffb6', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', 'Tabagari.ED', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('059178b2-b312-46a1-ad5e-0f317b13e3f9', '0aa0910c-b254-42f3-a246-d9d77cf7ceb5', '', '', '', 'Steshina.MaP', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('05923ea2-a1d5-48d1-8b4b-2038797fd6ef', 'd32c4984-da20-4c9d-9306-64a9382ea3b7', '', '', '', 'Safronova.OA', 'd32c4984-da20-4c9d-9306-64a9382ea3b7', NULL);
INSERT INTO public."Employees" VALUES ('0594038a-fd98-463e-bad3-f39fd64f55bc', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', NULL, 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('059738ad-9f89-4204-8236-a755b418edd7', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', 'Shchepalina.AV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('059ad2c7-5943-4b6e-bfe2-e8fc394e8739', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', '', '', '', 'Chernyshov.AnIg', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('059cedbd-93a9-417b-9410-10fe02e7d60b', '35f0115e-57bc-4030-ab13-c4064fa8feb7', '', '', '', 'Kurgaeva.OA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('05a14534-081b-4fae-999d-220d388b3e8a', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('05a4fe09-e8f5-4ccd-8765-af43c1bff29f', '7ea83ddf-c683-4841-bf12-a3587ee634f7', '', '', '', 'Belyaeva.ES', '7ea83ddf-c683-4841-bf12-a3587ee634f7', NULL);
INSERT INTO public."Employees" VALUES ('05a52eb2-5d20-4c6c-8531-7ce8babe791b', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', 'Krasnianskii.KA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('05a93b23-4554-4f92-85bf-4f96677bca2d', '57aa42d7-dbcf-4b03-9785-6a0c49627280', '', '', '', 'zotov.pv', '57aa42d7-dbcf-4b03-9785-6a0c49627280', NULL);
INSERT INTO public."Employees" VALUES ('05ae5cfd-2a83-47c9-8123-4a1f88802037', 'fb544eac-ce76-40fb-9137-940e7a272863', '', '', '', NULL, 'af1d73a8-5910-4c91-9748-b9d99cf827fe', NULL);
INSERT INTO public."Employees" VALUES ('05ae707d-0f5a-4bfa-8952-1d2f14637c4c', 'cbcae094-1f84-4c6a-ab5b-58bb2e9face1', '', '', '', NULL, 'cbcae094-1f84-4c6a-ab5b-58bb2e9face1', NULL);
INSERT INTO public."Employees" VALUES ('05aef0bf-f7fe-4d4d-a298-9d4505e3ee7b', '22babdde-5067-4093-ba52-af13b4e9afcb', '', '', '', 'Okishina.TM', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('05af9cd4-e950-4333-9231-76b32ea4ab90', '73d34c51-5b67-4dfb-bb8d-d24773d37b8d', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('05b3d63f-cf79-4f25-a621-92cb249be44b', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('05b64019-a0d2-4338-800a-ae0fdccdeff7', 'a9faba13-23a0-418c-a809-89823db50c04', '', '', '', 'Milkova.SveN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('05b6d0f5-33dc-4629-9062-7a85da651087', '95785630-147f-4979-9816-8375df185a9b', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('05b78a17-162d-479d-83f4-593c7bb7761d', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Danilova.OV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('05bddf31-549d-45c8-9cc6-b70dd94744a9', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Rusakov.DE', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('05c0e1bf-dd92-4729-b556-a2f26a1a51af', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('05c33c42-b458-41af-a25d-50026d89f8d6', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('05c6cf3b-8bad-4d5c-b49b-92f48aa30d9e', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'shabashova.iua', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('05ca09b4-b3cb-44bf-b78e-4eb0b72f4d5f', '79300a79-f0cd-4396-b997-096f281fd675', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('05cbbfea-5b52-4547-803e-fe2c7c7e2285', '4a96d3bc-7192-4573-8963-31593f09a4f8', '', '', '', 'Grishina.EA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('05cbe389-2b1e-467b-b607-be82e155f17c', '717cbb44-c5f8-4a2c-807e-61ddb58570bd', '', '', '', 'Orehova.IrA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('05d00355-8c5d-424c-b12f-82b21001fe0d', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Podkovyrin.SV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('05d0f7ed-d194-4848-9490-1068b0bad317', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('05d3bdde-d01c-48fb-88bc-c232a3a5f93b', '82176a42-2b13-41b0-ad5d-37e722878e42', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('05d62136-b827-4ed2-a4f4-e6299eef8561', '38e4c47e-373e-4e4b-afc9-835dd05e1645', '', '', '', NULL, '38e4c47e-373e-4e4b-afc9-835dd05e1645', NULL);
INSERT INTO public."Employees" VALUES ('05d775d0-af19-49ea-a077-0f20f262b495', '52d5ad51-44b7-4424-9363-08e34b8c7188', '', '', '', 'Novikova.IM', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('05d86f1e-f3ca-4d76-b822-3d055065ef6f', '575e4d58-3d50-443f-ac7c-d266fae418f9', '', '', '', 'Kiseleva.TP', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('05daedf7-4d96-43b6-b563-50120b47546c', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Abalikhina.NV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('05e10742-d12c-4222-8043-fd4144ddf500', 'ed34f1a1-c029-478e-ae71-d60c0948b729', '', '', '', 'Kaledin.SA', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('05e60199-268c-4e2a-95f9-dd247b3e4b29', 'd80cf7ac-20cd-45ce-ae93-7fe8246f2512', '', '', '', 'Kapica.OE', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('05e67c6d-b74c-4a11-879a-0db4893bd804', '4b446e96-3c18-40f8-ae72-a7a800d9ee8c', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('05e9fba7-be85-4e1f-b9de-b3f4e3bb0d48', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('05ef9cfb-35b2-41f2-8103-f239325d2e4b', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000601', 'GREN-r-000601', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('05f2ab69-bfc2-42b9-9091-b9bc6b732bba', '39e2a285-c909-47a1-b9bf-9e34abd8fce9', '', '', '', 'vetlanova.la', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('05f421fc-869d-48b8-81d1-68f5bf3bf1f1', '2543412c-4a72-4d9b-b589-2b8a5cc10839', '', '', '', NULL, '2543412c-4a72-4d9b-b589-2b8a5cc10839', NULL);
INSERT INTO public."Employees" VALUES ('05f5a354-3590-4a47-9b04-718f679bfdb1', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('05f6d654-1bf2-44a8-93de-1512516b6838', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('05f959ed-a6b6-4fab-be70-927af325bfd8', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('05f970ef-fc75-4712-8e47-e158c1e64427', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', 'safronova.tv', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('05fa73a2-b329-4334-92dd-f6d37e4fa1e9', '7f2e71bd-a37a-4068-8ee9-d92994c61fce', '', '', '', 'Radzyul.LV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('05fa8dbb-da35-4ebd-a487-7100b4ec674f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('05fc355b-6dea-4e7d-9324-d461537b2480', 'fe9369f3-1a44-4508-aafa-cf63c2bf7f3e', '', '', '', 'Volkov.SA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('05fd2a1c-9c7b-4941-b0f8-7d4982ef6225', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '', '', '', 'Galkova.OV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('05fe1d77-0d83-4524-95b0-6d284198d78b', '20819856-990a-4947-bdab-1acae5eeb4ef', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('05fe76b4-7e49-4d1d-b087-8a09250f3890', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Pavlova.NA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('06005a62-2638-4e07-92c3-cff308449875', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0601c89c-cb6d-4fe6-b441-5bdf851edcc7', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0602f14d-94de-4b2c-95f3-12b5ae2267bb', '661baec5-1f0c-40cf-9155-995328bfb940', '', '', '', 'Vostriakova.TV', '661baec5-1f0c-40cf-9155-995328bfb940', NULL);
INSERT INTO public."Employees" VALUES ('060ab377-ac04-4853-97cd-e7d2f1111883', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', NULL, '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('060e65b2-916b-4907-be4c-6316774cbb5a', '4cfcad66-a184-40e5-a51a-63aa09d6e513', '', '', '', 'toptaev.al', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('060f0d4f-a619-4d51-aa98-cbca14b109f4', '4fbac0d8-ddae-4e94-a722-76970ee05933', '', '', '', 'Ishchenko.IV6', '4fbac0d8-ddae-4e94-a722-76970ee05933', NULL);
INSERT INTO public."Employees" VALUES ('0610aa6f-d8b8-4b57-a277-39179637bec5', '2856d99b-f723-48aa-8617-c4c5ca56ca46', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('06142811-58d0-4d00-af74-812b4111ff2f', 'dfb3c738-6669-4597-b408-526cd7180c4d', '', '', '', 'Saveleva.NS', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('06164351-d4c3-4a47-bf95-4c8e11998fe2', 'c8782a79-87e4-4768-befc-d58ee68ffe6a', '', '', '', 'Chabieva.AV', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('0619ab9a-d2bb-4b57-9dc9-32a440c79b5e', 'ba4f1e32-b90c-4861-bf8f-c6d9e48a9b75', '', '', '', 'Stepkin.EN', 'ba4f1e32-b90c-4861-bf8f-c6d9e48a9b75', NULL);
INSERT INTO public."Employees" VALUES ('061bec7a-6dbb-421c-832f-26e73f8c5825', '5dd78bdf-ce10-40d2-a4b5-b47018a4eab3', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('06220a03-39b8-4f1d-86ca-fc1fe753a7c4', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('0622295b-ada7-4653-a4a6-21ef761fd769', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', 'Aibyatullin.RF', '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('06230d9a-7db5-4000-bcad-2e360a6c83fd', '686d46f2-8b49-4d7c-972c-453a9957daaa', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('06242e19-e3ad-4ab9-baba-7273ddfc3db0', '536de484-d3ce-46ff-b548-cc781c069306', '', '', '', 'lokhin.pa', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('06265a9e-66e7-42de-b504-fc004a46404a', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Porhunova.ElN', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('06290005-1211-4d7f-a538-1669cf241fa3', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '-12/18-0-0', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('062b7c88-6eed-413d-92e2-e68a1e498bcc', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', 'muraveva.na', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('062f4b7d-0627-4fa4-98c5-f4e13e7759a0', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', 'Tyurina.IA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0633ff0e-0a2d-4e98-aa02-1c0697026afc', 'b3276838-ed5c-4363-8f02-0f057ceafa45', '', '', '', 'Chugunova.EF', 'b3276838-ed5c-4363-8f02-0f057ceafa45', NULL);
INSERT INTO public."Employees" VALUES ('063435f2-25a6-4bc0-a365-ea8f95c85d9f', '8f94ff6d-e992-4275-8b64-1f1052ab7b4e', '', '', '', 'Lubomirova.MA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('0635b5c0-3a9a-425f-8380-90468c2a8538', '49e111ae-5e97-4435-aa6b-9794c01d1dcb', '', '', '', 'Atman.ON', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('0638ad7f-42b9-4da5-a884-ae59cf03d6be', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('063b2e1e-fbdf-4307-880a-6839806b82ca', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'halturin.iv', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('063ca596-5663-40fd-843a-fd13ca5bd41d', 'a70196ee-818c-4c29-854c-97679daa98e9', NULL, NULL, '_', NULL, 'a70196ee-818c-4c29-854c-97679daa98e9', NULL);
INSERT INTO public."Employees" VALUES ('0640caf0-f7c7-4a67-b3b9-d321e87aacf3', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('064121c2-f817-4277-99f8-b4a8b8a81130', '9ba47012-46b4-4198-bdaa-71304c566754', '', '', '', NULL, '9ba47012-46b4-4198-bdaa-71304c566754', NULL);
INSERT INTO public."Employees" VALUES ('0642256e-bd9e-4d8c-90b5-598afc215946', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', NULL, '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('0643676f-0535-461e-8020-1eb9b1c76762', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('06456988-7933-4342-b1e2-7e2e4e2487dd', '7aa3c863-e89e-4cc4-a69e-0abfc9ea89ce', '', '', '', 'Zaharov.AnV', '7aa3c863-e89e-4cc4-a69e-0abfc9ea89ce', NULL);
INSERT INTO public."Employees" VALUES ('0645b1b9-7e26-493d-b7f9-185e887ee4b9', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Baev.SV', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('0645bd79-15f7-4dac-85c7-d7862800f63f', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('064af6cc-d72a-475d-b4a3-283b7acdaaf4', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('064caf93-3a86-4e1b-bc58-b5699ed4d40a', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('064eda68-315e-4ac8-a8cf-ca08be523d1b', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', 'efimkina.ok', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('06507d7f-28ff-498f-a5c4-4e7d8b9db4ae', '2b67b550-a271-4416-9b00-ced29043434f', '', '', '', 'Chanaeva.SV', '2b67b550-a271-4416-9b00-ced29043434f', NULL);
INSERT INTO public."Employees" VALUES ('0650e07e-6721-41ce-96cb-a486764b2284', '0b88d8e1-bfd3-4099-9dd1-d864481598fe', '', '', '', 'Sokolov.SeVl', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('06536daa-c921-467e-bb34-e66d4cd32c33', '50d1b3c0-ede0-453d-a1d8-c9bb09d10f0f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0655a2c0-f21a-459e-bfa7-18471907fcb9', 'b8ac0721-64b1-4d59-b558-4059ab152ab8', '', '', '', 'Bakulina.NA', '355965ed-5639-4218-8d02-6dbd80945c4f', NULL);
INSERT INTO public."Employees" VALUES ('065825d8-c5ee-40ee-9a4b-7cf98306863f', '41736465-bfbf-4876-aebf-a1d35d7f5d84', '', '', '', 'Bulimkina.AA', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('06583e8c-71f4-4a6a-bdf6-979c6e4b6cc7', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', 'Bezrukova.SF', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('06592a7d-1cd0-4420-9e09-9870559686d4', '055907ba-08fc-4cfb-b7fa-2898cb848df8', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('065ac843-973b-4b7e-9b27-10d579625bf2', '47dc2df8-4bfa-4e54-abce-53fd08393a72', '', '', '', 'Ananieva.IA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('065aede1-a675-49a4-beba-a1394e70648f', 'b2dfa488-881c-48bc-a99d-05fc2a90cf05', '', '', '', 'Oshmarina.AN', 'b2dfa488-881c-48bc-a99d-05fc2a90cf05', NULL);
INSERT INTO public."Employees" VALUES ('065c3ecb-e72a-432b-a647-14571e441b93', '4bf995ea-6cd0-4c42-bad4-fb101c954621', '', '', '', 'lizunova.la', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('065f7979-bbe6-4451-9ffa-6165832953c3', '8ec423cf-f4a7-41fc-8474-32bf9ee684d0', '', '', '', 'Arshinova.IrAl', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('066162dc-77d0-4f2a-a71d-99aa846ac96e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('066454dd-0bf0-40af-ae10-1d71fb29fcdf', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('0665483c-c575-4751-af44-4d564dffec80', 'd1b9f7a1-29a4-4233-9fd4-694d4df95978', '', '', '', 'Agapova.NY', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('0666e791-cdf1-4327-9ee6-e471f3ba3458', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_._', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('066897ef-9fbb-4520-ba5d-a17eda033ad5', '71ca195b-7e53-49ec-96c0-06c06c76c9bc', '', '', '', 'gologuzova.gl', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('066cbd34-4c8f-4f8c-b572-e8e85681c202', 'd472875c-13f2-4b22-9753-f8486217a540', '', '', '', 'batyreva.ov', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('0673fdcd-453b-436c-a35c-a735c7bd2333', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', 'Ksenofontov.IO', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('067481d0-bdd8-49f9-9590-17ddb004835b', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', 'kashina.av', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('067bb400-3d7c-4363-8289-088feae58339', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Kuzmina.MN', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('067cb3fe-51f7-49c0-a493-75204a244701', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', 'belova.oe', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('067fc9e4-0b87-4d9b-b2f5-bd5cbca4bc77', 'e44a5bda-5471-410d-bd86-181346884a33', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0686dcc5-0d31-401d-8b02-86027b82a4b6', '452f67b2-79fc-4ba3-b0fe-388ec2f2576c', '', '', '', 'Suzdalcev.EV', '452f67b2-79fc-4ba3-b0fe-388ec2f2576c', NULL);
INSERT INTO public."Employees" VALUES ('068c22d7-793a-4a47-b740-75098759532e', '19ba0553-09ff-423a-948d-d29662c78aba', '', '', '', 'medvedeva.ev', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('069008a0-ff33-426e-9c57-5d07d14eb615', 'fd85199f-b4fc-4cf9-86fb-ec9ff7151d59', '', '', '', 'revina.ma', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('06941aa5-5ae9-4ec1-9d30-63195508ffe1', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('0696ae08-883e-447f-874f-5de6b975d3bf', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('06976475-21c3-4194-819e-bb5671b7d566', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', 'Simonova.TN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0697b1c5-31de-4780-9104-2bff8a0020a2', '4644dc2b-ac83-4ee0-9045-dcb9305e5043', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0698121e-906d-44f8-aef3-2d1b721ac7ad', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', 'Gerankina.LaV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('0698572a-645e-43ab-9d1d-a24a8d02be82', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('069a0f18-86c0-4e68-b05c-e394175861a8', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Leontieva.YA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('069a65df-f764-4abb-af5c-8e59ae3acaec', '462da25f-ee14-4e67-ab24-84ebfbb1edb5', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('069acef4-d21f-4536-92d9-1a9fd9ea906e', 'd4b4c032-b14a-490c-9bec-aaa34ae2dfe3', '', '', '', 'toniushkina.iua', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('069c584e-ed90-4af8-9239-81f9e0dbf453', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('069daad5-40c7-465d-a7a0-cfb725bf5359', 'ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '', '', '', 'Voronchihin.MV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('069e62cc-0996-43c3-9f98-258296e7294a', 'dc2e12d3-29e9-488e-8f8d-e197be6e7f42', '', '', '', 'Demidova.NV', 'dc2e12d3-29e9-488e-8f8d-e197be6e7f42', NULL);
INSERT INTO public."Employees" VALUES ('069e9686-7c81-4eab-b59a-01b352a78e26', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', NULL, '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('06a252ed-c8a1-476a-a962-cfe4abfa3337', '27e13fa1-3076-4933-9190-2a9ece059d89', '', '', '', 'Morenova.NV', '27e13fa1-3076-4933-9190-2a9ece059d89', NULL);
INSERT INTO public."Employees" VALUES ('06a53149-fff0-470b-b83b-d7ee1b46212e', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Sukhanova.NE', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('06a93c15-5cc7-4053-aa26-65d93fc9f86b', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('06abe024-d1d4-4f73-838d-2705ee89ed05', 'd3453456-f3d5-4e21-b644-4ba345d2e28a', '', '', '', 'Riabova.ElV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('06ad8607-1ee7-4f49-980c-125e657f2a2d', '5893b69f-853e-4463-9f60-b49e85096356', '', '', '', 'Vinokurova.NP', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('06ae260d-69a5-4018-b244-54f5a493382e', '4f84fc63-f721-413e-97b7-84cdebcf237e', '', '', '', 'danilova.on', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('06b0ae41-2205-46f4-9e93-00a5bd3cba74', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('06b20709-7087-46dc-9c1b-3a37b528ee95', '45caf0b3-e31f-4530-a344-f6b09a2c0008', '', '', '', 'druziagina.lg', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('06b30b18-ad02-481f-a55c-d752108515d7', '47d7e3ca-a0d6-4d5b-8779-d3f0701887dc', '', '', '', 'Pchelkina.NYu', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('06b51b37-46a6-411f-80ad-56aa8d43b81a', '39e2a285-c909-47a1-b9bf-9e34abd8fce9', '', '', '', 'khvostova.ta', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('06b92508-6093-4660-9fbe-90e050b8ba4f', '3ac7ca73-284f-41dd-9b67-efa84284f8d0', '', '', '', 'Akhmedzianova.SA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('06baebf4-ebe6-43f6-a5f1-e6d19c2b1c64', 'c4021dc6-5645-4ce6-bdb0-daf23b04d488', '', '', '', NULL, 'c4021dc6-5645-4ce6-bdb0-daf23b04d488', NULL);
INSERT INTO public."Employees" VALUES ('06bb1bc4-6737-4857-b2cc-88b0e857d769', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('06bd51ff-89c4-4abf-a047-69833446e762', 'a6e1d43f-e2ca-4619-82ce-bf6d8eee8ca0', '', '', '', 'Gruzdeva.OA', 'a6e1d43f-e2ca-4619-82ce-bf6d8eee8ca0', NULL);
INSERT INTO public."Employees" VALUES ('06bda8a0-bceb-42c5-91fc-cedddbc055fc', '26a7697d-ad09-4694-ab4d-63aef6351d5c', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('06bf2369-9f97-4324-99e7-12b45250d1bb', '26375922-6500-47f4-aa7b-4a9defc2a76e', '', '', '', 'Gordeeva.EV', '26375922-6500-47f4-aa7b-4a9defc2a76e', NULL);
INSERT INTO public."Employees" VALUES ('06bfaaad-76b2-4ecc-802e-77062a41c3d6', 'a7c91aa5-cb90-4d1a-bd29-f318e748e8ff', '', '', '', 'Yudina.YuAl', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('06c16630-896b-4226-96d3-1f2b79852431', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Nakhvalnov.OV', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('06c4d98c-9308-4a94-a8c1-cceb1d1db58d', '41370735-b151-4b12-8951-32e893e12b76', '', '', '', 'Milova.YuA', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('06c5e7ce-3fcc-4878-aaa4-54f039db03be', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', 'Sadovnikova.SV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('06c80645-580b-4fad-afeb-68258c7157de', '3375e17e-7de3-4be9-b527-7fcd4a90d571', '', '', '', 'rodionova.ll', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('06ca9cbe-3d8f-44ce-abf8-a112d6396353', '49a021e2-716f-493b-9d73-7e72937845e2', '', '', '', 'Mironova.VI', '49a021e2-716f-493b-9d73-7e72937845e2', NULL);
INSERT INTO public."Employees" VALUES ('06cab781-3232-4f84-9c91-4f35fa5d2c49', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('06cb7821-a69c-43ed-a812-1a71b415c0c4', '376fc438-5aec-4c30-8c04-8938cc32d049', '', '', '', 'Preobrazhenskaya.SV', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('06cb89ff-ff60-441b-8be9-f0e79628f433', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('06ce7809-a771-4ad2-9839-6e3c2475f6cc', 'dca8888b-bac7-4ba2-96a6-6ef88c2440c7', '', '', '', 'Kokurin.AG', 'dca8888b-bac7-4ba2-96a6-6ef88c2440c7', NULL);
INSERT INTO public."Employees" VALUES ('06d159cc-9595-4aa4-a6fe-deba849a2a25', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('06d78250-adf7-46bf-bed2-cab80d7a9cdd', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', 'remizova.nv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('06d7d359-b655-4020-a713-16123893fb6c', '40dc6dcf-13e7-43e2-8301-d8492971c297', '', '', '', 'Maryashin.MA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('06dbe793-f489-4155-b58a-6632703cdfbf', 'bb0fec96-d951-4045-bd30-e839eedfbaac', '', '', '', 'Zobnina.AA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('06dbf0ca-d6a6-47fa-9ee9-c98a8e21dd58', '1b0f9148-271b-425f-aeef-19476701bbd9', '', '', '', 'Solovev.IVM', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('06dd026b-393a-4863-9e98-8e366746cdf5', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'Morozova.TS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('06de3063-8143-40e0-8a3c-ce6332e2779e', '0a72d1e8-216b-4da0-9b2b-4fc3a465817d', '', '', '', 'Kolova.NatA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('06e15dae-62af-4ba0-b09c-fca3bf54308c', '3c77e16a-c738-4e38-8c5e-234405e56ab5', '', '', '', 'Karpin.DM', '3c77e16a-c738-4e38-8c5e-234405e56ab5', NULL);
INSERT INTO public."Employees" VALUES ('06e88192-a1e3-403a-b545-19f8fb074cdf', 'bd417f25-ee61-4a74-9da5-d3f4a4baff31', '', '', '', 'pradedov.pv', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('06e8d566-2617-4984-a1d9-5e47b95fab54', '48426075-1984-4a56-8029-ed7d4dcb3883', '', '', '', 'Kolesnichenko.LT', '48426075-1984-4a56-8029-ed7d4dcb3883', NULL);
INSERT INTO public."Employees" VALUES ('06e90230-dcf5-40c7-bdef-92d4669a7bd1', 'a2c759df-a223-4518-94b0-72172d125759', '', '', '', 'fedorova.gd', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', NULL);
INSERT INTO public."Employees" VALUES ('06e9fba0-4d63-4a4c-9e83-e0cfd6c7b5e5', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', 'Bakaev.SV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('06ea9bc7-1309-429b-8606-90e7a1637aa3', '42dfcd51-8999-438b-8bd0-2d7ad1cd0f52', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('06ee39c6-411a-4416-ad94-550f36877224', 'b2e40e41-2628-40ac-bda5-11ab59cc071b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('06f76f41-9f7d-4926-b1cd-60b45c415eb7', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Zubov.DeV', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('06f97004-3562-4584-af39-f4312bc1ff2d', 'bdfc2b8e-3c1c-4c70-b8ff-1142b404f4b6', '', '', '', 'Klyarfeld.YuK', 'bdfc2b8e-3c1c-4c70-b8ff-1142b404f4b6', NULL);
INSERT INTO public."Employees" VALUES ('06fd0ac6-66d5-459b-99ce-f3a02accd661', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'solomatina.es', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('06fd5338-aa7e-4acf-bb72-55cec2afd45f', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('06fd79ff-490c-4bd2-b1d4-7c4ab00a8a35', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._1-_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('06fdce54-5aa7-4408-9937-30c542594e16', '9a85af3a-5055-4cda-84dc-53c65994722e', '', '', '', 'ziablova.nv', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('06fdfc1c-aa02-4701-946e-68f577dc782d', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '__430_08_95_', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('06ff967d-e153-45c4-bcd5-045f806233ed', '6ab0fd20-8739-45e9-9028-d3b55b53f164', '', '', '', NULL, '6ab0fd20-8739-45e9-9028-d3b55b53f164', NULL);
INSERT INTO public."Employees" VALUES ('06ffba34-36ec-45d8-9583-4433ab816cd0', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', 'Teplitskaya.VV', '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('0764a7dc-ae47-46a4-b80c-57960997562d', '2aaef221-dbfc-4876-8a83-99dc76f3940f', '', '', '', 'Salova.IuG', '2aaef221-dbfc-4876-8a83-99dc76f3940f', NULL);
INSERT INTO public."Employees" VALUES ('0703c80b-9504-4395-99a1-4b104e227911', '9e2b523b-c3ee-4a33-a53e-228a636bf928', '', '', '', 'Arkhipov.DV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0709ab6d-7d3e-4da7-a6a0-5407486aded0', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Kirilicheva.VA', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('0709b0c9-a0f6-4466-b79e-2c90f93d053e', '2a6053c7-c84e-4a38-9510-b04aa77a5236', '', '', '', 'Andrianov.SeG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('070c9845-037e-4db7-bac9-56c44e5b5fbb', '583bdc6e-e8bc-4e60-bf27-fd2ac5f29c7a', '', '', '', 'Tobolich.OG', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('070ca0c8-ccd8-4e26-9bfb-24143887121b', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', NULL, 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('070e54d9-733e-455f-ba83-3da2eb29f992', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Aleksandrova.AD', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('070fe914-0258-481b-bee1-103aba96c196', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Kokurina.NI', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('0711e0a6-66bd-4db4-8e43-a9f79a9fac60', 'a773c80f-edcb-4563-9bfe-778a78b7e824', '', '', '', 'Proskuryakov.IV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('07131d17-1990-4ca5-8fa3-0f3dbf8f46ca', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0713d8c3-6500-498d-9672-566feda6ee30', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'ivoninskaya.iv', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('071461e8-0861-45de-9480-f0d3fb6701e3', 'c3e6d3d6-6e44-47e4-b06d-2a61bd18036e', '', '', '', NULL, 'c3e6d3d6-6e44-47e4-b06d-2a61bd18036e', NULL);
INSERT INTO public."Employees" VALUES ('0719ab54-78f8-42af-bbf8-7f243dff9482', '1102a4f2-f551-4ab0-bd55-78a31353cbe1', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('071e2a14-7fd6-4306-80b2-35e50ac2e295', '95ce1ed8-4683-48cc-8e7f-75cb4f4aca82', '', '', '', 'Makarov.DmA', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('0720c0a6-efe1-4282-a352-2cc9ad512e32', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', 'kochetova.ev', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('07236b47-bf1a-426a-88ce-6e93dbb173c0', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Shalagina.NadA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('07247b68-8de8-4943-85b8-48dc0ce44a07', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Evdokimova.LE', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('07254726-2914-4d57-ae0a-ae07c030b652', '9571e9ae-9260-428f-b1f8-86c5c03b202d', '', '', '', 'Polunina.VF', '9571e9ae-9260-428f-b1f8-86c5c03b202d', NULL);
INSERT INTO public."Employees" VALUES ('072560f2-cdba-4bdf-a680-dafcc7640e0b', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('07272e91-fcd0-46e0-bc7b-69b12490ec3e', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('0728e735-d94c-4fa8-843b-6370cc592ca6', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', 'Kulkova.SvD', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('07297aec-1ece-48a8-832a-40367094d1ce', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('072c13cb-6445-41e1-a0de-8ffcd719725f', '2915f90a-15b6-4670-94b7-63f6a7e82916', '', '', '', 'Toropova.OA', '2915f90a-15b6-4670-94b7-63f6a7e82916', NULL);
INSERT INTO public."Employees" VALUES ('072e39ab-929a-4b44-8c99-5e6e81b6887b', 'cff3913b-884a-4672-a28c-9b780462b0d2', '', '', '', 'Salukhova.IV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('072fcd63-b23e-47f8-93a7-962e0ed39404', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Rodina.ON', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('073206da-42ab-41e2-bc33-6ee23c116dbf', 'a434695b-686f-40e7-9eb3-8046692f5d99', '', '', '', 'Shurinov.NY', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('07399e01-7d38-411d-8918-85df221b963a', '11b264d5-623f-4624-8e16-4ec0977d4cb7', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('0739b545-fdb7-4387-9e1e-d0af827b5afb', '9999d166-0ed0-4498-8477-a8fd79cd9007', '', '', '', 'Cifra.AI', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('073a1713-6920-425c-b732-c856d1acbc35', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('073d079c-8547-4045-a4b1-f46b8db5f33a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('073dd6ee-ff52-42cf-8510-4e1cdcf11789', 'a0ca910d-0037-4e89-99a8-249fae8e655d', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('073f6a0d-5e3e-4a5e-bf65-58e83d5d3557', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', 'Semenova.NS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('074125fc-284c-40a1-9396-9409d4f79843', '9c5fbe26-2231-48b5-b3fc-a31eb51eb385', '', '', '', 'Muhina.SN', '9c5fbe26-2231-48b5-b3fc-a31eb51eb385', NULL);
INSERT INTO public."Employees" VALUES ('07431fe0-a413-431c-ac3e-f8ef780548ac', 'b9466295-a2fb-45cc-a558-07a21835c819', '', '', '', 'Shaxovnina.YA', '355965ed-5639-4218-8d02-6dbd80945c4f', NULL);
INSERT INTO public."Employees" VALUES ('07436ff2-35a5-4693-ae6a-f27a55ba73dc', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('07448ff5-a316-4856-9b4c-dc5d28744b58', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', 'Kuidinov.SS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0744bec7-b90d-46cc-912a-f350cf721668', 'b3664e53-62ac-43c3-919f-07915613e971', '', '', '', 'Ivanov.PM', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('0744cd28-ad4c-4365-97fd-261f41c7e916', '8e600299-ad22-46c5-b35f-cfaf130cadd8', '', '', '', 'Kalyanova.YuG', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('0744ec23-133b-4189-a691-88b8213ac8a2', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', 'Shessler.OV', '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('07455673-07e2-424a-96fc-27525c539384', '36510150-0dfd-44a5-80da-bf3cf65cd8c2', '', '', '', 'nizhnikova.iup', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('07496195-772e-48c7-af00-b9501eb1a624', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('074bd1af-dcaa-44a5-bfbc-797d03fa9066', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Kobzeva.MV', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('074d7556-7bb0-4547-b418-88af6e5e0d8f', '81741603-ea92-40d1-9e38-022112afc016', '', '', '', 'Bykova.EE', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('07500eb4-c4da-43b6-ba6b-37b8c3bb0690', 'ed61676f-7e1b-4255-b567-6de08cff0620', '', '', '', 'Molodtsova.GN', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('07510a55-fd4b-43e2-ac0f-81dad989b056', 'fd268cd0-43b7-4335-9396-2933f9db4e1b', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('0751cf3f-3fe8-4839-82fa-4adf28c16a68', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('0754d36c-712b-4d67-8b78-344b3a82a2c5', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Tarasova.AS', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('07596310-fcc3-4dfc-a13f-9cc126e2dcd7', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Lunina.SVl', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('075a31e1-b1a9-4841-b88e-fb7ec314c22b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('075a3b68-c1f7-4d57-b7bc-f3eb092e4ef8', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Sycheva.GaM', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('075d2c54-16bd-4228-a9e7-b6bfc22562c7', '1a9a515d-dec6-44e7-abaf-90bf5e07c0b8', '', '', '', 'sotnikova.nv', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('075da9b0-f7af-45c5-8ac5-962e36862cae', 'b9afb995-b7dc-4f05-ba67-35ce732fffa1', '', '', '', 'Ladyshkova.MV', 'b9afb995-b7dc-4f05-ba67-35ce732fffa1', NULL);
INSERT INTO public."Employees" VALUES ('075e89b7-0b49-46c9-983c-f7fb58599656', '7ef041e2-e335-4662-8bbd-8f482d96bd58', '', '', '', 'Schipachkina.NadA', '7ef041e2-e335-4662-8bbd-8f482d96bd58', NULL);
INSERT INTO public."Employees" VALUES ('076104af-1c3a-4b2d-b836-10abb24ef3ff', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('07628134-7529-432e-b4bd-baa426c2edd3', '7855aadc-526d-461e-8fb6-16ab13ed7d4c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('0762beff-233e-4bd8-9fb4-c9507c9f2f10', '43cb43e4-6904-4239-ab05-13c9f33f6496', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('07630ac3-e0b9-4e29-89a6-6d05d025d31d', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', '', '', '', 'Rozkova.OG', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', NULL);
INSERT INTO public."Employees" VALUES ('076408c9-df75-4a41-8a11-c8abb4c00c91', 'bc3aca7c-5172-4a8a-a54a-9e0b8195cf72', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('076433c9-e3f4-40cd-b7b0-ffcc6a4084a7', 'b58a2cf7-c375-41cc-b4b6-47cc851621c9', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('07684faf-cce1-4cd9-abfb-dd2440942c39', 'f019ca0b-976a-4011-9bf8-b2a7b06d486b', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('076a5d00-33aa-4833-a8fb-b1065e353317', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('076b03f0-1d93-45aa-b83b-0bee47378ccb', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'Melnikova.PM', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('076c3ede-72ab-46b2-bd57-2468a9bdd00f', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Plotnikova.SvVl', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('076d3d10-48eb-4039-9030-48173c7bb793', '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', '', '', '', NULL, '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', NULL);
INSERT INTO public."Employees" VALUES ('076df7e9-e49d-4e65-992a-b3d0c527aabc', 'd2ea86e1-3415-47d1-85ea-2d1de7f9d1d6', '', '', '', NULL, 'd2ea86e1-3415-47d1-85ea-2d1de7f9d1d6', NULL);
INSERT INTO public."Employees" VALUES ('076ea197-4f74-4670-b0ad-7b68cd2727e1', 'a9d59ca0-5e82-442d-89c5-ac66d4116558', '', '', '', 'mukhina.iua', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('077535dd-752e-4f32-a287-b167c726b1da', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('07753d87-cb2a-4aa3-9ff4-5cc2df9e6b9d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Ilyichev.SY', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('0775b2c8-a045-4837-8373-3bde6af7bc19', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('07796ae4-38ae-47c0-a196-5f976a4dbc85', '3fe824d2-d7f2-4e71-8fb3-3ab75c5eab15', '', '', '', 'Isaev.AAL', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('077eff6b-c47a-4025-8b60-f8a7a1ebe75f', 'fb66fb9e-c4b7-4326-bdaa-05ebd267242a', '', '', '', 'batrakova.ia', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('07814162-8127-4ffd-98a6-409a7556c6f6', 'ae653b16-10f3-48be-bc40-398d50ede673', '', '', '', NULL, 'ae653b16-10f3-48be-bc40-398d50ede673', NULL);
INSERT INTO public."Employees" VALUES ('07825039-436e-446f-aa82-4f3022993a4e', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('07864780-cc61-499e-a85f-ef30397c29a5', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Politov.AA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('078874f5-6e27-42a4-9e52-9da4e7855f33', '82aef599-decd-4da5-98a3-5017138d2a42', '', '', '', 'Larkova.AI', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('078e917a-3107-44ec-a468-2a06e8117c2b', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Scherbakova.AA', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('07979415-6509-4ba8-ba79-8627e3a5a88b', 'c13ceba8-e858-45fd-b90c-52320544481c', '', '', '', NULL, 'c13ceba8-e858-45fd-b90c-52320544481c', NULL);
INSERT INTO public."Employees" VALUES ('079a9da8-b99a-49be-856c-9882035f445b', 'acaf4b81-7777-4e34-8142-660c3b178821', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('07a1f7f8-3096-4832-adba-fad8fe13b9b3', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Narushevich.DF', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('07a22976-d957-4065-b9cf-eb419fe4c6e5', 'b27db5af-08c1-4191-bc1d-9c2aa0f7e228', '', '', '', NULL, 'b27db5af-08c1-4191-bc1d-9c2aa0f7e228', NULL);
INSERT INTO public."Employees" VALUES ('07a37df6-6877-423b-95c5-92b53f4a4da4', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', 'Urnaeva.EYu', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('07a403e2-632a-420e-98ba-4672c665532b', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('07a404c4-157d-4fda-9b69-0750b43c74d8', 'cc673046-6dc2-4321-b831-231a401cb8dd', '', '', '', 'lisin.vv', 'cc673046-6dc2-4321-b831-231a401cb8dd', NULL);
INSERT INTO public."Employees" VALUES ('07a59ee3-1901-4ed4-92ad-495b3abc77b7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('07a67549-07fd-4d8c-9a2e-ac7002140748', '34088fc7-1e01-4359-adeb-32dacbaecca9', '', '', '', 'Golicyna.AI', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('07a6d41e-057b-4cb6-9e89-a03ad18f9772', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('07a743d0-062d-4be4-a345-86f997f04a2c', '69deac6b-1485-46a6-8e16-256974481dbc', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('07aa8c91-91d5-4fee-9b94-c511aea819fe', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('07aef0ec-8a45-48eb-a2de-c4ea91782751', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, 'DD_Administrator', 'ddadmin', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('07af91b3-3af0-4649-9412-fbdd90a70fe1', '7ba20cba-5461-4b7c-8bbd-c13d785221e0', '', '', '', 'domracheva.nv', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('07b08967-ae58-449a-b30a-bd38d6a2b0d6', '3fc9de7d-13ca-4d7a-9482-c5f2a21c6487', '', '', '', 'Rodionova.OlgA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('07b29099-81a5-4149-a414-400f0dd04997', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('07b4a684-f7ac-4345-958f-13f4d68f7a15', 'bb0fec96-d951-4045-bd30-e839eedfbaac', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('07b932ca-7827-45c9-af25-47196328add2', 'e1e4c886-2ac4-4888-a440-efe6d9567e77', '', '', '', 'chernenko.ie', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('07b93fe2-18da-4070-8821-e4403b05daa1', '1cee5028-3c65-432e-839f-3a992cd3bd79', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('07ba6d11-012b-45ca-bb39-973ed4709ac5', '8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', '', '', '', 'Starikova.EYu', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('07bb12cc-3124-417d-bf90-7cf4a2dba960', 'f354a4ca-a537-4678-bd15-8304058fdad9', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('07bedfc9-f247-4124-af62-414bba3502a0', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Glazova.NaIur', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('07bf264e-e58e-4f36-ac7b-2f4ca7a82126', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_434-35-42', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('07c01afc-a9ef-4747-922b-1247c17c9ad2', 'be998f4d-22ac-4a24-a3b8-2af85dcd5774', '', '', '', 'voloshina.sp', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('07c1492c-0e80-4624-8952-229d640d0536', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('07c1edec-bc6f-4715-935e-c09703ffec82', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('07c3a1e2-5484-4456-9b2e-a3620cbee748', '31884f13-046c-4aed-9993-d0e7ed51136b', '', '', '', 'Malkin.AV', '31884f13-046c-4aed-9993-d0e7ed51136b', NULL);
INSERT INTO public."Employees" VALUES ('07c3b149-53f6-4d2a-9955-0eb605933da8', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Shishina.LV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('07c8cd49-45ed-4877-b6f7-8c98121d94ed', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', 'Zlobin.MA', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('07c9e71f-c1d1-4b62-b34f-56412db46f1a', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'karpaeva.en', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('07cb5358-d0e8-4882-b47e-d923adb761bd', '7ac11a3c-5f00-4bb7-ab99-8a08dad6e2bf', '', '', '', 'Andreeva.EA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('07ccbcfb-06c2-4c61-a145-41399671547b', '28f57961-f50d-4265-b49c-4ab5d98b7ed1', '', '', '', 'Ibragimov.MR', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('07ccf4eb-6d72-44ef-881a-b362e0f77191', 'd7c3fa4d-3445-4369-affd-db2879c9e648', '', '', '', NULL, 'd7c3fa4d-3445-4369-affd-db2879c9e648', NULL);
INSERT INTO public."Employees" VALUES ('07cd5b03-b33b-4da1-ad1d-8ab52802ffba', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('07ceeebd-d942-418c-aa62-f557576f2d5e', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', 'Koslopaeva.NatYur', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('07cfd2d9-2db2-44e1-bf46-3c536cb05856', 'c7371392-7502-4c74-8069-5a9b1b88e8ff', '', '', '', 'Glazova.MaV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('07d002ec-98c5-4185-a5ce-319b14991334', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', '', '', 'fedotova.sl', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('07d060e8-711c-4689-a0cf-81deb641e1bc', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('07d117b8-c341-4116-b490-a649a3988aab', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', 'Dorofeeva.AA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('07d332ad-054d-4753-8df7-c1b050d767ac', '87807d02-024c-4a71-bd0e-f828300b379a', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('07d63192-314f-4bcb-b29f-fb7bc6a3b440', '0a5c5cb2-a72f-43bb-811d-7eb291075be4', '', '', '', 'dubchak.nv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('07d6b219-326a-4bde-b517-59d1382f7c50', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('07d83a21-4339-4f26-b553-b95c58880ce4', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('07d8f9ac-ec75-4856-a9f2-f5b901e071b0', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '', '', '', 'Ryzhova.LAl', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('07da0879-be44-4e80-bb1b-173030ad225a', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Petrova.YuA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('07de519d-2938-4d16-9789-542785e7a1ef', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', 'Hakimova.EE', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('07e0c33f-69b1-4d9f-9fbb-2d4cdf0c7ac8', 'd802869c-7ccf-477e-82f2-735ba74b5ae9', '', '', '', 'Bugrov.EM', 'd802869c-7ccf-477e-82f2-735ba74b5ae9', NULL);
INSERT INTO public."Employees" VALUES ('07e24bd0-44de-43f0-8065-d83a18eba263', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_05_26', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('07e25511-c892-4e1b-909d-9b4239de8211', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', NULL, 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('07e43bf5-e360-434b-8a96-2be02f99bb19', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Zhuravleva.GF', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('07e4feec-143b-4c25-be8e-23847b69c50e', '057ac842-9213-4009-9df7-429db020d069', '', '', '', 'Brusnikin.RoMi', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('07e9f355-73cc-48b3-ac79-49215f4566e6', '479abe0f-4927-4785-9436-a5978211098c', '', '', '', 'Lutina.LG', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('07ece61b-dbb3-4af8-9267-400e69a68844', 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', '', '', '', 'Romanov.AV', 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', NULL);
INSERT INTO public."Employees" VALUES ('07f314b5-b7de-4057-817b-e9c9f701a103', 'f45d0f3b-1767-4db0-abd5-46d074a09716', '', '', '', 'Usova.EAL', 'f45d0f3b-1767-4db0-abd5-46d074a09716', NULL);
INSERT INTO public."Employees" VALUES ('07f4ce65-77aa-4efd-b42b-efb165f335f4', '6bf6f870-a3f7-4d88-b455-d6dc1a23e2fc', '', '', '', 'tsarev.niu', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('07f687af-6a20-47d3-b8bb-deeb01f2d69c', 'ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '', '', '', 'Lapin.AA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('07f6a3e2-acb5-4c1c-a7d0-ae000dd7b8c8', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', 'Samsonova.NA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('07f7daa1-cc01-4370-8367-06529b81cd97', 'd366ac0f-5639-4ba3-b167-2f1f89190136', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('07f97ea6-556e-468f-8263-c32a56c2c972', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__438_96_45_', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('07fbe170-a931-4208-a71a-3848e8880380', '796dd272-c4f0-429f-bf88-e20cf7317c30', '', '', '', 'Parushina.EA', '796dd272-c4f0-429f-bf88-e20cf7317c30', NULL);
INSERT INTO public."Employees" VALUES ('080076bd-e303-4823-bb31-46c53cdbf910', '040aa383-1b9d-400b-9f23-1f14130c55f5', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('08033fc0-d7a1-49fb-9c7b-c2ba5b517dad', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0804e866-16a9-417c-ad97-3036b98b72b2', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Rutkovskaya.EA', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('080539f2-21af-4547-8861-07fd9256ab2a', 'fa3490fb-c22c-44bc-8bf3-2ecfebc9602e', '', '', '', 'Guseva.ElV', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('0807a857-eeac-4970-b3e6-c8635c5d6bb4', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', '', '', '', 'Kovaleva.GP', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', NULL);
INSERT INTO public."Employees" VALUES ('080cf496-8e6d-4e50-a6ac-535ddb4cae4b', '96c72521-8d8f-417a-a10d-6f6cb276a0a5', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('080f0a9d-d032-48bb-851e-917a62544de5', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Knyazeva.MA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('08128b20-0de6-4767-916d-d01b1b28c97f', '6d5d6163-64e6-4c13-a741-6f010a3152d3', '', '', '', NULL, '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('081420ed-b1af-4a52-94df-93f21e1198bb', '44c65d83-d328-4673-82d9-f00e9c389a44', '', '', '', 'Ershova.NS', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('08144b71-62f5-460e-8d0d-787a9de0b747', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', '', '', '', NULL, 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', NULL);
INSERT INTO public."Employees" VALUES ('0815eaee-e54f-412d-bcdb-3f4b127c70f3', '796dc01a-ceba-4323-a5b1-859e62faea69', '', '', '', 'Belyaeva.AA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0816950e-66b5-4861-9966-7469a0c8986c', '5b441954-4449-4caa-b558-ad5f100c4991', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('081b492d-8985-4c13-bf57-f75c8becf8cb', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Bespalova.GM', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('081c853e-2530-4660-930f-998b1cfd7c26', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('081d64de-808f-44e8-8041-9f1db3a1db34', '576bac52-eca3-4561-a16b-37dc38c68329', '', '', '', 'selezneva.gi', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('081f2fb9-f012-4e52-813f-9f57ae5335e7', '449ede35-9eec-4a5e-8ff9-b71f6ed5d135', '', '', '', 'orekhova.eiu', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('08224a8b-ea92-4fda-8e15-937c0f002a2b', 'a382a319-614f-4c92-8037-7c65192bfbe1', '', '', '', NULL, 'a382a319-614f-4c92-8037-7c65192bfbe1', NULL);
INSERT INTO public."Employees" VALUES ('0822c4fb-1841-4302-ba8e-4cbed349b4e1', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '', '', '', 'Smirnov.SV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('08234872-0f43-422c-bcc0-4baba3625626', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Orlova.EkN', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('082443c8-87af-4308-a7f1-4680d75173e4', 'f34e4cd7-bf83-41be-abfe-00417ed2d0f9', '', '', '', 'Nistratov.SI', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('0824b1b3-73b1-42b3-a53c-6e31900b3134', 'a16fdf65-a25d-45b6-b790-dd7fe00c33a4', NULL, NULL, '_.._-__', NULL, 'a16fdf65-a25d-45b6-b790-dd7fe00c33a4', NULL);
INSERT INTO public."Employees" VALUES ('08258893-f96d-40c8-8d6f-7a78eea0e0b8', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('0826070f-49ad-465c-bcbd-8eaeac2b4acd', '035a8d8e-5723-4265-ad39-62e7fa768d8d', '', '', '', 'Chanysheva.IV', '035a8d8e-5723-4265-ad39-62e7fa768d8d', NULL);
INSERT INTO public."Employees" VALUES ('082b3831-4bc3-4879-bdf4-185e64a085cf', '0ef48b0d-c6bd-480b-8b14-2c7fbbb46f30', '', '', '', 'Shliapugin.VV', '0ef48b0d-c6bd-480b-8b14-2c7fbbb46f30', NULL);
INSERT INTO public."Employees" VALUES ('082b3913-debe-4168-8021-b08b59e37bb0', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('082f6a0e-b595-4acb-ba1f-53f49ada758f', 'dacfa85c-032a-49da-9e31-a009984d3610', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('082fa805-8d3e-479c-ba29-3bd0ee121351', '9a335a84-df21-40a3-a87f-ca25c71bb243', '', '', '', 'Pushtrinova.VM', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('0832c702-e97a-4cd8-a165-27b9b286a6e8', 'd02b6e99-ff8f-4a1e-9bc4-67521a01677f', '', '', '', 'Gryaznov.AV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('083335e0-429a-4cad-bb18-17c23255044a', '375613d9-4ad6-439c-b7b7-58407830e918', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('08335f02-a9c5-43a7-a202-9e09e533eac7', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',419-75-19', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('08340b25-caa6-4eb8-853b-ec2cbed8aa3a', '4670346d-cb58-43dc-85ee-6b0e4c399768', '', '', '', NULL, '4670346d-cb58-43dc-85ee-6b0e4c399768', NULL);
INSERT INTO public."Employees" VALUES ('08345c33-5f32-464c-9dda-3de0426a15c8', 'a037e886-1488-4e0d-a4a3-4ffdcbb6308c', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('08356105-3281-4afc-8c2f-387d5c5a357c', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Omoloev.DA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('08359936-9cac-42f7-af2c-17585c5d071a', '14482231-42c4-4890-89b4-4f55cfa345f2', '', '', '', NULL, '14482231-42c4-4890-89b4-4f55cfa345f2', NULL);
INSERT INTO public."Employees" VALUES ('0837b4ba-66c5-42fd-8ed9-c45ba2157b5f', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '', '', '', 'Savleva.OkM', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('083ae144-a6de-436c-8cf1-ba70afe1b9d8', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', 'Koshevarova.EA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('083ca6e4-7273-4544-bb2e-9f21f27a2fb8', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('0843cb11-0e83-4305-9e6b-f60584999680', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('08442e07-a424-4049-b5e9-3a9c25ee78d2', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', 'Nesterova.OA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('084ac11d-8409-4d24-891a-0049afda58ca', '4f3087eb-049f-4003-84bc-ced7ea112c18', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('084be632-4da4-440a-8dc2-cb089ed80250', '80f0dedc-56f5-44c1-86a3-f61919df555d', '', '', '', 'Baeva.SA', '80f0dedc-56f5-44c1-86a3-f61919df555d', NULL);
INSERT INTO public."Employees" VALUES ('084c8746-0f21-433b-8e01-00b1dd7bb8bc', '570f8a9a-12d6-4ac7-aba6-f9dbbffba289', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('0856daa7-3cc1-4568-ae94-7eceb6e1f1a8', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Koptev.AP', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('085a6055-259d-4248-9da4-ec4dd08ce176', '8372846d-952e-4672-bc58-1cc215c83737', '', '', '', 'Yudakova.OV', '37416c25-9142-4e85-9f32-315403d64fdd', NULL);
INSERT INTO public."Employees" VALUES ('085b3a45-77dc-4afb-b5ce-44a56588864d', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Vinokurov.IV', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('085d148e-5178-4f21-920c-a36613c1fef6', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, '_419-75-77', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('085e5825-a5a6-489d-9982-b7e1c7c6a6bd', '9305df4c-cb45-45fd-9daf-50074b386c7e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('085f21b1-43e3-46ed-9360-72369bc230e2', 'c8782a79-87e4-4768-befc-d58ee68ffe6a', '', '', '', 'Volkov.SF', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('085fa1ab-4bd3-45a0-aa58-56df1aa3943d', 'c4e801e1-72eb-4b59-a07a-eeeb57ae320f', '', '', '', 'Kutova.EE', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('0862f2e7-d417-41f2-a92c-b108bc461412', '795490b8-f486-43e6-8559-519741e0c65f', '', '', '', 'Ermolaev.VN', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('08655c70-1d62-427f-b206-aabee4fd52a6', '1c4720a7-64ea-4605-9691-01f12b95b569', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0867226f-869d-4d2b-b45f-27ed1c52f84b', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('0867b624-23f4-45be-b0d3-c1db76602f17', '545369d4-0107-4d42-a287-d42ad5885881', '', '', '', 'Gajnullina.ES', '545369d4-0107-4d42-a287-d42ad5885881', NULL);
INSERT INTO public."Employees" VALUES ('0867c1e3-7399-4415-941e-a9de11989243', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', 'Bystrova.MarA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('08689b09-7eb5-4fd6-a3c4-3bd11192fad1', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', 'Serova.KA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('086a6c05-8835-41f6-8213-8fd967bcf312', 'fdf355c4-1a02-42b2-ba58-9df8063524c2', '', '', '', 'Ermakov.AS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('086c5ca8-c41b-46fa-8581-71e51fdcd863', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', 'Simonov.AI', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('08733245-b9e4-449d-95a2-167cf1d60ed0', '84d7df67-c3e9-49b3-8519-5e0d6da5d3d7', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('08781666-7ba2-4853-85a7-2fbccfc6cc5d', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', NULL, 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('0879d08d-eaf5-4642-ae61-26c678c647f6', '19d56e31-0582-47c4-b672-0e905994abbd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('087a3d9b-cf2a-40a7-b42b-9aeb5291bf85', 'db1642dc-1cfb-4f9a-95c7-78132e8ed7af', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('087b3f63-07a2-47f5-a328-7c89f562b41d', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '', '', '', 'savushina.ea', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('087bc980-bcff-48d2-8a72-b1335d704915', '375613d9-4ad6-439c-b7b7-58407830e918', '', '', '', 'Doroganov.VI', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('087cf850-3341-4723-9b86-74811bb57889', 'a850ed11-5511-4167-962c-d47aa5243f52', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('087ff2df-28b3-444c-829f-8d3ead707961', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'gerasimova.im', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('0884956d-5cc3-45ac-8525-04e10be05280', 'd14c6763-2b0a-4fa6-874f-3ebccdebc194', '', '', '', NULL, 'd14c6763-2b0a-4fa6-874f-3ebccdebc194', NULL);
INSERT INTO public."Employees" VALUES ('08859c98-5810-43ad-869c-b2dd23154f47', '6d4dac71-89b7-4a31-9df4-9ed372608582', '', '', '', 'Kuronova.OY', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('0887f465-d0bf-4805-ab5c-ee585644e713', '3d97c740-d772-4191-8298-15521b352a4d', '', '', '', 'Trehonina.ZV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0888fbb6-e2fc-4eb8-b822-b8d166e5b84e', '3811c464-43c0-422d-9fad-2ab3dbcd96bf', '', '', '', 'Zubkova.MV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('088ae70c-c4da-4cfd-9f2e-6ae5c16a3a6e', '2aa268f3-67df-42db-a393-b1a99db4d665', '', '', '', 'chukhliaeva.nv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('088c7242-9b91-4300-affa-fdd9b0adf6de', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('088c94c9-d5c9-4397-9d49-a25f4f384bc5', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', 'Fedorova.ElVa', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('088f7ac4-cc39-43d6-b074-09780289f9bc', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0891e45f-49d7-413c-afb8-fc7f31be6485', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('08922f3a-e23f-49c7-ade4-4253665e1b5e', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Ivanov.DmGe', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('089312c2-a98c-47dd-ad93-3a933e726d16', 'fbf341a0-3612-4e2f-ba5f-2fa3b2a46ea3', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('08938a23-4c79-4c39-b34e-b148c297fe04', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Klimov.AIu', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('0894ad84-4a3e-4a08-a1e8-da42c8207f95', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('0898b321-a38b-47ad-b838-b031be9953be', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Kozlov.SK', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('0899c68b-dc27-4669-bff6-72c605db90e0', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'potkina.ta', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('0899f97a-f8e9-4700-9a9c-05cadcebeb2b', '16bb57c9-38b5-448c-a00a-7e7d89fa5050', '', '', '', 'kornilova.iua', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('089e1302-4a85-400a-abaa-569fc43fed19', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', 'Kulagin.SV', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('089fc4a9-7422-4e88-a5f3-23b78379f4e0', '11b264d5-623f-4624-8e16-4ec0977d4cb7', '', '', '', 'Sidina.AD', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('08a3e8b0-ff0e-43c1-b6ff-69a4ad879e2e', '496c3149-31e6-4f5f-ba00-a5f8af3129e0', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('08a4a8b0-a0fc-4b00-a2a1-064f13f01bff', '7a4f79a3-4f5a-455d-992f-7d41dbd98f3d', '', '', '', NULL, '7a4f79a3-4f5a-455d-992f-7d41dbd98f3d', NULL);
INSERT INTO public."Employees" VALUES ('08a5549b-c37c-4f96-952d-11d8b5c40779', '339ebc5f-f7eb-4ad7-9cc3-cb024d463329', '', '', '', 'Loginov.OlA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('08a55647-7ff8-45d5-a2ff-35dbbf9a44e0', 'ac623add-ca09-4963-9f17-4f0d9db36edf', '', '', '', NULL, 'ac623add-ca09-4963-9f17-4f0d9db36edf', NULL);
INSERT INTO public."Employees" VALUES ('08a75636-7346-43b1-af27-58af4b638b7e', 'a21a97a0-65c8-45b2-87bd-0754f774842d', '', '', '', 'Zavyalova.MV', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('08ab75a3-8799-420a-9083-59eb3f8232bd', '7d821119-fc5b-4e5d-832f-5cf0e1b53355', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('08ad640a-fd47-4e19-88f0-ba25c7f3bbf2', 'b7af6743-0384-4342-8213-55592032735f', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('08ad9f22-3e81-430f-8af8-2179736f1630', '656833bc-e655-4311-8381-487c08f92e65', '', '', '', 'Borisova.NaAl', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('08b4285a-e4aa-493e-b0ab-50626e222cd4', '26333734-8dcb-40a6-bc2d-a16560fb5dff', '', '', '', 'Repieva.EN', '26333734-8dcb-40a6-bc2d-a16560fb5dff', NULL);
INSERT INTO public."Employees" VALUES ('08bb175e-2593-4a5b-b722-9d715b1e971c', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', 'Pavlovskaia.EM', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('08bc5041-ee6d-4ef6-8817-bcdaab8d316b', 'ebbab675-1fae-4c23-a81f-3c529a29e72c', '', '', '', NULL, 'ebbab675-1fae-4c23-a81f-3c529a29e72c', NULL);
INSERT INTO public."Employees" VALUES ('08c1eba4-7635-425b-8709-90ecd715b1e5', 'f11451f8-7296-4fe3-9f7d-03f50af8ecfc', '', '', '', 'Baranov.SV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('08c267b4-ef32-43b8-82ce-47dad9fd999b', 'a0172869-ffd8-430d-9b1e-0005aaabed1e', '', '', '', 'Kislytsina.TG', 'a0172869-ffd8-430d-9b1e-0005aaabed1e', NULL);
INSERT INTO public."Employees" VALUES ('08c37b0a-618e-4048-aec8-b977b6a2a195', 'f049e6a0-32ab-4ed7-8342-19252f71f367', '', '', '', 'kruchaeva.ea', 'f049e6a0-32ab-4ed7-8342-19252f71f367', NULL);
INSERT INTO public."Employees" VALUES ('08c4cded-55a5-4bd8-8f2d-9bac533674d6', 'c65dd4a3-cf3f-42aa-9c73-877f923ed201', '', '', '', 'Morozkina.NYU', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('08c736d1-3f07-4ccd-a0b0-a52888ccf50d', 'bca825c1-12a0-4bfc-b82a-f2c35f4bb764', '', '', '', 'Panshina.LY', 'bca825c1-12a0-4bfc-b82a-f2c35f4bb764', NULL);
INSERT INTO public."Employees" VALUES ('08c8efc1-661d-4fb1-98b8-f9b6c5378353', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-16-11', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('08c9fc88-b792-449c-aab7-e1e87a380f22', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('08cafa4a-cc4e-44c5-a9e8-ac833280e21c', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', '', '', '', 'Averin.AM', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', NULL);
INSERT INTO public."Employees" VALUES ('08d36556-65ce-4f39-90ec-5e73c6fd2c3d', '76b5d188-0f95-4443-8f4f-7d32b95fc882', '', '', '', 'Komlev.IV', '76b5d188-0f95-4443-8f4f-7d32b95fc882', NULL);
INSERT INTO public."Employees" VALUES ('08d59e83-7651-429b-9cd9-0357e39995da', '6f41654c-fd30-4936-9919-04cc32db0920', '', '', '', 'Voronin.VA', '6f41654c-fd30-4936-9919-04cc32db0920', NULL);
INSERT INTO public."Employees" VALUES ('08da2306-912a-4061-88db-b83baff4c73d', '1d11c24c-d8d5-4b90-bb0f-8c29edea46ca', '', '', '', 'Maklaeva.MV', '1d11c24c-d8d5-4b90-bb0f-8c29edea46ca', NULL);
INSERT INTO public."Employees" VALUES ('08dbd967-839c-4256-9d5f-e0e9254c7394', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'salakhetdinov.ksh', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('08dc511d-3def-47c4-960c-9145b3453b2e', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('08dcfdd6-fdd2-495c-8cdc-622a4e0928b3', '9e441a3e-66f6-4364-8c0b-bcf41e0d3073', '', '', '', 'Zhigunov.IN', '9e441a3e-66f6-4364-8c0b-bcf41e0d3073', NULL);
INSERT INTO public."Employees" VALUES ('08de49ad-ee59-4f4e-9865-34e37ea46716', 'e43263fb-b435-4de9-9dd6-26d61ce7ae11', '', '', '', 'Baeva.EV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('08e079e9-3bb9-4e04-b33f-04fb70386c34', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'arifullina.lr', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('08e111c1-a92a-485d-864f-1fd980e3950a', '4a756859-8404-46ae-a3c6-7b6e715eccee', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('08e27d68-7b0e-48ca-bed2-288994555444', '5be0f1e5-3549-4855-b48a-decb30c64d67', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('08e42164-72bf-48a9-a277-e5b326265ab0', '836b7189-9729-4b94-b4f4-b62086e23e0d', '', '', '', 'Terenteva.OA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('08e5865d-8c1a-44be-a613-fcc9e7a15af7', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'Bahvalova.EA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('08e679ac-1a54-4d31-b7c6-61c5646388b4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('08e8f47f-f210-4177-8971-4e675e253a03', '47327da3-896b-4630-81e1-023c73d0c4f3', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('08eb5562-05d5-4f1a-9f65-4aabece3df04', 'fdd1c3c8-8806-44b8-bdfc-69e264aca874', '', '', '', 'Pluhina.EA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('08ebc1b6-a83e-4523-b185-c535a6297f76', 'b948bd4b-b45c-4be6-9fe0-7ca1b7f9608d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('08edee84-24b6-4c8f-a41f-3326c79a4a30', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('08ee9f1e-f7f4-4445-b58e-8b41454ee184', '6f90c813-1dd3-4d75-a232-8d14c7de6b29', '', '', '', 'Ishchenko.IV5', '6f90c813-1dd3-4d75-a232-8d14c7de6b29', NULL);
INSERT INTO public."Employees" VALUES ('08f0553e-9f15-474b-ba2f-ea7e1673dbb6', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, ',_422-36-31', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('08f53bd0-8811-4e37-a942-6bdd2e1e8bf2', '61119cbf-6b7e-4c84-a2fb-ca84bf8ee42a', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('08f63fc8-ce24-4449-a574-85fe54b474ce', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'kopkina.iv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('08f6bd9a-c82d-4ba6-87d5-08f81ae73320', '0274dcd1-b38c-4b96-a72d-a8edbb244741', '', '', '', 'Kasatskaya.VO', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('08f8c0a7-6f07-4f67-bcd3-ea74bd9524df', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', 'Boldina.EA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('08fa23dd-dda0-4f66-834f-98915012b55b', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('08faa17c-849d-4812-9045-5f10e8972649', '6f4159af-5abd-4ee8-a972-7ec3889b8cdc', '', '', '', 'Kuzmina.TA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('08fded3d-6dc9-43cb-beb0-5c4c1869276a', '41283326-a38e-411a-81af-24d030369444', '', '', '', 'Solovev.VP', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('09018791-05f4-46fe-a6d9-457dbe0318a6', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Golubev.EvS', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('09039de4-0a8e-4efb-8e85-8c891d3b5265', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', 'Bobkova.NAA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('0907378c-06db-4da2-af1f-fc2fefb70d7b', '55a99397-96eb-4cd1-8989-df5b9ec95b0e', '', '', '', 'Vasileva.LA', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('0909759a-9b87-41f1-821f-1d3ce5efcb69', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Neshchetkina.EV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('090aca3e-d6a4-4138-b66c-f64f941ca608', '6a256f7f-8d81-4a4a-b78f-61f22c4abc89', '', '', '', 'Ushkova.EV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('0911e674-609a-4471-a89b-22bfcc486f2c', '62e3c1f3-3860-4800-8834-de382a52172f', '', '', '', 'Shklyaeva.ES', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('09123be0-615a-44ca-8251-483827a24fb4', 'bf36c45b-3d53-47e7-bedf-7238ae6471d7', '', '', '', 'grigorov.ea', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('091731d2-0be7-4ad0-8bb3-d902c7f900f7', '5e3ea385-db06-46c2-9db4-baccea234b35', '', '', '', 'Ilina.ElVa', '5e3ea385-db06-46c2-9db4-baccea234b35', NULL);
INSERT INTO public."Employees" VALUES ('09181aab-a785-414a-a274-29af0ccc0fdb', '1db93372-5d22-4400-badc-0301ca9ee53c', '', '', '', 'vinogradova.nv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('09187d8d-77ea-4e70-b623-986da53a77ad', '024623cc-0286-4992-b9ad-aab05e83182e', '', '', '', NULL, '024623cc-0286-4992-b9ad-aab05e83182e', NULL);
INSERT INTO public."Employees" VALUES ('0919b73c-9aa4-4f5d-bf65-1b2808a2ab38', '57ec71ca-56e2-4c6d-847b-00444177298d', '', '', '', 'Fedotova.DS', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('091ae126-f900-42f4-b476-d8e1a22f1f55', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('091bb432-4277-4e2b-b4e0-fc1c35ea1e5f', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', 'Konovalov.NA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('091ca299-026c-4f2a-8bd5-411882d3d1c5', '1ec125aa-c8e5-4978-9924-02b26bf72af0', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('09227c2c-cdd6-4ec2-875e-e61ae8f744a9', '22a37a0d-8696-4700-ad30-fa9a063a9109', '', '', '', 'Vitushkina.TTA', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('092472d0-727b-439a-be61-c1c8f24de27a', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Belozerova.LV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('09254acb-d036-4276-b6e5-680644cd41d6', '9bf80036-6a10-4e5f-93db-81ee15668a75', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('0925fe28-309d-45b0-af52-8027fd277f30', '6a13ffa3-43f3-4aaf-8743-9d3e33fe631a', '', '', '', 'Sharova.IuV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('092b4715-7844-405a-93eb-2586b06811a3', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('092bfe8b-c2ee-4d05-9f57-bf5c67900522', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Rostov.VM', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('092ca76b-04bb-4fdd-8621-602045c4e670', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('092cb4ab-6bdd-4899-a39e-a632d648060d', '5dc402b3-a52b-4c3d-9217-a3bbfd9cf144', '', '', '', 'zuikov.aa', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('092ce821-e220-4f49-b6ba-d583a1f89b2f', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Kuchaeva.IV', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('092cf197-7ecc-46db-9a7c-509e7ef9dc20', 'fc13f297-7003-4a10-8930-0282a727fe18', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('092d0295-529f-400a-87b9-8ef7ce127a93', '2fd150a6-20ec-4e29-a433-a1256429917b', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('09357806-0595-4c44-af99-7a112e4c99bc', 'cc5f54d0-5b3e-40d7-b67b-b9c8f750a643', '', '', '', 'Samsonova.EE', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('09396a6b-8a94-4303-9e24-73d8be9652aa', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', 'Selina.EV', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('09398c79-b34f-48fb-b79d-d074b5c0738d', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', 'Ganyushkina.OI', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('09399f8f-cd70-4b46-b645-6f57ea16334e', '6a3e2239-3901-4fdd-a6a6-489a1a50ad99', '', '', '', 'Nazarenko.YuAl', '6a3e2239-3901-4fdd-a6a6-489a1a50ad99', NULL);
INSERT INTO public."Employees" VALUES ('093b9def-fa94-4a9a-aecc-9db5db3a0b58', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', NULL, 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('093f74fc-a734-4f2c-8119-8dec23d2dd44', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('0943a809-4a45-42de-a989-267cfec5887b', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', '', '', '', NULL, 'd837ee52-17f7-4f55-a6eb-4eff54f24843', NULL);
INSERT INTO public."Employees" VALUES ('0943d55b-5899-4105-ae21-6acc206b1d02', '08fb970c-472c-4232-8115-8517646f733a', '', '', '', NULL, '08fb970c-472c-4232-8115-8517646f733a', NULL);
INSERT INTO public."Employees" VALUES ('0944e351-a7c2-490a-9d12-e702d0d73d7a', '9e3bc9f1-b708-41d8-b187-274f19219794', '', '', '', 'matveeva.op', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('094547b3-e0a9-4ea3-a3f1-1b10bf5fd53c', '14734ced-81f0-4afc-848c-06c60290a91f', '', '', '', 'Lomov.IuV', '14734ced-81f0-4afc-848c-06c60290a91f', NULL);
INSERT INTO public."Employees" VALUES ('09472276-a49f-4edb-94ef-13acb561db56', 'd926f97d-2735-4eb6-b942-70e89ef600c3', '', '', '', 'Vlasova.OS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0947a519-e325-41ee-bb6f-c711ca08a880', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', 'Turskov.SeNi', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('094800d6-20e3-4b87-9e20-346b6c652d17', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('09482bdc-c795-4e55-b9d0-ef3c1783a960', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Bashkircev.DS', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('094a7c23-6f40-433c-807b-12d4c872bd9e', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_8910_390_09_23', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('094d7c9f-c983-4a77-bccd-b4da0b30115a', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Morozov.AnIg', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('094d857f-d146-4012-9757-8c3481967178', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('094e4d7f-dd83-4ac7-a897-15064b6207d5', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', 'kosenkova.YuD', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('094f6cfa-c7d4-49fc-8c56-8ed258655681', '1544af52-5571-46a9-bc33-64c1f3416cbf', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('094fdc15-a540-4b1e-8e03-3efe84df0a07', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Shevchenko.AN', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('0952de34-9c0d-4542-a65e-10e59ccd28c0', 'ed34738f-b22e-4c2b-8a3c-c006dd728134', '', '', '', NULL, 'ed34738f-b22e-4c2b-8a3c-c006dd728134', NULL);
INSERT INTO public."Employees" VALUES ('095498c6-c60d-4a06-bf7b-564015dd0c05', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'Novikova.YUA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('0958406b-c500-4168-9b4c-062cc2c6bd9b', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Goriachev.AN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0958bfaf-27fa-4526-ba22-111b9ece6c40', '0c0669ca-ffbd-4e98-aa92-2762f8db0ff1', '', '', '', 'Dolgova.VS', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('0958ebd1-2459-468a-bde0-b8cd117bfbcb', '28be7243-c7c6-4e52-9d34-3a6cd090e1f0', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('09591304-ab9b-45d4-8724-d6335d97dfab', '7dc2494c-eee2-4d45-9314-2dbc2fd5afd4', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('095ea3d6-2a76-442c-8ed3-590932bec19e', '88f473ad-817a-425a-86fc-eb7f4962536c', '', '', '', NULL, '88f473ad-817a-425a-86fc-eb7f4962536c', NULL);
INSERT INTO public."Employees" VALUES ('09615d78-a669-4635-a2b5-2247b50ab521', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('09699056-17b0-4d69-ba2a-cf864c41a87b', '3fc9de7d-13ca-4d7a-9482-c5f2a21c6487', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('096b70ed-8b69-497a-883b-58bade8710e6', '836b7189-9729-4b94-b4f4-b62086e23e0d', '', '', '', 'Ovchinnikova.OA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('096c5a27-1335-4032-a90e-6e533edf6c03', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '', '', '', 'Kyritsyn.SA', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('096c73b6-b77d-4262-8c84-5079d6ba60bf', '5ae80616-b1fa-4591-af15-e15517961aa1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('096d9247-3a72-47b7-9e39-cdb9ebb8dbbc', 'b498e76f-34f9-47a0-a970-c4b146697f26', '', '', '', 'Ishchenko.IV9', 'b498e76f-34f9-47a0-a970-c4b146697f26', NULL);
INSERT INTO public."Employees" VALUES ('096e719c-005c-4eb0-9ca9-3b1326683925', 'fc2d6ac7-aba4-4fd6-86dc-48cfcf2326f1', '', '', '', 'Egorova.NE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('097352ba-4316-4ad7-b62a-6ea929aa043e', 'e664a6f9-3043-4eff-bda8-40fb3358bc9c', '', '', '', 'Suvorova.TV', 'e664a6f9-3043-4eff-bda8-40fb3358bc9c', NULL);
INSERT INTO public."Employees" VALUES ('097379b7-1989-4fae-8538-6940bb44c5ad', 'b58a2cf7-c375-41cc-b4b6-47cc851621c9', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('09778618-70cc-46bc-b9a1-d0162189580a', 'a602113d-a22b-46cf-af33-6993ecb1ba1b', '', '', '', NULL, 'a602113d-a22b-46cf-af33-6993ecb1ba1b', NULL);
INSERT INTO public."Employees" VALUES ('0979dbea-c2a8-453e-8eb0-a24c7d40143f', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', 'Chicherin.ES', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('097b248a-d23b-4fab-8cab-5390168c4e46', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', 'Sokolova.TaVad', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('097c383a-8f33-44b9-a0f0-d19cb662f62c', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Valova.NV', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('097d019e-d31b-4ee0-961b-6eee20cdbf8c', '69deac6b-1485-46a6-8e16-256974481dbc', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('097d284b-7be3-4664-92bc-5ef037eab38b', 'f354a4ca-a537-4678-bd15-8304058fdad9', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('097e9a1e-316e-4d3c-a7ef-79cca0eb280e', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', 'Chikaev.AV', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('097fd15b-1fb1-47cd-833d-492ccb3d72ce', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'petrovskaia.eiu', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('097fed3b-5496-453e-a278-c8a41f71f163', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('097ff531-7b0a-4256-b5a8-38b78b87675f', '9dff9d65-4311-4ca9-ad9e-67670fd0a94f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('09805a21-bc5f-419e-837f-fff83f1ff7d3', '33057e52-891c-4546-a5cb-302262f48f28', '', '', '', 'Antropova.OkO', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0981bff0-e72f-4d68-ab5f-51ad9480108a', 'ebbbb525-2fa3-48f0-8522-137bddba1644', '', '', '', 'razumkova.gi', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('0983693a-ccb3-412e-a408-7ba00ab3155b', 'f1c7c89f-3fdf-4617-86bb-87821783462c', '', '', '', 'Klueva.NYU', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('0983d39c-2d36-4b51-84f8-a2fd71d40b52', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0984a302-483c-4262-a8c0-642ee886acf9', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', 'Ananeva.EV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('0985ef2b-eb4a-41cc-afdf-7350b4264461', '080f6c2e-3972-4b63-ad71-14127c837a78', '', '', '', 'Sokolova.AnVl', '080f6c2e-3972-4b63-ad71-14127c837a78', NULL);
INSERT INTO public."Employees" VALUES ('098c1c4a-e2d8-48e7-80b2-290d3201375a', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', 'Kochnev.EA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('098d90ab-35d7-4f81-b054-a68d58cc9dfd', '6ba7842f-44e0-4a38-9e4d-081f43202850', '', '', '', 'berezkina.liu', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('0990d40d-1366-4a5a-ac0b-75f9a6905dd0', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('0991fd7f-41ef-4743-ba08-441c6de9f554', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'slinchuk.ev', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('0997814e-1563-4d1f-9e5d-fa09b6018f3c', '158181a4-f858-4074-9a35-2588e7a93c1e', '', '', '', 'davydov.sm', '158181a4-f858-4074-9a35-2588e7a93c1e', NULL);
INSERT INTO public."Employees" VALUES ('099816a1-3ae9-473e-b1df-bcaa6b1bdd34', 'fbf341a0-3612-4e2f-ba5f-2fa3b2a46ea3', '', '', '', 'Bashkova.ElD', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('099d4974-bc78-4361-bbb4-56bcd05c4806', 'c3631280-2beb-4c1c-b3bf-71b55701e2b2', '', '', '', 'Mirnay', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('099ddc13-ae67-44fb-92d1-e4f1829d364f', '13c06b7d-5854-4490-9fc1-c53366158041', '', '', '', NULL, '13c06b7d-5854-4490-9fc1-c53366158041', NULL);
INSERT INTO public."Employees" VALUES ('09a39ba9-6079-4364-aeec-66c48401ebd3', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', NULL, 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('09a51654-f13b-41cb-817c-32db8ca9c875', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('09a55307-8028-4bf7-8ac9-23bfbcad3ac5', 'e1065ceb-7026-43b9-884e-e473aeab3d1d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('09a5e3e7-fbe2-4190-9ab8-94e57b19f6cb', '43cb43e4-6904-4239-ab05-13c9f33f6496', '', '', '', 'smirnova.oal', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('09ae3b60-1785-41c6-86e9-e3582fe72988', 'daed6920-c0ac-417f-8af6-7826c831b022', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('09b42a10-4eee-4685-ba8e-f48f54c1e9c1', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '', '', '', 'Zheltova.TB', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('09b9f6f3-abeb-4287-9762-ac889cdbf637', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___439_04_32_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('09bac684-a1a2-43e3-8ffb-fc97b382c6bf', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Karpov.AV', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('09bd095c-ce64-4a8a-951e-c53f486a979d', '07079fb9-8c06-4a47-818d-b251808ed24c', '', '', '', 'Valugina.AM', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('09bf4b0b-1835-4638-a141-bf3e6f7a421e', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('09bfbc70-80ef-41e5-8ad9-a6c131f541d5', '066237ea-ca25-4e2a-9efa-65fcfad45f02', '', '', '', 'Ermohin.MN', '066237ea-ca25-4e2a-9efa-65fcfad45f02', NULL);
INSERT INTO public."Employees" VALUES ('09c01fb6-89c1-4b98-8410-74095efa9e79', '7f32e019-28c9-4499-be7a-63e360f5a202', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('09c12bb1-7595-4c26-b68e-9afcda18e548', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('09c1ae12-7f37-44b0-bd06-de74444f908c', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('09c35c49-77fd-489d-b071-32c278b08e79', 'b48f8f7c-a1de-4352-834c-0a0043fdc60c', '', '', '', 'ZHarikova.NVL', 'b48f8f7c-a1de-4352-834c-0a0043fdc60c', NULL);
INSERT INTO public."Employees" VALUES ('09c6a2f7-f316-43a2-b728-41ccbdad198b', '24bfd1cc-61d7-47ed-b0bb-0e26e73324d1', '', '', '', 'Eskina.VN', '24bfd1cc-61d7-47ed-b0bb-0e26e73324d1', NULL);
INSERT INTO public."Employees" VALUES ('09c7ffe9-d322-40c2-8f9c-0bac04d54958', '186b32c6-8c2f-408a-b1ab-efc5059e94a3', '', '', '', 'Tretiakova.EI', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('09c8dba4-57a4-4749-9cf1-a7f8692d3b8d', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('09c8facd-3c8a-4eea-8792-bb8e433de27c', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_.__', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('09ce7f1d-4431-42b7-bb2e-f8f974f14bcd', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Savchenko.KIu', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('09ce893e-f145-4a96-8b92-d295125704e0', '8fa947e9-d133-4d25-8370-870ac798f333', '', '', '', 'barysheva.oa', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('09da178a-9ef9-42a4-8a34-91ce7e84c370', '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', '', '', '', 'Abramov.EvAl', '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', NULL);
INSERT INTO public."Employees" VALUES ('09de3487-1640-4ef8-8196-f16acf4d0902', 'abc246d1-11c9-44df-b9eb-876018ed8bce', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('09e28806-58de-41a8-ae1a-3d36dd402aca', '0e4e7463-2c23-4686-aa13-e11d73b83877', '', '', '', 'Kolesnikova.TV', '0e4e7463-2c23-4686-aa13-e11d73b83877', NULL);
INSERT INTO public."Employees" VALUES ('09e376d6-79e9-40e0-8159-6ce2bff13ad3', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('09e6cd26-1b5e-468c-855d-1b2994710d3d', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Konstantinycheva.MA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('09e75616-85fc-47bb-96c1-4786d879e541', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('09e97df2-bd13-4f60-b874-37bd2876cbbd', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('09ee7609-07dc-4492-bc36-1f40c05656ca', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', '', '', '', 'Dolzhenkova.IV', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', NULL);
INSERT INTO public."Employees" VALUES ('09f0b5c2-f20d-4a92-beb0-4b79b60c1b25', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('09f55b13-f869-44c0-9eef-abfc85985958', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('09f57e0d-db1f-4c92-9506-ebe3e472875b', 'bbf50039-31a7-43f3-9234-8ca76de4df54', '', '', '', NULL, 'bbf50039-31a7-43f3-9234-8ca76de4df54', NULL);
INSERT INTO public."Employees" VALUES ('09f76c4d-1256-43de-9547-cebf36caba83', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('09f847e1-dc41-4d0b-a469-79c237e72cec', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Militskaya.VI', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('09fcf5ae-3bed-4364-b881-9dfd3d3cd817', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0a02d76e-5037-46a0-a52c-3377892e22f4', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', 'nedozhdii.ev', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('0a033274-39a5-464f-bc79-abe422de502a', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_439-15-73', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('0a09716d-0b3d-41b1-acbe-35f91408eb00', '36236c8d-ca26-41ae-af22-f4a154980cf5', '', '', '', 'Byvalova.AI', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('0a0c7e09-5833-42b5-8c3a-b5fadd8e2c07', '7d7e0ad2-078b-42a5-860a-81eecc94a2ad', '', '', '', 'Dvoryaninov.DV', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('0a0f603c-f121-45c5-a730-e323bdc88585', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0a112018-a994-4f78-a2b9-acdbecfde06f', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', NULL, '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('0a11bbfb-d81e-44fe-a8d6-e81d3cd4b99b', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('0a13cdbb-1e39-4a19-9614-b47bf7cf2d29', '2fb945e0-d87b-4501-acfd-f6919c825474', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('0a144629-f285-4e55-9072-812c1e2167fb', '46b392ab-9a1c-4ae0-838f-ba2859a72dbb', '', '', '', 'poliashev.dl', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('0a1767c5-81e1-4e60-bf73-825ae1b4fbb5', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('0a1828bb-18ed-44b4-83aa-aee700962481', 'b30bc871-a4cb-4e03-abcf-7fae3527790c', '', '', '', 'Nizova.VE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0a1afb17-e0dc-48e0-a6b2-bd170d8b5199', '4851e296-d4f3-459e-b30b-9d1af5fed25d', '', '', '', 'Danshina.MA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('0a1c440c-b24b-4cc0-bb82-0c1d006b81c9', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', 'Konopleva.EvIg', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0a1ce333-b839-4f3c-a08e-dd2070c806eb', '386c9301-8318-4045-afb5-38a7042bd9d2', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('0a1d1252-4bdf-496c-be15-f7139793ea5f', '2d11536a-0ae0-4923-8364-2ba2941d4c50', '', '', '', 'Masiagin.NA', '2d11536a-0ae0-4923-8364-2ba2941d4c50', NULL);
INSERT INTO public."Employees" VALUES ('0a1ec0a1-f48d-4e5e-a162-834cb35d9c29', 'ba1b5c4f-9f08-408c-b827-05dce410212e', '', '', '', 'arsentev.av', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('0a1f7859-6d56-4474-8e1f-08a88a4ab361', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '', '', '', 'Kalinina.YuV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('0a21686d-73ee-43fd-a4d1-0792e65131c7', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('0a254eb0-0967-4f58-a7e9-8caec9eef5b2', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('0a261594-659f-4a8b-9aa6-3fdfdd341479', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Poluhova.NE', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('0a276d19-a29e-4352-92d5-aaa6b061b4c6', '8e45e7ee-0584-4085-a553-b76ae37da05f', '', '', '', NULL, '8e45e7ee-0584-4085-a553-b76ae37da05f', NULL);
INSERT INTO public."Employees" VALUES ('0a29f6fe-6a3f-45ce-9d16-9776e02944c4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '˸', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0a2a998d-1dce-482c-b9d1-62c4b19dcd08', '0334eeea-2a00-4a8f-a9d9-350cbf60e960', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('0a2af524-c843-46a7-a1de-d987dd4463fe', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Gorishin.DM', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('0a2cde1c-68bd-450b-aa41-f1d26b0aa47d', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'Artyuhova.AV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('0a38255f-0ef0-47ef-9025-ba74c5fce85b', 'a3c7e4ae-7541-4361-ac9b-129834a383dd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0a3beeb1-ba0b-47e6-aeb3-e9d4a9a6ba89', '729ad457-62b3-4e16-afa0-fd01f8eb6c5a', '', '', '', 'Stolyarova.LY', '729ad457-62b3-4e16-afa0-fd01f8eb6c5a', NULL);
INSERT INTO public."Employees" VALUES ('0a4201cd-b553-4716-b2ab-357b8d3d5f18', '4090d218-9a6e-4a24-baf6-751700d9635c', '', '', '', 'razguliaev.av', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('0a43ed7f-f949-4a00-8ff9-7ed0d02cc726', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Yashina.ON', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0a45e079-7259-41fd-b034-a0e7ee3099b0', 'dcd460dc-c6b5-4c25-9b4d-ba2f9204b527', '', '', '', 'Povysheva.MV', 'dcd460dc-c6b5-4c25-9b4d-ba2f9204b527', NULL);
INSERT INTO public."Employees" VALUES ('0a45e43a-07be-4a5f-9977-b676710cf03b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0a463d83-eb57-44bd-94ab-7fca44e5b9da', '64b9959a-94af-4a6b-af9a-4bae1b166eaa', '', '', '', NULL, '64b9959a-94af-4a6b-af9a-4bae1b166eaa', NULL);
INSERT INTO public."Employees" VALUES ('0a493f04-c0a6-47fa-8489-041fe7832427', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0a4a1d1c-1e03-4212-904a-ecb60db1d79d', 'fb430e07-e387-4609-a18e-c3b4240c8fa9', '', '', '', 'Frolova.OlYur', 'fb430e07-e387-4609-a18e-c3b4240c8fa9', NULL);
INSERT INTO public."Employees" VALUES ('0a4ad030-2b14-424c-a47e-385fcc6ba82d', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('0a4b3e3a-b516-4a7c-994e-c9d9867bf047', '2785aedf-f1a0-4782-98ff-b487bfe0eaf2', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0a525130-f25f-4cd2-ba48-a2c052a020f1', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0a547984-abe4-4dfa-bf6c-8b73928c3d56', 'de9927b3-738b-4f34-99ac-41e6016c572e', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0a55df74-f56b-4c8b-93db-8d4373b13f0b', '76245046-6f32-4d0c-b176-0f37746fc1a3', '', '', '', NULL, '76245046-6f32-4d0c-b176-0f37746fc1a3', NULL);
INSERT INTO public."Employees" VALUES ('0a5785bd-515a-461d-840c-26460f81736c', '9bbb709f-434b-468a-9134-76ffa19d3f79', '', '', '', 'Saraev.AS', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('0a58b0bc-baed-4f28-9634-f8d6239a5800', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Denburg.NL', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0a638694-2003-4b98-a133-7d24eed30d40', '8f2c0134-0ad4-4fd2-8b62-c8d55f2e00c7', '', '', '', 'Kopteva.EG', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('0a6ee881-b639-48f7-8008-e308d5955d04', '1858a698-f7a4-4810-b4e8-d79351ade007', '', '', '', 'Kapustin.SE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0a7017c2-9544-4516-a379-d125cf022071', '1d51be69-b76e-47db-876b-8d6d54c942c2', '', '', '', 'Fomina.NaAl', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('0a7195bc-0db6-43ed-958e-0ab59605aa5e', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Lashmanov.KoYu', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('0a7226ee-0f3e-4910-be54-0478fb1f9e52', '25c8e032-67e6-4177-a5a1-372db3c5296b', '', '', '', NULL, '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('0a75e919-9aa2-40da-a264-a1fe0d84e551', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'Grunina.EA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0a7b2feb-1b3c-4163-8e6d-d42b0bcfec1a', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', NULL, '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('0a7e1a5a-c7be-415f-8175-ba00b53d0afc', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0a844510-475f-4d09-a78c-bef499872759', '630f4a91-8d1b-4281-8f53-7d9c3d09bc87', '', '', '', 'Mihailina.AA', '630f4a91-8d1b-4281-8f53-7d9c3d09bc87', NULL);
INSERT INTO public."Employees" VALUES ('0a851962-caf5-4b76-96d5-49caf3596d40', 'aba00575-b080-4649-8125-ddfb9b90a1ed', '', '', '', 'Vaganova.GV', 'aba00575-b080-4649-8125-ddfb9b90a1ed', NULL);
INSERT INTO public."Employees" VALUES ('0a85ee9c-792a-4570-ab9b-7c723096e298', 'f8ce81b0-bf00-4721-981f-0051aa306fcb', '', '', '', 'galkin.ia', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('0a89a1b0-409e-422a-9f6b-693a95502753', 'edb4c68f-3dda-4430-9008-57c40772c8d3', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('0a8cde1a-d9c8-471f-9ca5-d646dc770f53', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('0a904981-bcbc-4ab3-a19d-d5a556064162', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', 'Minfin4', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0a9813b6-e207-45e4-b663-f590de7392f3', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('0a993c6f-41b7-43ee-bc1f-028396da515a', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0a9aa043-e00c-4439-8f6e-6afce5b73bb0', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('0a9b3b41-a621-4690-b41e-d9e1c8f4d567', 'c65d4fa8-2610-4e9e-b0bf-b9a771c72432', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0a9c8a12-4d16-4fea-b9d9-3afd292e6289', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Maiyorov.MP', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('0a9d1191-8d67-476d-aea5-7b0da21f9c32', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'shchavelev.dv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('0a9eeabb-33df-4181-85b1-a4bd65bdb705', 'b49ce876-37cb-4ef7-9b4f-180eb206679c', '', '', '', NULL, 'b49ce876-37cb-4ef7-9b4f-180eb206679c', NULL);
INSERT INTO public."Employees" VALUES ('0a9fd675-2d3a-4bc2-8e72-11e216676618', '39414977-51f4-42d8-a1c4-80f7456819bd', '', '', '', 'kosulin.ve', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('0aa33652-c140-45c4-86c6-3f9795a3c1fd', '3b916cb0-94bb-42e3-b196-b51c3d90ab81', NULL, NULL, '_', NULL, '3b916cb0-94bb-42e3-b196-b51c3d90ab81', NULL);
INSERT INTO public."Employees" VALUES ('0aa41c30-87a6-42fc-bfc5-9cdd411f45ff', 'da4f3a49-60d3-4918-8d33-d194b95cae22', '', '', '', 'Elizarova.AD', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('0aa780bb-74de-4d51-a8f4-93a6c94652a5', 'eb72f5c4-ca59-4f34-a20b-08dd451905e1', '', '', '', 'Rogozhina.AB', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0aad2f0c-b6a6-47a9-a211-b39a86199920', '9f4b8d7a-4ddc-4d3b-a08a-83aaef0fd332', '', '', '', 'Lychkovakha.VA', '9f4b8d7a-4ddc-4d3b-a08a-83aaef0fd332', NULL);
INSERT INTO public."Employees" VALUES ('0ab03f48-6025-4781-b2e4-6b30b05e5058', '4f4a31b8-da2b-4aaf-8bc3-eac8fb3c30fd', '', '', '', 'Golubeva.YA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0ab1e231-6fe2-4ddd-b9d2-e88613dd07f0', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', 'Moloshtan.LL', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0ab1fa0e-e761-4327-aba6-0b99183875e1', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('0ab3359f-0e1d-4788-8a6b-f32763e6fe9e', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('0ab40a2c-9b36-4f51-b962-25df33a160ca', '388d5632-7369-4fc0-8256-1c390ccc7fec', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('0ab7d019-d5e0-44b6-a06c-7d5b8cc722e5', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', 'Korotaeva.VA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0ab8aa3f-3de4-41f1-9da7-f6eed0f81eb4', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Pankratov.VD', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('0abba191-49b8-4848-a53e-628ca75fb5ba', '9156cab8-03e9-4a79-84d8-b89f676ceb4d', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('0abd82fe-41cf-49b5-a2f6-c212be84e3a1', 'd5491b7f-20f3-4653-9d7f-0f3c0d892d0c', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('0abe0ce0-c34c-4b31-b921-2e33fe02c8aa', '6f6983bf-78aa-413a-938a-7d59a5992f3d', '', '', '', NULL, '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('0abe3c6f-9e99-446c-8bde-4254e90c2eb1', '860dfac9-5ec5-4cb7-980f-330c37df49ca', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0abe54e9-935e-4f19-b5b9-5769952d7adf', '9f96b041-06ab-4ef5-8f91-034032beb5d9', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0abeb1a3-6b0a-4cf5-aa15-ca7910a886dd', 'a32df1c2-58b7-44c2-befa-6e3a041102b5', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('0abefaa4-707c-4bdb-985a-e1c8f2c0f466', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('0abf2425-6e69-4f82-9c77-13c8b49ffa12', '45eb6072-f38f-4fc5-956f-1b38f2005744', '', '', '', 'Stolyarova.DA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('0ac17aa4-ca53-4c89-b96f-389c4a540654', '23d76c84-ec85-4488-a210-c1068c000995', '', '', '', NULL, '23d76c84-ec85-4488-a210-c1068c000995', NULL);
INSERT INTO public."Employees" VALUES ('0ac283ed-0fc2-4034-ba2f-68b65626a8f5', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', 'Karpova.GN', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('0ac35723-91a2-4f4a-b4b3-3b47e1589494', 'aef6a2fd-d00a-48d5-a955-1b5d6f4b22be', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('0ac4a19e-d648-4284-af8e-fa073016732a', 'f39cde2f-4755-41d8-9d2f-7fbc5fcb386a', '', '', '', 'Zaharova.NaV', 'f39cde2f-4755-41d8-9d2f-7fbc5fcb386a', NULL);
INSERT INTO public."Employees" VALUES ('0ac867f4-b389-4a8d-bbdc-c37d5f7214bc', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('0ac8edd7-a8a7-4daf-8a7d-6f08cc1d24d7', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'Knyazeva.AA', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('0ac90be1-0ddd-43b6-9215-e3ea0f1ebd90', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'volodko.nv', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('0acaf41e-5b92-45b3-9e7c-b05ffb7937a0', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('0acd22ab-1275-44d8-ac23-a59479584d62', 'aeef3196-473a-489f-bf5c-132fcf421f67', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('0acdbf07-57fd-4ca2-9c66-ae1dda77d02e', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0ad540b5-d644-4122-9043-b7ba00388283', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', 'Sayifullina.KP', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0adedf61-2d6c-4832-8eb6-dddaec6e1693', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0ae0b7b5-93dc-4c00-acd1-972276518219', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Talanina.TA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0ae0fb25-2b14-4b3a-b1ec-d884c4272f95', '87c934be-8d7e-4e0b-b457-b6565ee78843', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('0ae762b1-98fa-41c7-911c-f3c2c4a3b7b0', 'a1abf9d4-6905-4730-a42a-031ed875dbd4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0aeb61aa-0983-474c-ba28-e24e1645b66a', '8cf7f7ca-5567-4d3c-b63a-ca317cf4909f', '', '', '', 'Mitrofanova.EV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('0aebfdb4-7fca-4db7-aff2-6c79ddbead5f', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('0aedf064-cef5-4811-8321-ed04bc860034', '40a04947-c24d-422c-94ba-705bfc348920', '', '', '', 'Glinkina.NE', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0aefed48-c640-4e56-8098-c1a6d6a4f368', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '', 'efimova.tavl', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('0af1b272-b68c-40b2-8a4b-c58d58c8ce61', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0af34f1f-e527-4eef-9b65-628d84d87d74', '14975ab3-24e5-4404-9754-d697f00ed71b', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('0af39930-9808-48fd-9d42-ce120bb9f786', '36c16772-7ea6-47fd-a5e3-1ad178c1789d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('0af4fff3-707b-4086-8b9a-7862b91d4677', 'bb7207b6-d1e5-4991-baea-ab57807edaa0', '', '', '', 'Frolov.AlVa', 'bb7207b6-d1e5-4991-baea-ab57807edaa0', NULL);
INSERT INTO public."Employees" VALUES ('0af53e0f-e07b-493e-b1cd-2764a6d9c13e', 'bde460ea-40fc-41af-a764-629fb058148b', '', '', '', 'Uraev.IA', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('0af8c0ef-7d97-418a-86bc-6139632efa5d', '9aa0f61c-12e6-4dd5-a19f-dc1b90c9c42d', '', '', '', 'Chernyshkova.TO', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('0af92aa5-36c6-47dc-b26f-3ee365dd5d62', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Sorokin.IS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('0af94344-8e6e-48cd-9e3f-363f10ce2ee7', '8c706a38-4a60-4662-9333-5b52f0bcfaf9', '', '', '', 'Shibalova.MA', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('0afa0ad8-ce79-4b27-8f29-c2ab8e474950', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Nazarov.ALX', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('0afa154e-fa68-4852-9adb-131f4b4dbfe8', '0d40a480-460a-4d71-8162-d3fd3b69c8d5', '', '', '', 'zabotin.an', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0afc34d2-5c4f-4b97-86e7-fa642def36fa', 'bf330773-c9e5-4ffb-8d20-da44934308cb', '', '', '', 'Pomazova.SA', 'bf330773-c9e5-4ffb-8d20-da44934308cb', NULL);
INSERT INTO public."Employees" VALUES ('0affc986-0b3f-42fb-83a8-b9ef97d997cd', '8bf5efd5-5ccd-4cf4-8ed4-7817bb67c18c', '', '', '', 'Matveeva.EIG', '8bf5efd5-5ccd-4cf4-8ed4-7817bb67c18c', NULL);
INSERT INTO public."Employees" VALUES ('0b009978-8095-41a5-858f-f8d051b93f62', '741435f9-a2cd-4dc0-bc82-1108574cb9ba', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('0b0111d4-8d9e-44cc-8c4c-eb3820886193', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('0b02379f-a533-425c-ab20-25adbece7e7e', 'e33d0e2b-36aa-443b-a7ea-1ff613c8c3fd', '', '', '', 'teterina.ia', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('0b03afe8-1b9c-4849-bc02-b7aa404aae98', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', 'efremova.siu', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('0b069146-9984-42c8-908c-c4fef9a6b63d', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0b0a1a8d-d112-4434-9eaa-cf3c42c8f1a2', 'd4e4747a-db99-4d11-ab55-71034b2018f8', '', '', '', 'sazonov.ev', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('0b0b85f2-473a-42e8-8d07-2e90d4fe8537', '4975a9c7-9dda-440c-8bf7-2dba7b589cbf', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('0b0cd6da-c680-461b-92b3-712f833a973d', '27e13fa1-3076-4933-9190-2a9ece059d89', '', '', '', NULL, '27e13fa1-3076-4933-9190-2a9ece059d89', NULL);
INSERT INTO public."Employees" VALUES ('0b0d23b0-a872-4dd1-b283-c0dfaf016b76', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', 'pyreva.kv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0b0daa9e-13f4-49f2-a4ff-41d1b3787364', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('0b0dc3b7-d154-42d4-8fef-3e53e9379036', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', 'Chebunina.NN', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('0b0ed1e0-fdca-49a3-80d9-72f2f84580a0', '98c41d41-a656-4ed7-a8f6-7626c0f08f9e', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0b0f71b0-2caa-4fc6-9482-c31f7d6ddd53', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', '', '', '', 'Razumov.IA', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', NULL);
INSERT INTO public."Employees" VALUES ('0b12b0f0-d563-4e48-b129-83c31e518816', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', 'suvorova.on', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('0b14bb33-a94f-4d98-8109-f46c05574ff2', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',439-00-77', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0b175d55-db4c-401c-b371-605c67ca92cd', '41370735-b151-4b12-8951-32e893e12b76', '', '', '', 'aiaz.ne', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('0b18998d-7083-4058-b491-5c396a728fc0', 'aa9d2948-e3e6-449b-9a3c-50599671784e', 'GREN-R-000484', NULL, ' ..', 'GREN-R-000484', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0b1b6dbd-20ce-436d-8b46-f7b206a09c56', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', 'Borevich.AYu', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0b23c215-3e36-4b57-8222-84e74af5f0c1', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('0b2421e3-40c2-406f-90e8-af2c3cab636b', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('0b246a85-b9a6-4fea-8879-74bdec0b13fd', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Zamyshevskaya.EA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('0b256fab-9c09-4833-9297-f41825b9cc0d', 'ab905a36-3578-4583-8cea-20c57cfb74f2', '', '', '', 'Ishchenko.IgorVla', 'ab905a36-3578-4583-8cea-20c57cfb74f2', NULL);
INSERT INTO public."Employees" VALUES ('0b27e212-e345-434f-96e2-3146425760a3', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Potapov.SN', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('0b29d545-a855-42b3-97c4-06a600691588', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Kuzina.ID', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0b2c3992-f80d-44fc-b076-b568fe3d5099', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0b2c8dfe-b0d9-4535-9f88-968a0ec1b1a6', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-75-81', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('0b2d49ef-96e6-409f-8f6c-a259e7e82033', '8351cf02-440a-46d2-ad36-c0938fc3cb82', '', '', '', 'Yashkova.MaAl', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0b2ea9f2-dabc-4423-b547-fdde092a9cd7', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', 'Ronzhin.SS', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('0b317fc0-ebba-4c85-9a14-35bbd9ffe8d8', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', '', '', '', NULL, '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', NULL);
INSERT INTO public."Employees" VALUES ('0b35e62b-384a-4725-9fdb-f05b5c7d9aa4', 'd74dc048-9ba2-4702-a148-20da126938e2', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0b36511b-d0ef-4877-bc9d-852edd9f18d4', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', 'Smirnova.YuN', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('0b3a7e15-b5a4-4197-8214-a4edbbfe51bb', '06eca241-e00c-4004-8bf4-823560c1d98a', '', '', '', 'Lapteva.KsV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0b3b9040-541d-4edb-9e08-b8ed61f39720', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', 'Gaman.VA', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('0b3c781b-25eb-475f-9b7a-a0b0cc8aa893', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('0b3ce94d-545d-4012-a41e-5c4fe0e855c4', 'c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('0b3df11a-a66c-4950-90c0-d043b0277bde', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', 'Kuryleva.LaVa', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('0b46e201-a99b-4361-bc29-45cc4d4a93c4', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', 'Petrov.MA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('0b4c9543-cf05-4485-ae66-624056bb5739', '245c86d4-0556-400c-8004-61878360211c', '', '', '', 'Sudar.AnN', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('0b4d18bc-2497-4cdf-9c61-deeb1780dc61', 'a624ab04-e4eb-4f80-836c-496a45e0b3c5', '', '', '', 'mikhailov.as', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('0b4f712c-d9d6-4a6a-bae4-4bd3bffc2896', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0b516b30-5467-4d85-9d8c-9f9b62b632e2', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', '', '', '', 'Guseva.NaYur', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', NULL);
INSERT INTO public."Employees" VALUES ('0b51b057-8f92-408b-b758-8532625bacd2', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0b536096-8ea3-48fd-bdbc-ef5dde542694', '278ea5c6-4d67-4ec0-b7ba-4e1edf430f17', '', '', '', 'smirnova.ee', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('0b550aa0-1a65-4f12-ac3f-04a0d077f169', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', 'Kurganskaya.NV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0b5b08cf-3388-409d-a3c2-98fa0c55dfa0', 'df777060-baee-474e-83e7-041551ee6d64', '', '', '', 'Malysheva.ME', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0b5bd7df-feec-4dbe-9dfd-923144e3a3cc', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Dodonova.AA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('0b63f78e-b55a-4de0-91c5-ae963be142a8', 'caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', '', '', '', NULL, 'caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', NULL);
INSERT INTO public."Employees" VALUES ('0b66c42c-702d-472e-95a3-93b8d9d2e2d3', '26e6ab0d-54fd-47c2-9bd5-4c0fd6af4607', '', '', '', 'Pokoreeva.TI', '26e6ab0d-54fd-47c2-9bd5-4c0fd6af4607', NULL);
INSERT INTO public."Employees" VALUES ('0b680a72-01a7-48bd-9ada-5b1c10c2d5cd', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Utochkina.AA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0b694739-31e0-4e5e-9b98-b98568bf124d', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '_439_08_52', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('0b6a09ae-63d0-4abd-9eda-5bf565d5f2cf', '9970a3f3-b14c-4dbe-91fa-dfbdff708825', '', '', '', 'Levkina.LM', '9970a3f3-b14c-4dbe-91fa-dfbdff708825', NULL);
INSERT INTO public."Employees" VALUES ('0b6a6c02-6e18-4c56-a3dd-281d404171c3', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', NULL, '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('0b6add6e-c22d-4e82-a035-a2d10262b217', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', 'Shchegolkova.NV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('0b6b9fa9-19af-4128-ae91-2805272acf9d', '8119072c-4161-4602-9838-64e05a9d247d', '', '', '', NULL, '8119072c-4161-4602-9838-64e05a9d247d', NULL);
INSERT INTO public."Employees" VALUES ('0b6ed06d-0a70-41b9-ad17-bce87be933f5', '7fbe308f-eb9f-4155-8977-b6c199abc473', '', '', '', 'Grigorash.IS', '7fbe308f-eb9f-4155-8977-b6c199abc473', NULL);
INSERT INTO public."Employees" VALUES ('0b70e203-e147-4829-8ee7-c9d2c3d80bf8', '7b0b1037-a072-4d17-bb90-95887f051048', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0b71b5fd-2cc6-48b0-9e78-268e699c0811', '211aa88e-3d74-4324-90c6-1ae9a5876443', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0b742cbb-2c37-47f2-8bd7-7b2c68bdb8f6', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0b750a97-2434-4e45-bbd1-b6e6f3f8ce7a', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', 'Novichkova.MV', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('0b75aa74-63fa-45b0-88a8-49a3e41852db', 'bcd53476-a033-4606-a5a5-2b7e34c9b131', '', '', '', 'grachev.ov', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0b76868a-80eb-4254-ad61-c6078a14039e', 'fec8c8b8-d714-4a01-b72a-5517d4bdee76', '', '', '', 'Chigin.LA', 'fec8c8b8-d714-4a01-b72a-5517d4bdee76', NULL);
INSERT INTO public."Employees" VALUES ('0b7cc4b2-a0ec-4700-9ec0-274b69f3a862', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', 'Bykova.OYu', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('0b7da78f-ebe0-4ba3-9e81-864705e585d7', '4e3ac59a-3be6-443d-809a-0c87035d6791', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('0b807967-5797-4404-9f73-9b7a4e3dffbe', '20ab28a8-60ef-4d4d-8031-d77c6e956b3d', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('0b8082d6-74fa-4b93-8a4f-7a3733d02892', '0e738f00-2a16-432a-ab73-22d0448ce2f9', '', '', '', 'klintseva.aa', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('0b8279e6-666b-4aa0-b322-8a23935383db', 'b97960d8-d09a-4cff-ad7b-a51228c816bf', '', '', '', NULL, 'b97960d8-d09a-4cff-ad7b-a51228c816bf', NULL);
INSERT INTO public."Employees" VALUES ('0b83431d-9aee-4e06-b620-823684a52642', 'ba67a93f-7f49-4df8-88ac-f184e848612d', '', '', '', 'Smirnova.NatV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('0b83e5ad-7e91-4d47-ab5f-1f515b9ce8cd', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0b84f15c-e7a9-4490-aeac-e3559f203cc5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0b863a6b-86f2-4ef0-bf65-64c15b8f3f8a', 'b8976592-7b8e-4dd3-9334-92228ebe4c23', '', '', '', 'ershova.iuf', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0b87262a-afac-4b82-a570-9ac6d6c93399', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('0b883b42-71b9-4da8-9e47-1b9b1aa452a8', '57d8949b-2452-49ef-acdb-7d3e7b3f4c2f', '', '', '', 'Sidorova.TV', '57d8949b-2452-49ef-acdb-7d3e7b3f4c2f', NULL);
INSERT INTO public."Employees" VALUES ('0b8919de-6d1e-470d-a199-9d165d303b96', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Terekhov.VM', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('0b8c81cb-0a6f-4449-9edd-30f162ee67d1', 'd890fea7-37a7-423f-bea8-7e18d08be682', '', '', '', 'Panarina.AN', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('0b8d3015-469d-4ef2-b351-18b6010c6606', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Mahov.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0b8dd93d-dfb2-4a51-96df-ea803ee45f66', '258d0ab7-c9ca-45d8-9b2c-cf5b1fe2eaa2', '', '', '', 'Kudryashova.OE', '258d0ab7-c9ca-45d8-9b2c-cf5b1fe2eaa2', NULL);
INSERT INTO public."Employees" VALUES ('0b8ddfab-efed-4458-9eda-b56dbf006e4e', '51756584-5e74-44d4-8ac3-ca293af5900b', '', '', '', 'Dolganov.AA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('0b944878-13cb-4fbb-b0e9-03fba9d6a51b', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Volkova.ElAn', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0b94ec9d-b71e-4cdd-a6d2-3c874c12b152', 'a8f47a84-253d-4447-85e5-5882982bc687', '', '', '', 'zolotov.sn', 'a8f47a84-253d-4447-85e5-5882982bc687', NULL);
INSERT INTO public."Employees" VALUES ('0b99342e-07d0-49a0-a39a-3448ff45fc46', '4084d718-cfa5-4fbf-9831-e6759f776060', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('0b994619-6f67-4838-8d0f-54de432b9d59', '762eb254-194d-46e0-9b86-a7cbcc08134a', '', '', '', NULL, '762eb254-194d-46e0-9b86-a7cbcc08134a', NULL);
INSERT INTO public."Employees" VALUES ('0b9b51a9-b858-409a-861c-49de6bcdacb5', '2fb945e0-d87b-4501-acfd-f6919c825474', '', '', '', 'Adusheva.MN', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('0b9c0d70-38bc-4b2d-82ae-a4dec37143f3', 'cbe4670b-bc2c-4b18-8549-4e7b909991e5', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('0b9caa42-a34f-4c89-9a6d-31ea6d7d7425', '5184019b-5afb-4700-bbbb-2699e460e9be', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('0b9caefe-b3ae-4dac-a0e7-2d95d0b95827', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', 'Kiseleva.NaNi', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('0b9eb027-5802-4867-9f4c-9b97ce6b319e', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('0b9f50e2-c98e-400a-b453-185499480be0', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('0ba0244b-bb18-4249-85f9-957be0f909ab', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', '', '', '', 'afanaseva.li', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', NULL);
INSERT INTO public."Employees" VALUES ('0ba05634-1bba-4cbb-9ae1-e9f49ff468c1', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', 'Grishanova.MA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0ba068d1-b0c6-4d44-b449-3b90ac5f78f7', 'aedaa801-5741-437c-a776-2be9491b5e56', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('0ba26312-85af-4d0d-9d78-59b0983491fd', 'f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0ba2a4e2-568d-4ebc-86f0-1fa21c5eeeae', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Sizova.ALN', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('0ba3b7a4-57b9-4103-9a0b-b5c80efb25c7', '10a55879-041e-44ae-9dd6-6bf6eb876838', '', '', '', NULL, '10a55879-041e-44ae-9dd6-6bf6eb876838', NULL);
INSERT INTO public."Employees" VALUES ('0ba70a2b-3bb0-494e-8a04-9f72f91ed888', 'f5e6f727-2e83-4b40-8447-247aa1455060', '', '', '', 'titova.nv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0ba81a1e-bb80-4fd1-901a-4cd875044a8c', 'b2f3bad0-3ec4-4829-8237-7f576f9e38da', '', '', '', 'gracheva.nn', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('0ba88e14-18cb-4eb8-9871-c42a5d6cb4c1', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', 'Vlasova.OA', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('0baaf083-e051-4d8c-8b1a-f77974f19301', '06b30172-81b9-4bf7-aa43-11cb04975984', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0babdf34-0e98-4303-8ff0-2e33efe6759c', '0669d82b-f30e-4be9-a4dc-178b80df5560', '', '', '', NULL, '0669d82b-f30e-4be9-a4dc-178b80df5560', NULL);
INSERT INTO public."Employees" VALUES ('0bacf8d6-fad1-48b4-99b7-df9275f965f3', '487d1772-7c8b-4d20-8f03-baa0e39b535e', '', '', '', 'Strukalev.MA', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('0bad6d26-6633-44df-b85e-c5102bde3335', 'd27e778a-4b0c-46f1-98a1-2665e8ae23d0', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('0bbd9f24-52d9-4ccc-a71c-94a83f3f289d', 'a7501c2a-16fa-43c2-9085-3ae691cb3197', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('0bbe930e-a684-470b-87b0-ba0cab713748', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Koshechkina.YA', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('0bbebf84-2d84-43c4-8022-35f5274407f7', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Balashov.YP', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('0bc0a9d7-9f35-46ef-bf7e-7db609b5ec40', '0dc523ee-cdff-451b-a6d5-15de26ed3366', '', '', '', NULL, '0dc523ee-cdff-451b-a6d5-15de26ed3366', NULL);
INSERT INTO public."Employees" VALUES ('0bc22e27-22e5-4922-ac81-9b89e2803fd4', '21b175f0-0a21-4050-ba30-218e4ad94d1d', '', '', '', 'shirshova.iua', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('0bc2cf8d-ce53-4129-95e0-bf0772cbc768', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0bc403a5-6507-406a-b19e-bb079ba9a084', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('0bc44f24-1d65-4412-921c-fb5ef53e111a', 'ab6dbd56-064b-489d-8a3f-456c4c780bc0', '', '', '', 'Kudryavceva.EA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('0bc523d7-bef1-4f5c-914a-7d7aa0c4aa31', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0bc80630-773e-47b7-b163-5ddb493b0cc4', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Vityugova.TB', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('0bcc380e-e38e-4f3c-bd84-2d450763d295', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0bcc897e-ea37-492a-a03e-b91680d5f2ef', '2839567e-43e2-4a17-8d64-7a872e49180b', '', '', '', 'Kudryashov.VA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('0bd06e05-7600-423c-aa48-666fb1858869', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', 'Asmankin.NV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('0bd1c174-4d0b-46c3-a01d-c71af625d881', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('0bd317c7-4ad3-478d-b7d5-be226b48b92e', 'e716e7e7-c568-4626-987b-03e67f5c8bbb', '', '', '', 'Maleeva.SE', 'e716e7e7-c568-4626-987b-03e67f5c8bbb', NULL);
INSERT INTO public."Employees" VALUES ('0bd3cfbf-47dc-4ce1-ae3b-f1bba1d73757', '92c1a66a-6761-477f-9aa7-1fbf5615853f', '', '', '', 'baiorene.nv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('0bdc7888-27d5-4dd3-ad75-96423c90b369', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', 'Meshenkova.ElVi', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0be00b81-f28e-4c78-a5b3-f913a85a0250', 'fbadc06f-9a1a-426a-9fc4-65447df2e9de', '', '', '', 'Maltseva.LN', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('0be3c034-6460-445e-8a1d-a246166996c9', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('0be449fb-6eff-4807-85af-3ec4045d873d', 'be76a195-6d8d-43e6-a386-8a4c91386f47', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('0be50fc1-9984-4cb6-8972-184c2e050193', 'f5cd4e76-55a6-4242-9113-47e082e23aaa', '', '', '', 'polovinkina.np', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0be577e8-3257-4f0b-bd5c-cc91cafd6bfc', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Martianova.AA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('0be769cf-c27e-47f6-8cc7-b4bac395af7a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0be7bc93-7870-40c3-a294-6cb8b69695a8', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'Karamyshev.OLe', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('0be9b045-b037-4793-8554-485a888bfaed', '97ebc155-7805-4990-8f9f-d602eeafc881', '', '', '', 'Nazarov.VAl', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('0bea1e17-80d2-4c22-90d7-a384a0e178d4', '9f3e7d73-a578-4f2f-8a50-e71e0e424ff7', '', '', '', 'Riazanova.MV', '9f3e7d73-a578-4f2f-8a50-e71e0e424ff7', NULL);
INSERT INTO public."Employees" VALUES ('0bec858a-f57a-4ea3-b748-943981a4c131', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('0bec8ea3-6777-4253-8058-2ebe04afda1e', '89dc8002-50ee-40db-9e20-c702bf78e97c', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('0bed8a48-78fa-466c-b0b0-b8acdbcebb07', 'ba4b5c84-cb74-4f28-9a5e-d417d418b3c3', '', '', '', 'Semeshin.MO', 'ba4b5c84-cb74-4f28-9a5e-d417d418b3c3', NULL);
INSERT INTO public."Employees" VALUES ('0bee3155-716f-4ead-bd20-aea3bcce7dd0', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('0bef6aa5-ba9f-4a55-b724-64627622414b', '23066e4c-3e72-49f8-82ea-ac2ffe849317', '', '', '', 'Bondar.PV', '521ca1af-b025-4f83-a821-67cd775213b5', NULL);
INSERT INTO public."Employees" VALUES ('0bf006fa-a35c-4264-aa87-9c9f17113f78', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Smirnov.DmA', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('0bf32e67-7652-4427-b4db-0a79f7679072', 'cef1fd92-84cd-4bd8-9fbd-578c6cd79637', '', '', '', 'burova.ee', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('0bf596c3-32d2-4e95-a691-5e189963cb6f', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '', 'Sviridova.VV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('0bf5eac7-d6c1-4097-9237-956b1df965db', '5aee730b-3f74-4ab8-ae0f-d4fd9bec4d06', '', '', '', 'Gogina.OS', '5aee730b-3f74-4ab8-ae0f-d4fd9bec4d06', NULL);
INSERT INTO public."Employees" VALUES ('0bf9968c-9079-4bf1-b02d-e0ad808e0a54', '6dc1ed1a-772b-438a-a96d-dcdc9158fd36', '', '', '', 'Gubernatorova.TM', '6dc1ed1a-772b-438a-a96d-dcdc9158fd36', NULL);
INSERT INTO public."Employees" VALUES ('0bfa1fc9-bee6-470b-bc10-003fd53a836c', '1d51be69-b76e-47db-876b-8d6d54c942c2', '', '', '', 'Devyatkina.AYu', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('0bfa7be0-7730-440b-a018-b287d5455eea', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Asanbaeva.VV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('0bfa9104-98e0-4422-bbef-607647531a20', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',419-97-53', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('0bfb2e50-80d5-485b-804a-37a3b96802e2', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('0c008433-d6b3-4927-9e30-f02b5a5754bf', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', 'Radchenko.OM', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('0c010035-79c9-474d-ad65-aa8ec5ce6b5b', '0afa75f3-45eb-4e95-93b4-0dc14ec7c948', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0c02d05b-ed9f-4f2e-8592-c3e138c6f0cc', 'e8bcd4a6-6303-4134-b21a-e19ac2b31fab', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0c0336c8-a555-4a98-9e19-d4cc6118d1e3', '3f1fddf2-2d39-459c-af63-a62793a17b55', '', '', '', 'Lopatina.ES', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('0c0b6674-214d-4290-b04e-4463ccbc584e', 'dd711399-b9b4-4567-a36d-6f8af4f027c8', '', '', '', 'Glazunova.E.A', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0c0cc8ad-ed67-4f2c-a2ec-39a0bc87537b', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0c0e6878-26b1-424c-b5ac-bf57f86e1412', 'f3995a14-9b9c-45bb-b5ea-b5e389e282dd', '', '', '', 'Chernov.SN', 'f3995a14-9b9c-45bb-b5ea-b5e389e282dd', NULL);
INSERT INTO public."Employees" VALUES ('0c0f0833-c156-40a5-be8e-35c96a4e67c0', 'fcdb9731-1a92-4f74-806f-b3330e67f550', '', '', '', 'Marakushina.AA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0c11114d-015f-4558-8186-07dd4ae79772', 'b2e23d79-ab88-4923-96c4-354abde0a8dd', '', '', '', 'Vislobokova.OI', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0c155ee7-6586-4efa-bff0-4ac6386e35a2', '9eb3dffc-2c0c-4de3-be24-97338c17ec63', '', '', '', 'Tuibova.NN', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('0c16eb83-a1f5-468d-92d7-1b99e08c15d0', 'b88368eb-1dc1-4aa5-8daf-78c58332a7d0', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('0c171256-cbc0-46f7-bfbf-2998b6555576', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('0c189b7e-05fd-4199-b053-a6f41e28b7f5', '76ebf19e-a4be-439e-a761-73bd49426791', '', '', '', 'Kotihina.LV', '76ebf19e-a4be-439e-a761-73bd49426791', NULL);
INSERT INTO public."Employees" VALUES ('0c1cba3c-a403-4076-a22e-9f8603335504', '1029663b-bf90-4522-8f95-9d27410c3bd0', '', '', '', 'Sizov.NA', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('0c1cf44a-79fe-43b4-8322-b24e6fe1f14c', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', 'Mazurina.AnA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('0c1e067d-5f1a-4d0a-8010-92b84a16ce0e', '1234777b-d666-447d-a8ff-d90fced8dd68', '', '', '', 'Yagidarov.AS', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('0c1fdca4-8e66-4ceb-8f33-84439df944b8', '105159ff-8707-4f46-80d5-2f19e8c393e3', '', '', '', 'Rynkin.NikV', '105159ff-8707-4f46-80d5-2f19e8c393e3', NULL);
INSERT INTO public."Employees" VALUES ('0c2024bf-d343-45ba-b9a2-73a5f50aae6a', '3136b130-27cc-421b-9805-8b9132f06cc6', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0c21da03-b574-45f6-baa3-4cacbb1ab327', 'ef074772-d556-45da-9dc0-a95fe0e9ac6e', '', '', '', 'Gluhova.OV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('0c27d38d-d9e6-4895-9741-229e2c0a0a58', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('0c28ac30-5fae-4a33-9025-f9cb8a0e3b33', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', 'kuhovanov.miu', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0c28f8bc-8e9e-4694-b13b-9e3cb3480ee8', '912d257a-9131-48c6-a591-75d7a8f35d71', '', '', '', 'sozonova.ta', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('0c291378-0fcc-4466-829f-7996b533d74e', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0c2a7682-4d26-4117-afee-0f96f3ccb784', '51ad000a-3559-4c3e-af00-efb817de35ac', '', '', '', 'smirnov.ani', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('0c2dee51-2597-4aa5-acce-036a585999a6', '93a57694-25f6-4031-8044-6522824ae527', '', '', '', 'Bezuglov.SeS', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('0c2ee0e7-d711-4f39-872f-d840e568f333', '066237ea-ca25-4e2a-9efa-65fcfad45f02', '', '', '', NULL, '066237ea-ca25-4e2a-9efa-65fcfad45f02', NULL);
INSERT INTO public."Employees" VALUES ('0c3018e3-d865-4f86-b1fd-3d956ae7a0e9', 'bf3fe177-a273-4264-a69b-5f52edd5f6ae', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0c313b5b-0d2a-48e8-8ef5-6c776c626906', '3be8ec14-2a81-4636-b10f-ce506d0f1584', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0c3420e7-0c1c-4dd8-b786-bf1e7fe39a39', '211aa88e-3d74-4324-90c6-1ae9a5876443', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0c35030b-69c5-4f31-82b3-bacf60db0b97', '7edd886b-a733-4367-a96a-0b53f1efd9d0', '', '', '', 'Orlov.SS', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0c356dac-dbd2-471d-90fc-4d752be23040', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', 'Kornilov.IvAr', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('0c35fa83-3ded-48f0-8dd5-e9313ed25c02', 'a72653d5-7369-4677-b1ea-82fbed651742', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('0c37fe3c-9cf9-4638-9685-d7edb1da26fe', '427ba8b1-bc1b-4176-95bd-33c6aee8e65d', '', '', '', 'bykova.ms', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0c38db28-145f-4bfb-a5bd-df31461a5307', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'Makarova.TaVi', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0c397242-f213-4785-9672-e78b94ad2fae', '8b856437-f7f1-4a93-8104-3e77732b1477', '', '', '', 'Nechaikina.MY', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('0c3b73dd-5891-4e6c-9194-8245737e905b', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'Iasenchuk.IuV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0c3e63d8-aa1d-40dc-b9c7-6f87d4b17a03', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.___(___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0c4162e0-ed94-4d51-8294-14a726595cb4', '3527f602-5a70-4c56-8165-349c68024a33', '', '', '', 'Myshova.AA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0c42cc8c-7982-4886-a731-7e0b70fec3cb', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, ',_439-00-10', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('0c4867f4-d6e4-43d5-9ac2-af1fd6856d8b', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'kniagina.sv', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('0c4be62e-f508-41b3-9b8f-46662278f01b', '37577ecf-aa78-46ca-9710-2357c1d0615c', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0c4bf713-1e69-43f5-94ce-aa3d05b109b8', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('0c52c1ef-07bc-42a9-9df7-b40e921d94da', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', 'sotskova.eb', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('0c5436b1-75b5-428e-bc9f-791da5b61f7a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0c549d0d-b8fc-4542-89ab-5766c64c098f', 'b96f6466-78f1-4904-ae64-46595fb20391', '', '', '', 'belenkova.ti', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('0c56bdb9-fec1-486f-9261-f2c358d8ccf1', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', 'Nesterenko.SY', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('0c56f44b-ca32-4b0c-a1e2-83bf4ffd25db', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Ivliev.DA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('0c5a349c-5085-4c15-9f14-cec12e6683fa', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0c5a6b15-7524-4040-8f07-531d9a9d3288', 'ce446c81-93af-417f-b197-438810511488', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('0c5bb8c1-4b00-4bec-bd05-79e9dab5becc', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('0c5caeb8-5499-4d09-bf84-5702c88139d8', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('0c5e67f8-094e-4160-9630-883f7ffdd279', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', 'Odintsova.AS', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('0c5ef7c8-b6c3-4196-b2a0-4cc0220aa047', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('0c606b30-e636-4e93-9c8e-8ec99252fd67', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', 'smolkova.iua', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('0c628aa2-4f5e-4368-9ade-72c2dd1f727b', 'bad96974-c8c0-44f6-b884-c8524ecd3b98', '', '', '', NULL, 'bad96974-c8c0-44f6-b884-c8524ecd3b98', NULL);
INSERT INTO public."Employees" VALUES ('0c64e8f2-05cf-4767-b824-8da08fc94bcc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0c6a3b8b-ff20-41b3-99fb-3c2904402b90', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0c6e9f83-c989-408e-8646-ffcd9923b09a', 'c277772c-f961-4995-b64b-59548ed4e732', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0c6fbb07-d581-4de9-adca-5358b27fda39', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '', '', '', 'Savin.ArtO', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', NULL);
INSERT INTO public."Employees" VALUES ('0c70abf4-0407-4d4b-8e48-16bef78b87ac', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'SHejner.BF', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('0c713343-a375-4a8e-8f4f-2568a8ab1846', '75f98ea8-d9b7-4d03-b072-1a49d8bcff5c', '', '', '', 'Rusakov.VN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0c717517-5e54-42ce-8d55-47875b8d14a8', '72564287-4f6d-4563-b021-33b4125bf056', '', '', '', 'psalomova.on', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0c76b430-2d40-4be6-9b9e-eb20eb06e1fb', '694b1a26-6179-4760-8fc5-f5cc67c0c8c1', '', '', '', 'Sokov.AA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('0c791bf5-65c9-4b54-bd85-359275a8ee5c', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Petrova.NatE', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('0c7e0c7b-3f9f-44f4-8768-54628cf3d4eb', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', 'Papish.OA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0c7fbbe1-a919-4a9b-91d9-304259709c4b', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'Osipova.IuA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0c828033-463c-4f94-9e45-549cc7f50de2', '1db93372-5d22-4400-badc-0301ca9ee53c', '', '', '', 'kornilova.ivi', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('0c867513-5d92-4b62-8303-ba15d9bc56f0', '8b4cd4d4-382e-45d5-b865-18d2e97c52f4', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0c8943eb-2d0c-4992-9ac1-2865bff8ac71', 'be998f4d-22ac-4a24-a3b8-2af85dcd5774', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('0c8b82bc-c4d8-458d-97f9-20da32fef78d', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Derksen.KV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('0c8e7e57-3f9b-4f91-a4ca-762b0d89be50', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('0c8fd776-97e9-42c5-8cc9-b8aa49410506', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('0c91fbae-554e-4cc3-9da4-8d745475a460', '7fe6ba07-f7d7-4727-9ef2-af0070625781', '', '', '', 'Kuznetsova.IV', '7fe6ba07-f7d7-4727-9ef2-af0070625781', NULL);
INSERT INTO public."Employees" VALUES ('0c93e55c-8d40-4ea7-880f-dc41bc0b348d', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Frolov.AlA', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('0c94a757-bc92-4fd2-a88f-6eadcfc2758f', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('0c94e098-ac1e-450e-a0b7-d5a819291ac6', 'c37644a7-ed5d-425b-9f2b-05f59fd5026d', '', '', '', 'kuzmina.mv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0c97cb2e-30ab-434b-a9a9-4653f797a7e7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_435-11-58', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0c98adaa-1f5d-48ac-9644-caea046143e9', '06eca241-e00c-4004-8bf4-823560c1d98a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0c98d4e1-452b-4dfd-b04c-8137c472e13d', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('0c9be216-2738-400b-81c8-d64d2cae2493', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0c9df019-71ce-4c7a-a51b-54b59ba556f3', 'fbf341a0-3612-4e2f-ba5f-2fa3b2a46ea3', '', '', '', 'Koryakina.OS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0c9f647d-e1b0-4e78-825a-0cb72d47b346', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('0ca0a867-fc58-461c-b624-9eb013ed638a', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0ca0af99-5534-41d9-b2f6-bf93d12cb338', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '', '', '', 'Kalmykov.KV', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', NULL);
INSERT INTO public."Employees" VALUES ('0ca22aab-373b-4548-95ec-0cd2d780ac9c', '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL, NULL, ' ', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('0ca6aa71-cd7c-45bc-9af4-f64697540a00', '186b32c6-8c2f-408a-b1ab-efc5059e94a3', '', '', '', 'Kochetkova.MV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0caa61db-d050-411d-a615-59f6cbd017a4', '86ad0197-3bda-4e9c-a1cd-c669b3ac1401', '', '', '', NULL, '86ad0197-3bda-4e9c-a1cd-c669b3ac1401', NULL);
INSERT INTO public."Employees" VALUES ('0cab8b51-04a8-467b-82cf-37ec7cf7dfb1', '9b600adb-695b-47e8-af50-233047a6ae6e', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('0cab97b3-342d-44a2-9943-28401212e37c', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Tuzhilkin.AYU', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('0cac93b6-6977-4300-9d9b-bca1b4b9b776', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_419_27_64', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0cae3dd6-8e02-43f2-a174-6872a91c0419', '43ee3084-3275-4dca-ae8d-4659045db58c', '', '', '', 'Korneva.OS', '43ee3084-3275-4dca-ae8d-4659045db58c', NULL);
INSERT INTO public."Employees" VALUES ('0cb01ae8-02f8-4672-92ea-2bf5cfbb3c30', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', '', '', '', NULL, 'df9c6d97-28ca-462b-877f-65cd8cef32a0', NULL);
INSERT INTO public."Employees" VALUES ('0cb087f4-faf8-47ac-af3b-987c1e5ebe09', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0cb379a4-b763-41be-862e-1a8ac13b31b6', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', '', '', '', NULL, 'ad450477-d5f2-4f62-9a60-394f3520f7b9', NULL);
INSERT INTO public."Employees" VALUES ('0cb3ee11-c805-4278-a56d-41c56fa43313', '74374ac4-e1da-45ad-a41d-1771e1efa6a7', '', '', '', 'Stepanova.IA', '04efb350-f703-4e3d-8462-1f1253db1e1b', NULL);
INSERT INTO public."Employees" VALUES ('0cb47ee6-7e8c-42bd-988c-bb730b6ddfbc', 'cd9d8ca9-2333-432e-9abc-d2d1638c4f64', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('0cb52fcd-978e-4264-82cd-fd19d14692da', 'a8967097-6de3-449a-8c36-142fb04435dc', '', '', '', 'Vershinina.OV', 'a8967097-6de3-449a-8c36-142fb04435dc', NULL);
INSERT INTO public."Employees" VALUES ('0cb7e600-716f-44bb-a9f7-997444865647', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',_439-05-23', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('0cb805d2-5094-4cc3-a72e-4934f667bc16', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Bakhareva.SV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('0cb9d17d-da77-4fbd-9fbc-a1bd4eea3b50', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('0cba2f6d-9062-4074-b779-fd6b590f5f69', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Yung.EE', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('0cbf578f-de47-4f5d-a26e-0036d190c833', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', 'Safonova.EkSe', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('0cc0c9c3-f8fc-4032-8999-266fe93b8364', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Truhtanova.YL', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('0cc1eeb7-e597-4e85-8ca5-4419fe4fe207', 'dbbb6b70-40d5-494f-a8db-b074dd26e7ae', '', '', '', 'Kuliev.RaS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0cc5cdc6-b72e-4004-b8c8-dae88dc1f3e6', '8e0db5cd-2a53-439d-98f8-2611a0d7a457', '', '', '', 'boichuk.oa', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0cc6b0fd-db49-4adf-891f-e5eaf5dc6263', 'd890fea7-37a7-423f-bea8-7e18d08be682', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('0cc9251a-4ceb-4ba6-9aac-fcf2a1d2958e', 'c335d4ad-a438-4423-920a-d51c76887148', '', '', '', 'Kudryashova.OL', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('0cd00ebf-d655-4bfb-858b-8f06cece0436', '7b5df2ff-3b38-43f4-8552-3cecfc042fac', '', '', '', 'Lukashova.MV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('0cd182c3-7987-4dbd-9f81-e00b6b7d816a', '2783e624-ea5f-4030-9d48-35be8912f1da', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('0cd2183f-99f2-4a50-837f-38d4a53979d2', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', 'Rybolovlev.AlAl', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0cd24412-06c5-4eb3-8715-af2885e2ba61', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', 'Sofonova.EN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0cd24855-a7d1-411e-bfea-0e5f6c82e994', 'eb295372-ab8d-40c7-9f62-0036b46cb555', '', '', '', 'Kochetkov.AY', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('0cd67874-da52-4dfc-a217-1ba36d3ffb91', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('0cd997c5-76eb-4739-baba-a9e2a2840a23', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Stepanov.AlV', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('0cda7e26-093e-437c-a4df-8af5dc86f09f', '81741603-ea92-40d1-9e38-022112afc016', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('0cdb2e40-79bc-4242-864f-49e58ea3cdf8', '8ceeeeb3-9f40-47b1-b24e-f460d8efca79', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0cde3359-25c7-4427-9272-83b0f439612b', 'd156fc7a-762c-42a4-91aa-e02d87deb269', '', '', '', 'Galynina.SA', 'd156fc7a-762c-42a4-91aa-e02d87deb269', NULL);
INSERT INTO public."Employees" VALUES ('0cdeafe6-1b23-4bc4-9a0f-da0e27d4dda2', '8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('0ce14cb3-ebf7-4c33-a828-f59cd3d84b8b', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0ce24aa1-d359-4ca1-9951-67bf4179a782', 'da00d314-688e-4aca-9592-1649d6ea3a9a', '', '', '', 'Yarkova.TA', 'da00d314-688e-4aca-9592-1649d6ea3a9a', NULL);
INSERT INTO public."Employees" VALUES ('0ce29594-379e-40c3-b4d4-42afea8fd512', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', 'Severova.MS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('0ce56554-8c6d-4d5b-b214-b3c4a4f05510', 'f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '', '', '', 'Isaeva.AnV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('0ce7df8f-3bcf-4977-aa5b-54ad68dd49d8', 'cce8cc70-b522-4dbc-b2c2-28cdb6d575ba', '', '', '', NULL, 'cce8cc70-b522-4dbc-b2c2-28cdb6d575ba', NULL);
INSERT INTO public."Employees" VALUES ('0cecf36d-e457-4e6e-84b5-28724c9562e5', 'e8e372d9-2743-4558-8553-db6efbecc0fe', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('0cedc569-c04f-442f-aca9-fe2fab740095', 'd83130bc-c54b-4e99-9367-ddad903c3642', '', '', '', 'smirnova.mn', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0cedef0e-bb30-425e-b2d5-17cf68c08db9', '6a3e9e81-2fb7-4c0a-aa5f-913597df9d88', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('0cee2350-ec32-4b69-9fad-ffb95071d06d', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', 'Lobanova.MarVla', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0cef2673-4cd6-4155-9a45-04bc0c1aa187', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('0cf20f03-8d09-4ce0-b2a8-e40f004e6bf9', 'bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '', '', '', 'Goreva.NaVl', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0cf485de-d770-4290-ae2e-cfca3af5e81a', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL, NULL, ' 4', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('0cf7ead4-7c52-408f-b4a0-70526957dc47', 'c8d0525c-bd9a-4e06-bcb0-1980bb10a163', '', '', '', 'Shashkova.NS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0cf82950-cdd9-45ac-a408-6c26210a3769', '604ba939-e49b-4bb9-8d44-e56c0d3b2efb', '', '', '', 'Simonova.IS', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('0cff9adb-43f5-4ed3-8bc7-ed0d7722c17b', '1654a097-6b9f-44f0-ad23-a6d0829cac45', '', '', '', 'Belkina.NP', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0cffb141-dc05-4c9c-8448-6ed225c93a36', 'b4138ed3-385f-4d02-b333-c0c1ccf4231b', '', '', '', 'Mastryukova.YY', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0d00d46a-ef65-46a0-8b2a-4acdac4c85d4', 'c37644a7-ed5d-425b-9f2b-05f59fd5026d', '', '', '', 'YUlina.AV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0d011fa1-53c0-479b-a835-b74ce9362f08', '66dfd0f9-0e5f-46f3-a54b-036960bbee51', '', '', '', 'Zakharova.IuS', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('0d03ff9f-2101-4426-8a5a-e50c43f6926c', '8f2cee1f-1c69-4508-ab14-6211562c71d3', '', '', '-', 'SidorovaMelihova.EV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('0d063012-1a09-4ffd-a931-41a85c667eb7', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Savkina.EG', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('0d0f5290-8450-490c-b8fd-edf832eb9e7e', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Druzhinina.EV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('0d115ff4-06af-40bf-a3c1-31bae244d2b6', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', '', '', '', 'Norenkova.VN', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', NULL);
INSERT INTO public."Employees" VALUES ('0d135a0f-7ea5-48ce-acee-a9eb8e561a8b', 'bf6cfba0-a0c6-4d1f-8d79-f1db74cfe861', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('0d13741f-b314-4325-bf80-7f6a64b98273', '23ed1c02-d225-437f-86ba-fe26e1021c07', '', '', '', 'Chizhova.AnL', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0d13c181-b524-4d5a-bb3f-d28834e64266', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Pashinina.EkA', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('0d14f0f1-2895-4779-9351-63e90d8e03ba', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Malakhov.EvVi', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0d15a5fd-d51e-437c-b71f-0c85f820c1a1', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'perminov.as', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('0d1b0b9d-3032-4bb6-b7ff-103e6bf54161', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'Gavryushova.YuVa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0d1b7619-b98f-4439-bc1c-bef53077a37e', '4d478eda-d055-4c8e-b5ab-1a6cc2b2e5c7', '', '', '', 'Cherutova.TaV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('0d1dc498-461a-46c0-a471-633a4aba7d66', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Degtiarev.NP', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0d1e4913-904c-4b1f-8e0e-371a675f4461', 'bcd53476-a033-4606-a5a5-2b7e34c9b131', '', '', '', 'sovenkova.no', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0d1ee6cd-ebaf-4209-b87a-9dd382bc2b51', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0d1f01ac-83cf-417d-b298-f3dd41029bfe', '52a49067-9159-4792-99aa-813146225161', '', '', '', 'Dobrohotov.AA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('0d2265cd-c156-42a6-9065-66ccc4c7cf8a', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Zhirova.EV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('0d25c475-84e4-499f-9a47-cc7081759c3e', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Poluektov.VV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('0d27acd1-806f-4b21-8e81-fa6c99da03bb', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', 'Butuzova.LY', 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('0d2a7baf-6309-4a9f-bace-0f164f835d39', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__437_08_83', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0d2adcc4-3573-4dc8-83ff-2c0df652cd38', '1a746d26-487b-4b16-a9cb-62c63cbeb95d', '', '', '', 'ganenkov.aa', '1a746d26-487b-4b16-a9cb-62c63cbeb95d', NULL);
INSERT INTO public."Employees" VALUES ('0d2b0407-24c1-4729-b20e-6eedbf244ee4', '8b1d2e66-6c88-4b94-afbc-ae00866f27dd', '', '', '', 'Bugrova.MI', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0d2b9873-801d-4b3f-a156-5b9712336c7b', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', NULL, '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('0d2bf8e5-7243-4830-832f-60c373f66217', 'a6d30722-e1f4-46a9-9776-da42c66f79ee', '', '', '', NULL, 'a6d30722-e1f4-46a9-9776-da42c66f79ee', NULL);
INSERT INTO public."Employees" VALUES ('0d2f56a9-62a2-4546-ae27-afd3eb8be9dd', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', 'Bugrova.ES', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('0d34ceff-eee3-4912-a6fa-94b9bdfe2254', '90d5df23-48c0-4bf4-9266-d102264f3d00', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('0d45de4e-b7bb-4826-9f49-2983680b408f', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Ischenko.IV', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('0d496d9d-4c51-4859-bd6d-b8182b1a090e', 'd660bd80-68be-4c28-823b-780771fa3295', '', '', '', 'Urusova.EkN', 'd660bd80-68be-4c28-823b-780771fa3295', NULL);
INSERT INTO public."Employees" VALUES ('0d49a51e-eda7-4f38-9eac-d8a7fbbbbfda', '3adc917a-74ad-44a1-88b9-3b398be18617', '', '', '', 'Malysheva.NaIv', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0d4e83da-6be0-4d2d-8fe9-6775ae9c8e18', '50fc17d8-1ffa-47dd-8d54-fae099e94db8', '', '', '', 'Sidorin.AnN', '50fc17d8-1ffa-47dd-8d54-fae099e94db8', NULL);
INSERT INTO public."Employees" VALUES ('0d5101b2-ba55-40e2-b1b2-e288ad9958f9', 'fa0c65cd-d648-4f17-9313-9faf91d00993', '', '', '', 'mineeva.ti', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('0d554d39-3e43-4148-b009-a54cc8e8898f', '8e3c5086-e70b-4708-93e6-46b9603dd16f', '', '', '', 'shershneva.ea', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('0d558c44-eaa2-4498-bed7-a10349da224e', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000749', 'GREN-R-000749', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('0d55a4b5-8482-4d51-b208-3309aa9dbc30', 'df9d7981-4ffd-48fb-8360-fbfe656bf864', '', '', '', 'Muravev.MS', 'df9d7981-4ffd-48fb-8360-fbfe656bf864', NULL);
INSERT INTO public."Employees" VALUES ('0d576206-3afc-457f-bdcf-b322d09f3521', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', 'Larkina.VP', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('0d593df8-4344-4c45-acfd-4a2453564707', '636d0b58-a060-44ea-9015-c4ae5b928ff7', '', '', '', 'variukhina.miu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0d5da139-bcfd-4a14-8bb4-5c5c7e5e0580', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0d617397-1e25-4c47-aaa2-06b9015e1ce5', 'd539ba4f-c265-4641-b1d8-791a48c26773', '', '', '', 'Kalyagina.MaAl', 'd539ba4f-c265-4641-b1d8-791a48c26773', NULL);
INSERT INTO public."Employees" VALUES ('0d64a13e-2131-4f52-97b1-ef52f011e2af', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0d663f45-0e11-4bb3-8aba-db8199275680', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('0d6645f9-be9a-4d34-8db9-cf57a7d85bc2', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('0d671d48-070f-4d68-bb95-5e242671f9db', 'e4670a35-8a50-47ff-96c4-4780b00224c3', '', '', '', 'Popova.YV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0d679bb1-7a1d-4cac-b40d-00848f71445f', '339cf6b3-5261-4f7b-ab78-15e73423c42e', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('0d6ea8c2-a221-4fc4-942d-6dd6ddae3d1a', '01223493-ebca-40af-a095-e93d918c5d74', '', '', '', 'Kalembet.NV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('0d72898d-2f5a-46e5-a7a9-900c8d1dbea0', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Kochetkova.AA', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('0d7419fa-0614-49f0-8a0f-28ef60a72b60', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Gudushina.OU', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('0d7587f3-412c-4704-b74b-c79b1bdfd1b5', '38e12f62-1738-4d14-b31f-5e392fb3f46f', '', '', '', 'gorbunova.ts', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('0d766f29-cdbb-431f-8ae6-2f9f2dac3655', 'f571be9b-3bd3-41d7-9cd4-8f46f7b79dd2', '', '', '', 'Vasina.TaAl', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('0d779461-16e4-4508-aabe-a3ca312a6955', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('0d7a730a-c356-4257-8eff-05db1c735402', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0d7e1924-c2fe-4c3f-8465-407b9d4e494c', '0b351a42-4787-420f-be89-99fb9a7b34ef', '', '', '', 'Popov.VA', '0b351a42-4787-420f-be89-99fb9a7b34ef', NULL);
INSERT INTO public."Employees" VALUES ('0d80895d-0ab7-45b2-9f9a-5d061a8050a1', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Tyulin.AS', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('0d81923a-f261-4f97-82d4-c628403cec7e', 'e5f1fad0-0d38-4a23-b668-9da3750ff7b1', '', '', '', 'Sizranova.NV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('0d84762b-5138-4efa-92a4-4f535b2f2671', '84429a99-6cdc-4987-b1ce-773074f4465f', '', '', '', 'koroleva.ev', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('0d882799-6392-4a7d-a436-6e1f6986094f', 'e69af786-b8c9-45f2-bca0-8048108caed3', '', '', '', 'Maksimova.NP', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('0d8aa25f-2572-4229-ad7b-8083acae5938', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', 'kupolov.ds', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0d8ab0b6-9f00-4d7b-92a7-c088de546fcd', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', 'Skvorcov.PI', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('0d8ac497-7e4e-4ca6-b8bd-9fd9337da3a4', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('0d8b2745-3ca3-497f-a66b-65ef03374016', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0d90d051-e27c-41bc-b188-d3b899252c67', '5e173e36-f6fb-46df-ae27-882326635358', '', '', '', NULL, 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('0d926ffe-8670-4b6b-aec0-c7d8b418e35a', '5b8ebb3e-33c6-424f-b580-936ad2a56575', '', '', '', 'Fedorinova.YS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0d94fdc7-9630-4ebd-bc62-31f6f2055ced', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('0d956de4-344c-44bd-8680-48b66a516662', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Magomedov.AM', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('0d96ca75-9972-4fb5-b6cf-0191e40ca8ef', '6bcd7f49-988a-4b05-851e-80c3247052b1', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('0d972cfc-55d4-4b1e-9fbd-020aee23b84d', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__419_74_80', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('0d9c22c6-07b1-470e-b566-828043679a9b', '50b4f43a-659f-4c2a-a6a3-db383e44d351', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('0d9c45ca-fd82-452e-806b-a1161bcd753a', 'c7d7b846-8942-4024-a28e-b2b7b91101b2', '', '', '', 'Demidova.EI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0d9cab92-7b60-477d-8e13-517d698bdd1d', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', 'Averina.OA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0d9cb09a-adb8-4eb8-96d7-5e8d3dffe2c2', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('0d9d7569-a2a9-4af1-97c0-4fa479ba465d', 'c13be278-5f03-4d45-89c1-abe613cab7f4', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('0da1e301-e703-40aa-8a9b-b4afca2236e7', '74c6571b-2366-4889-9f19-6d47b02a6b73', '', '', '', 'Pshenisnova.NA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0da5a803-488b-4ab4-9cfc-e81e8d76c164', '75d114ea-81d6-45e7-a9db-a6f35bf19a99', '', '', '', NULL, '75d114ea-81d6-45e7-a9db-a6f35bf19a99', NULL);
INSERT INTO public."Employees" VALUES ('0da605ae-89a5-4cf4-82ee-442b5ca25c70', 'f7b9586d-8d15-4e1b-9b4e-24bf9d77b14e', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0da84213-6bb2-4da1-95fb-e619a154754f', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('0da880a2-6543-49d3-867f-f5a4d848f087', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', 'Barinova.VI', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('0db709cb-0712-48d4-ac8a-d0ca4a81611c', 'b898be31-2ad7-4452-94ac-d61de486bec9', '', '', '', 'Muravieva.EA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('0dbd0ae5-9b27-471b-bdf5-e76644210cd1', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', 'Muraveva.ElAn', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0dbd4dc6-7b28-495a-92e7-465ef4b30dbd', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', '', '', '', NULL, '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('0dbe42ec-5954-4810-adcb-fa9f7d97a84d', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', 'Vaulin.MO', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0dc1309c-7644-4d76-8aed-970243cb3525', 'f701db98-0d88-479b-9bb2-dd0b3eeb470e', '', '', '', 'Lyashkova.ES', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('0dc1daa8-90d2-499f-a506-cf2df0e7801e', 'a5c32fff-2b15-4169-9c2b-2e050f4af730', '', '', '', 'Shubina.AV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('0dc281a7-644a-4cbb-90f4-de117d67b689', 'a17f9fc7-ca15-4823-b532-7936ff39fdbb', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('0dc2d41b-4236-445d-aa13-c1b985447783', '3d9f963a-f570-4c6b-9816-8db8d2ac4ea6', '', '', '', NULL, '3d9f963a-f570-4c6b-9816-8db8d2ac4ea6', NULL);
INSERT INTO public."Employees" VALUES ('0dc510b8-0c30-41b3-9797-6394cf49391b', '4d0a7c6c-2cb5-458e-aaed-0b68582b5ffa', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('0dc67c13-550a-4f71-882c-0bfbd564154b', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('0dc68a68-af14-4a20-ab2a-92a0673805cd', '65483fb2-416b-4307-93e6-44fc7d10ef68', '', '', '', 'martynov.vv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('0dc8e905-ff51-4407-a2b7-313310aa6db7', 'bbc102e9-70d6-4339-a6bf-e3d51501808c', '', '', '', 'Zyuzina.EM', 'bbc102e9-70d6-4339-a6bf-e3d51501808c', NULL);
INSERT INTO public."Employees" VALUES ('0dcaa86d-6bfb-46a3-9690-bbf66f3c4f68', 'ce446c81-93af-417f-b197-438810511488', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('0dcd91ef-c9ee-469a-9e4c-9c5b52a354f2', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', 'Volkova.TV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0dcf3bb1-f448-4c36-9dd7-47162f6ddc20', '3ced28c7-7bc3-4620-9541-610eeeeadae7', '', '', '', 'Erokhina.OA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('0dcfc55a-0e2c-4d6c-9781-06796f7835ab', '2d8b5d3e-a739-4d9d-bc5a-0173ede54302', '', '', '', 'Speranskaya.ES', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('0dd05c0b-9e55-42fa-ba9e-2e8162a643db', '0b351a42-4787-420f-be89-99fb9a7b34ef', '', '', '', 'Zheglova.OV', '0b351a42-4787-420f-be89-99fb9a7b34ef', NULL);
INSERT INTO public."Employees" VALUES ('0dd1f3df-ece7-4562-82c3-e7860f6aa808', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('0dd382bb-ed56-4835-836d-f92e37a3f929', 'be44451e-093c-423a-8dc8-25b71f2d2b28', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('0ddb2f96-4dd5-430d-97db-b2005935d70b', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('0ddfa680-faf6-454e-afaf-1ce037e2825f', '7177bb03-1739-4659-9c51-ec3696314dde', NULL, NULL, '_', NULL, '7177bb03-1739-4659-9c51-ec3696314dde', NULL);
INSERT INTO public."Employees" VALUES ('0de002aa-f888-4aa6-945a-05363acde1eb', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', 'kabulov.vm', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('0de3ba92-b7cf-4828-a2f2-4e0d45a935df', '73d34c51-5b67-4dfb-bb8d-d24773d37b8d', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('0de3d4ab-044d-4cc4-a899-a3dafc03ac85', 'fa95fbb7-4910-450e-ad5b-ae01651cd770', '', '', '', 'Koroleva.UE', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('0de43942-d681-417c-a777-f40b7f30f571', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('0de6790a-e927-4fcd-ad30-0bac18df1adc', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0de74495-35eb-42ee-860e-cea4690ebd38', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Platonova.EA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('0de7b23e-4dfc-4969-97b2-834e0556b44c', '1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '', '', '', 'liubaev.sn', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('0de7e260-5f75-4442-a1e2-fcf0879320f9', '14a59ced-419b-495b-94da-be9fa647370d', '', '', '', NULL, '14a59ced-419b-495b-94da-be9fa647370d', NULL);
INSERT INTO public."Employees" VALUES ('0dea5464-c32a-4c45-abc7-2896338ec614', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', 'SHershakov.RV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0deec164-69e4-48bb-bd3c-a01b790ad554', '4831b474-cda8-4f3c-b400-09a522d54f68', '', '', '', 'Vostrilov.SeA', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('0def0a22-87f4-4ee2-8940-e6b8701c92fd', '3c6103f9-80ab-4c2d-87fd-04dfe7eb7aa2', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('0df1ba04-7864-4a9f-90c2-f8b55674728b', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'Volkov.IGM', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0df6aa51-5b84-47e4-9e4b-c398be5bb955', 'ac756204-d927-46e8-9655-753866af3e38', '', '', '', 'Pashkova.IL', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('0dfb6fdf-ca1d-4d34-8e45-0c5e847f41dd', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', 'Surodeeva.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0dfca71e-f530-464c-930b-e0b071efe3ea', '2fea7d71-9c6f-4f75-a510-a20ba46bedf2', '', '', '', 'Balyberdina.SA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0dfe1ddf-c9a7-4e86-960e-631f118e6313', 'b1ee4cd6-418e-4f0a-b6bb-0fd2ef6d9550', '', '', '', 'vilkova.si', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('0e01d33c-2243-4ce7-9e96-0c42015f17e3', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Kukleva.IV', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('0e0430cf-2388-4e5e-aaa3-d3083b2a4d1b', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', '', '', '', 'Ganicheva.LA', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', NULL);
INSERT INTO public."Employees" VALUES ('0e0a616b-32d7-435f-acdc-b55ef8e867b7', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '', '', '', 'Kuznetcova.YuS', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('0e0a8a14-cfae-4a30-90a4-62e3bb549ab7', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', 'lavrenchenko.ev', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('0e0b1173-40f9-42e1-be3d-cbf1d4f2cdb1', 'd6c0e668-4ef5-4140-a96d-0eecac81c686', '', '', '', 'Tretiakova.MA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0e0bf8e8-03d4-4846-9f77-b2b174f6ae51', '139704fd-5c43-4751-a425-46cba84bb072', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0e0e301a-4199-42f5-9b52-f53c6c38fb6a', '0e6eef75-6acc-49d4-b414-0faee161cd88', '', '', '', NULL, '0e6eef75-6acc-49d4-b414-0faee161cd88', NULL);
INSERT INTO public."Employees" VALUES ('0e0e8876-5d87-4d1e-bdfe-3b6b4b8ce8d8', 'f696d28f-0cb8-4ead-8d82-2237de831fa1', '', '', '', 'Velikanova.MM', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('0e158cf7-1808-4b29-9bf0-d613e403d972', '01c2850b-c642-4ef4-a760-4b24d4e962a1', '', '', '', NULL, '01c2850b-c642-4ef4-a760-4b24d4e962a1', NULL);
INSERT INTO public."Employees" VALUES ('0e1896fb-e3ed-4333-a4a8-a233ad4084c6', 'fd268cd0-43b7-4335-9396-2933f9db4e1b', '', '', '', 'Khudoleyeva.YuAn', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('0e1a52c4-e322-414e-ac8b-c1f42b96623a', '548ecdd5-858f-4d76-8ce5-9d915c49ddb4', '', '', '', 'egorova.ova', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('0e1a72b1-f734-4eda-9a1f-14001efebb26', '6ed8086d-b148-495a-9040-70dac5f47c29', '', '', '', 'Kolesnikova.OV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('0e2771f5-8ef4-45b4-9faa-b0abda00ac28', 'e229f71c-0086-493c-b530-e9077621fe53', '', '', '', 'Pavlova.ElV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('0e2a94d2-3578-4309-8114-cc6b7647ded9', 'ffd1f1ea-372f-4e57-b1d1-49c1c09b7704', '', '', '', 'odintsov.av', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0e2bb839-7f82-49cf-a8e5-3baee599fd36', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', 'Balonova.EkG', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('0e2d0da4-2d5b-41dd-968d-dcfc672799da', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Belyaeva.IN', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('0e2d20e7-f983-41ff-938d-2ff01f4d4bef', 'c811f629-dcf9-400f-81b5-51feb2886dd3', '', '', '', 'paramonova.na', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('0e2d2edc-0dba-4702-a6d3-d87f3542db7a', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Grudzinskaya.EA', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('0e2e270c-e92c-4685-8a7f-242ee87b0c66', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('0e2e7a8a-740e-43a9-852b-dc10fca37ab3', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_465-16-60', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('0e2fdedd-168e-453d-8e56-269ac8a73f44', 'aae12bca-62a4-45e7-8298-4c397547e9b8', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('0e30a284-9bc6-4786-820f-05998172f424', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_411-82-91', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0e316722-3283-4d74-84cc-f239c18b7b9a', '357c1f14-643e-4738-ab5b-cedeeec08060', '', '', '', 'Kitaeva.NE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0e3334c9-d2d4-47f2-ba40-1f8d4277920a', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0e3530b1-d8ff-4aee-bdc4-8eb91765d0f6', '430ce3af-9e2d-4b1f-a650-6cbd86414147', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0e35d183-580b-4b7d-82ee-c083c5924b1a', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'Demina.SvI', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('0e35fa8c-08f8-4ebc-8806-84b4f1725ae3', 'b1f73c0b-241d-4252-bfb5-7c1b1d08d6bf', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0e36fce1-8d7e-46e9-bac0-9d04cda9a0d2', '9305df4c-cb45-45fd-9daf-50074b386c7e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0e379cb8-dc13-4456-b289-14a93a0514d8', '65289132-75ee-45e5-8efd-e9ac2a026cff', '', '', '', 'Kuzneczova.YE', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('0e37d8e7-dea4-4594-b3ec-537e2dfc3673', '2d8b5d3e-a739-4d9d-bc5a-0173ede54302', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('0e37eb77-88ae-404c-90ba-dde18462f1d6', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Vodianova.EA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0e38f5f9-29a6-418c-931a-8938cca494f2', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', 'Bochkareva.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0e3b4bbd-7a9b-403c-8a22-808575974463', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('0e3b6614-a6bc-40a9-a357-6d6e18e0280a', '07954115-606e-4053-87e0-19763d5122f1', '', '', '', 'Galkin.AlA', '07954115-606e-4053-87e0-19763d5122f1', NULL);
INSERT INTO public."Employees" VALUES ('0e3bbca7-9793-42fd-a0ad-5a26274f6d8e', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '', '', '', 'Schipanova.LV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0e3ffea5-bf24-4049-8269-416f981bed0a', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_75_62', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('0e41be11-d2f6-4444-a68e-7384bb34b51f', '5166e7ce-a602-4947-ab36-e1a2fc2715ef', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('0e42df4a-33de-46dc-901a-08acbd14912f', 'a91cc245-ebb5-4388-ae24-ce923fff1388', '', '', '', 'Ivanov.AnA', 'a91cc245-ebb5-4388-ae24-ce923fff1388', NULL);
INSERT INTO public."Employees" VALUES ('0e445939-96b0-400c-b085-6898626b3dee', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0e4631fe-e21f-41a9-99d4-de52f79040dc', '34a32bf1-ef2c-470a-b81a-ce2a3b38a58c', '', '', '', 'Derbenev.AA', '34a32bf1-ef2c-470a-b81a-ce2a3b38a58c', NULL);
INSERT INTO public."Employees" VALUES ('0e4a44c6-d5b4-4b6f-a250-d43df0a53ea4', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', 'Ustimova.AD', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('0e4b3358-d89f-4469-87b2-8b3079c54e2b', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('0e4c0399-9dcd-4bed-b734-36763b66051b', 'e621532c-52bb-480d-b1de-b6fc28a9c57a', '', '', '', 'Shitcler.IA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0e4d3528-40a6-4987-b184-e6bf88f71a43', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', '', '', '', NULL, '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('0e4d802c-cb9b-4053-998a-13f27eb570d1', 'b378f132-43ec-4070-8ada-11fe335cc5aa', '', '', '', 'Krasavtseva.NA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('0e4edfe0-77bc-44ca-a708-028c7bc64634', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', NULL, '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('0e4f715d-917b-4607-a265-5833932e97c7', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', '', '', '', NULL, 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', NULL);
INSERT INTO public."Employees" VALUES ('0e4fa59c-b7f6-4f9e-9b8c-690df92a1548', 'b410bcb1-a699-43b2-902a-db0d36926265', '', '', '', 'Ryzhankina.OA', 'b410bcb1-a699-43b2-902a-db0d36926265', NULL);
INSERT INTO public."Employees" VALUES ('0e4fcd4a-1380-42ca-831b-0c5495ae081c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kiseleva.SV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('0e524f69-88a3-44fc-b783-25cea70abaa4', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('0e526ee1-61ef-49bc-8412-c74ff16bf262', '785bb08c-d0ab-4140-a418-69062cbcf99b', '', '', '', 'Suharev.EE', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('0e591b15-fe25-40cd-987b-c13e5c020113', '9422f194-aa58-4a28-9f84-b88b7173d239', '', '', '', 'shpenkov.avl', '9422f194-aa58-4a28-9f84-b88b7173d239', NULL);
INSERT INTO public."Employees" VALUES ('0e59d5df-a37e-446e-bc5b-285635069122', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Salamatova.EV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('0e5cc707-24f4-449e-9809-bf32483bbba8', '9e382366-23ae-471d-9121-63490db3ac94', '', '', '', 'Burmistrova.NP', '9e382366-23ae-471d-9121-63490db3ac94', NULL);
INSERT INTO public."Employees" VALUES ('0e5d7dec-d9f2-4fad-9418-094c45ba8748', '9351b27a-2d32-4c9c-8d68-5f35d56e4dcd', '', '', '', 'Tokman.MD', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('0e5e0fd4-26f3-47b3-8c18-caef00836a20', 'cbda29f5-c029-4729-b321-a6a88b809fc4', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('0e5eb155-091f-4518-909b-7c4a4fb5877d', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('0e656acb-ea87-4909-b4fd-d356f7ae665e', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('0e696cbf-7880-416b-aa38-037812bc0427', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('0e6a8c79-67b1-453c-8e57-a5c7805e4347', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Pavlova.TaAl', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('0e6ae9cd-3d09-4c4c-a9e8-f44b3c7bccae', '34e94fe5-1c39-4e49-96c2-37eac26a1595', '', '', '', 'Esipovskaya.EV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('0e6b9d3d-557e-4483-b630-6294d7f2bab1', '4f84fc63-f721-413e-97b7-84cdebcf237e', '', '', '', 'Fedorov.SVi', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0e6c9ac9-055c-4047-8424-0a7f06a90ba0', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '', '', '', 'Kocheshkova.EN', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('0e7022ac-6f32-4376-aac6-6e78a33d4daa', '4e290144-0aeb-4d68-9a4d-484bdea57cf9', '', '', '', 'Guseva.TN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('0e72b627-3df9-4495-8a24-25d237f4bcb3', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', 'Tcybina.EV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0e7efa83-c961-4f2a-82ea-9e5f2e0821f4', 'ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '', '', '', 'Selivanova.VN', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('0e842149-db87-4249-986a-fd4638aaa775', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Ivanov.IN', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('0e8441e3-21b5-43e9-8093-1dea4ce49cfc', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_439-15-73', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('0e845ce0-8c09-474f-9e8e-91f008c1b0c5', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', NULL, '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('0e874264-ebfb-45b7-8aa0-7dc8cac3c09f', '1109ba17-66fa-40f7-89fe-3cd31807e130', '', '', '', 'sozonov.am', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('0e88f78c-c751-483b-ae3d-6262df460c7d', 'fa49be79-e97d-4bd4-a312-a1485f617d4d', '', '', '', 'Startceva.NV', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('0e8925f6-c97e-4c19-8f9a-55fcd24e0e50', '87c0016d-4c25-40de-88ce-9d58ceef3c23', '', '', '', 'Onokuleva.LA', '87c0016d-4c25-40de-88ce-9d58ceef3c23', NULL);
INSERT INTO public."Employees" VALUES ('0e89709a-1e24-407f-b3f6-1a192062ad99', 'fe180d7f-bffc-455e-9bf3-4df670c29e1c', '', '', '', 'kapchenkova.ni', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('0e899e0f-4fa2-4c25-bda1-19163ffdabe9', '9a73f77a-e9be-4fb4-9085-e5624a2e289e', '', '', '', 'Molotovshchikova.EkO', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('0e8db7f7-70df-438b-8c7f-0efa9c64441a', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Malkin.VD', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('0e902cdc-7f63-4e04-bb93-3bc5f70a3870', '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', '', '', '', NULL, '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', NULL);
INSERT INTO public."Employees" VALUES ('0e945107-d6cf-48c3-adff-3a4ca6a0f8d0', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', '', '', '', 'Kudryashova.NA', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', NULL);
INSERT INTO public."Employees" VALUES ('0e95ec11-7277-44ef-a4f1-807845bceeec', '23066e4c-3e72-49f8-82ea-ac2ffe849317', '', '', '', 'Koreshkova.NA', '521ca1af-b025-4f83-a821-67cd775213b5', NULL);
INSERT INTO public."Employees" VALUES ('0e990e4e-676c-4541-aabb-650074a3c022', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', NULL, '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('0e9c4bb4-d50f-45a3-b405-41cc8a57d15c', 'd802869c-7ccf-477e-82f2-735ba74b5ae9', '', '', '', NULL, 'd802869c-7ccf-477e-82f2-735ba74b5ae9', NULL);
INSERT INTO public."Employees" VALUES ('0e9e9ccf-95ca-459e-800f-8af3a06a62d5', 'd5847c1b-90c2-48ab-a5b5-37a8c3736ec1', '', '', '', NULL, 'd5847c1b-90c2-48ab-a5b5-37a8c3736ec1', NULL);
INSERT INTO public."Employees" VALUES ('0ea4d4a2-ad11-402e-8e5d-9a384ee6a06a', '1464efe4-5b6f-4f0b-a353-922434ce298d', '', '', '', 'strakhova.ov', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0eacbc0d-9c8a-4a7b-a32a-304670825436', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kabanova.NY', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('0eaddf6e-5356-439b-aec5-f79e0371bdab', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', 'Vodyanova.NA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('0eae91dc-fd26-49bb-a3bb-2f259b7cd754', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'gankova.aa', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('0eb2320b-5363-4c96-b2a5-38e3bddfa814', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('0eb3a04d-e548-4b4a-b0c0-26e62f67ebfc', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0eb64e84-92d2-457a-a6aa-41a6d23f107a', '2b73f188-e520-4834-8601-997f8c090675', '', '', '', 'Bykova.AS', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('0ebab237-b73b-4b2f-bf36-3642defd009e', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('0ebc4ed6-e7a6-4c04-94fa-53f31098895e', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Shalaeva.AV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('0ebcd6f2-a17b-40f8-a651-f163fdc8e902', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_411_86_33_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0ebe4ca4-1937-4a10-9861-ab577077ec8a', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Polyakova.ED', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('0ebeb6a8-4cf4-449c-a671-51c4ae83b91f', '70476534-742c-4cfd-a612-8c6e1e610e14', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('0ec1f8d5-1f6f-45cb-9d4c-d84214f0d2ff', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', 'zgurskaia.aiu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('0ec259e9-848a-442c-8322-204c1cd2fd70', 'aa9d2948-e3e6-449b-9a3c-50599671784e', NULL, NULL, 'GREN-R-000299', 'GREN-R-000299', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0ec54095-213c-4f8a-9517-924d2ab775e8', '22ee0e6c-0a59-4e2e-b717-193127e32d9a', '', '', '', 'shokhov.av', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('0ec6bb98-9ad5-493f-9af0-4a549f72226b', '00599999-e93e-46a9-8682-cbcfc9950eb8', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('0ec76318-a1d1-4778-b6b0-219be5ea4d25', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('0ec8636e-c6c6-471f-b0dd-345dcf0e47ae', 'b948bd4b-b45c-4be6-9fe0-7ca1b7f9608d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0ec8bbc8-b81f-48f3-8dfa-19f6dc203692', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Domnin.MA', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('0ecceb00-f472-487d-be4f-7d6c8e1652b2', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', 'Korigina.SL', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0ed023b4-6b4f-4d4b-b244-daa0f1e4566e', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', 'Suslova.EA', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('0ed07834-70a9-474e-93a3-d32246a5728e', '94e380c4-48a0-4d01-9ad1-a5b449e84579', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0ed1273d-6a2d-4950-bf20-2b4bbeb1271f', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', 'Serebriakova.VD', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0ed35faa-b0c5-46b2-a315-dc17bab2af96', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('0ed59294-cac5-4e14-9c1f-549495257bf6', 'dcd5e994-5f7d-485d-9844-ac3a2e8f293e', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('0ed68dc8-f7f7-4015-b080-b78424c90e34', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', 'Vdovina.IA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0ed90f03-c9e7-43f0-ba06-716c9ee5dc66', '50972473-eef9-451b-ba4c-60f9c66a0d23', '', '', '', 'dranishnikov.av', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('0ede2acf-7db6-4e3c-a128-affe08253b80', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0edff6bc-1914-495a-99e0-75d40954f07f', '2e46d578-30f6-482d-b830-024c991364cd', '', '', '', 'salin.viu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0ee2e773-6adb-44fa-9eca-93c1394df17d', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0ee615da-0c16-4408-98bc-59326bea2c0f', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0ee67818-ec89-4594-9580-3ff53a99218b', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', '', '', '', 'Plaksin.IV', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('0ee72566-0324-40a1-a145-de536ef6bca0', '5a727527-013a-4201-bdc0-050f89a9070b', '', '', '', 'Pichugkin.IY', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('0eecada3-56a5-47de-a792-530a39b9967e', 'a4ddf391-6505-4e5c-9f5e-54f38143e1c6', '', '', '', 'trukhina.ei', 'a4ddf391-6505-4e5c-9f5e-54f38143e1c6', NULL);
INSERT INTO public."Employees" VALUES ('0eee45ca-d8e1-4295-a56b-c96d8ee2e66f', 'c3073b7c-7a81-4d23-bd18-afa68a35d294', '', '', '', 'Filina.ElGe', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('0eee776b-1905-4b7d-be0d-53bcbaad862e', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', 'Chebotareva.TaS', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0ef248b9-30ec-4509-9b7a-4ce37687548a', '4faa6dcf-43f9-4719-a92e-71c138015d9e', '', '', '', 'Ishaeva.LIu', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('0ef2d381-a93c-4d27-9670-821e8059a894', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', '', '', '', 'Holodkova.EA', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', NULL);
INSERT INTO public."Employees" VALUES ('0ef6083c-1cbe-45b0-b092-6b10a5f8a067', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Prazdnikova.EA', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('0ef75b5e-78b9-4a2f-b64d-77535bbd4cbb', '9cf557f7-9a41-4965-a383-bfaeb302e74a', '', '', '', 'Nikolaev.SV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('0ef82b61-c449-4c33-b6ce-9ef01d8319d0', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', 'Shustova.AA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0f04a509-7b0d-45be-973f-9b81434f25f5', '04e400da-a842-4b06-ac6f-888da507be6b', '', '', '', 'Kuzmicheva.NaEv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('0f05e285-6cf4-4910-878f-b3f26b844597', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Astapov.YUA', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('0f06174c-87e8-4d3f-9d6a-bd101fe2937f', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('0f063a63-daaf-4a05-b875-f51065d560dc', '50a1043e-1c41-4a51-938a-c90ee3058ac2', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('0f0a1435-0f2d-40b2-b278-cde858aa36c0', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',419-73-70', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0f0b2653-ca02-4ef2-99a3-4379d4e9acbe', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('0f0baa58-872e-41f3-8eb4-15818f53a74a', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', 'CHekanova.SN', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0f0d8781-15b3-41b8-9b4f-d35a0ac986f1', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Valatin.MaVa', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('0f0e58a9-c106-4a5f-becc-fa6d08fcb478', 'b49ce876-37cb-4ef7-9b4f-180eb206679c', '', '', '', NULL, 'b49ce876-37cb-4ef7-9b4f-180eb206679c', NULL);
INSERT INTO public."Employees" VALUES ('0f0f1341-ff8b-4b6d-8f11-52cc101060c7', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Suchkov.IV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('0f191e67-c6de-484b-8c3e-67050ceb6644', '1b2c175d-555b-4a11-b833-0f7684fd54f0', '', '', '', NULL, '1b2c175d-555b-4a11-b833-0f7684fd54f0', NULL);
INSERT INTO public."Employees" VALUES ('0f1a79aa-32fb-4d10-a77a-574ace090b4e', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_.__', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('0f23a144-da6c-4e5e-8ee2-3a723d128dd2', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('0f245c0c-fc4d-444b-9d54-830740076698', 'f0310c10-34b8-4e6c-9c47-2a394a44b6e5', '', '', '', 'Plotnikova.OA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0f26fba2-fdf0-4018-adab-678e21a3e4ce', 'b4a6d35d-2af5-47c5-bb08-e0819afb1237', '', '', '', 'Raspopova.AV', 'b4a6d35d-2af5-47c5-bb08-e0819afb1237', NULL);
INSERT INTO public."Employees" VALUES ('0f273cd9-9eca-4781-a4df-5ac4e75e8af9', '991ad589-7a92-413f-9a19-3e4fb056b013', '', '', '', 'Nuzhin.AIv', '991ad589-7a92-413f-9a19-3e4fb056b013', NULL);
INSERT INTO public."Employees" VALUES ('0f27b7d9-418b-4f66-99b5-93950c1e78bf', 'eb4ce042-55aa-4452-94dc-b2bae931b2aa', '', '', '', 'mansurova.en', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('0f291623-e517-458d-9fb2-46faebc87ebb', 'a679cb51-b619-4821-bcb6-e67bcea65e9e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('0f2f5484-fd52-43ac-ad0e-3a8aab486f0b', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', 'Zagudaeva.MA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('0f2fef6a-b12d-40fa-9c4b-f5bc7a6aea66', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('0f30fae2-a63b-47c8-8616-8b106ba0ba61', '977a656b-f0ac-4d1d-b096-f0bf3c0e1c27', '', '', '', 'Iushchenkova.TV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('0f31d8b7-e9b7-4ba8-abbf-74813a7aa15e', '48553966-8a6c-4102-8a62-f880f13d0c10', '', '', '', 'cherkasova.iug', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('0f31ef0d-f096-4648-bb0f-c9d83a2e3e2d', '902fd615-97e1-4fec-b8ce-843d1857b73c', '', '', '', 'loginova.liu', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('0f34b665-0536-4a84-bb4e-d473c42d0f71', 'c251721b-abaa-4dde-ba3a-144c4c4158bd', '', '', '', 'gradova.aiu', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('0f39c538-ee41-44bb-885f-0c135b80a402', 'e3d8857d-bf6e-4a04-a5b8-b42d40eff4fc', '', '', '', 'Kiseleva.OlA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('0f4099e7-0efc-4b6f-b5e5-e4b625821fe4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0f433c77-797a-4cdd-9ad8-a5d701f19db7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',411-85-14', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0f44bec2-3d84-4ec1-94b0-ec6b3783d0f1', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('0f476e7c-9432-4ef0-a628-859f9d8ed038', 'bc90684a-bdde-4648-bb92-6441636c9ef4', '', '', '', 'zhivova.lm', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('0f4a4b5d-4e1c-4dcd-90ee-6a2ffd6fbd70', 'dff116e6-604a-4b6e-83f7-d66aa82644bd', '', '', '', 'Murzin.EVI', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('0f4c3f20-7a2d-4edb-bdb0-e10510f182bc', '1c3960fe-1f01-49ef-964c-484d0c1d9575', '', '', '', 'Klusova.OlYur', '1c3960fe-1f01-49ef-964c-484d0c1d9575', NULL);
INSERT INTO public."Employees" VALUES ('0f4cc509-da36-4f8a-a991-45e72f56401b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('0f4e604f-304d-4cf2-9428-56b66ecc5ab1', '604ba939-e49b-4bb9-8d44-e56c0d3b2efb', '', '', '', 'Ryzhova.NV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('0f4f7c4c-de30-4b27-bfbe-c368a2072bee', '681d6306-b708-4e91-8dbc-f1bede3c132b', '', '', '', 'Tkachenko.ABo', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('0f50f081-b397-48e0-a778-0e6f0b4a2f93', '3a6c84fe-03e3-43ed-bdb6-39ff410f45ca', '', '', '', 'kareva.iv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('0f552451-8210-4dbd-89cb-b8445e622448', 'c335d4ad-a438-4423-920a-d51c76887148', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('0f563412-bc11-4eac-a214-f9eee5b11024', '018dc91d-fdf4-45ec-ac75-fb15efe4f9b4', '', '', '', 'Loginova.IrGe', '018dc91d-fdf4-45ec-ac75-fb15efe4f9b4', NULL);
INSERT INTO public."Employees" VALUES ('0f583dc8-136d-4799-a04d-1464cec8bfeb', '44de8356-e5d4-4c31-b589-65dae373c77b', '', '', '', 'Komissarova.TV', '44de8356-e5d4-4c31-b589-65dae373c77b', NULL);
INSERT INTO public."Employees" VALUES ('0f5c4f80-85f5-418b-9984-bf34fdfa6985', '211aa88e-3d74-4324-90c6-1ae9a5876443', '', '', '', 'Bulaeva.AP', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0f5dcb52-0d89-4c09-955f-dde0a3285593', '3a7eaf67-0977-4807-8d56-c5014e4b5bf5', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('0f5f531c-a424-4a18-8a50-c6f0d5cfc9af', 'ab6dbd56-064b-489d-8a3f-456c4c780bc0', '', '', '', 'Ryzhova.IV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('0f5f5f32-d20d-4a6a-895a-802d6c496063', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('0f61497c-29c1-4f08-aad6-ac1edf0f79a3', '25c8e032-67e6-4177-a5a1-372db3c5296b', '', '', '', NULL, '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('0f654971-84fc-4544-ab83-bd58b49371c9', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', 'Lukin.VlVa', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('0f65b478-ead7-4226-90d4-e0370b2b8894', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', 'Minyazheva.AE', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0f69da8f-fa93-4086-9149-2dd6bb74da3f', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', 'Kamenskaya.NA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('0f6cc38f-25f3-4440-b74f-4a1994bfc78a', '4755c691-5436-43d8-b43e-87862903d17a', '', '', '', 'Adrianov.DY', '4755c691-5436-43d8-b43e-87862903d17a', NULL);
INSERT INTO public."Employees" VALUES ('0f6db871-71f4-43a5-95ce-fa76312520ab', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', 'Smirnova.AV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('0f733be6-f125-4383-b066-76b8e82d6a41', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', 'bezrukova.nal', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('0f760363-9dae-4223-bc4c-bb8dde899c2f', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '', '', '', 'Soluianova.SA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0f76324f-c89e-4010-9b9d-5a6fbf1009a7', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('0f77c9be-fae8-4110-ae0c-60da04ed17db', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'stepashkina.mm', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('0f78d302-ef92-42aa-86f2-14400ce3a015', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', 'Che.KL', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('0f79189e-60cc-4500-8226-23b23d3cc71b', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('0f7a50ed-7113-4405-8e68-5473485cb489', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', 'Zagidulina.OI', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('0f800c74-3764-44e1-b344-33993ad093d0', '1cd25e42-e223-4e17-b454-1bb87bda45b1', '', '', '', 'Smirnova.NatNik', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0f82a74f-b5aa-44f3-a669-2b4bae8485ab', '9c8fe18c-88e9-4ec5-9457-38058592c893', '', '', '', 'balabonina.da', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0f8894a8-4ce3-48d4-b5b6-07556aa096c9', '9edb7c35-697e-40fe-96bf-25e580b39382', '', '', '', 'aikina.om', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('0f890fe6-b7b3-45f7-a11e-f38428820a88', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, '_,__,__', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('0f8da8e0-d4b2-40cb-8eb2-d9bda55f9c31', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'kochetkova.iuiu', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('0f906ae7-6330-4398-a8d1-2c84627fce2d', '3273f8f0-ba26-4607-9ccb-8140e1809487', '', '', '', 'Nikanorov.SA', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('0f922962-d6f6-4869-9e2e-b40049fa01e6', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '', '', '', 'Kosareva.EVCH', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('0f9290b4-4d12-4077-8513-be7eb9d9fa89', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', 'Parshicheva.LiuVa', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('0f92eea2-a718-4a40-a932-37cbc8b5af74', 'fdee8118-17a9-4385-b9df-cd01a060007a', NULL, NULL, '_', NULL, 'fdee8118-17a9-4385-b9df-cd01a060007a', NULL);
INSERT INTO public."Employees" VALUES ('0f945001-8387-41dc-b04e-ee23d43bdef1', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', 'Shotina.EN', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('0f9610f0-d3be-4bf0-8882-ce7b94114900', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('0f965f1f-0019-4a28-85bd-bef39b2413bf', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Baklanova.VS', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0f97be53-ff70-46fe-bb16-007f5098e1de', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', 'Zagrebalova.SV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('0f997d6c-be21-4c72-b64d-31b03239aee6', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', 'Mamutina.OA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('0f9e4c04-adc3-4d82-8757-ca81959f24f0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0fa02e29-c8ab-41f9-82ee-0bc82b08a341', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Fomichev.ME', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('0fa7c4de-0feb-4571-b6d9-6287fc7010b8', 'aa6f83a5-a96f-49ec-995e-1053131d1adb', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('0fa8fa7f-1a3c-4633-9418-24c6a8ba6be6', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', 'petrunina.iv', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('0fa99a4d-d5d5-43fd-bcec-04d27a1fe9d2', 'f1f91da5-e5b1-4228-90c8-6f49c9451ed4', '', '', '', 'shibalin.in', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('0faafda0-7d3f-4f63-979a-d826f12e8233', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Lyagina.MA', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('0fadb294-d4c6-41f4-9ed8-b3f4c3fd090a', '97c14b44-bfb4-404b-b585-e7be0e4feea5', '', '', '', 'Kozina.LA', '97c14b44-bfb4-404b-b585-e7be0e4feea5', NULL);
INSERT INTO public."Employees" VALUES ('0fb250a3-50fd-4ed9-9fa3-701f4992bc62', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('0fb2ca4f-6587-4318-9940-19e5f9f904a0', '5bfa4615-3844-434e-89e5-dad78f650cdb', '', '', '', 'Gordeeva.AA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('0fb4ac17-8adb-4552-a103-a4f791738999', '79a2dfab-4f9e-4387-b8c8-355645533c98', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('0fb844fb-3d04-44fc-af84-c89d66617f9a', 'a3c7e4ae-7541-4361-ac9b-129834a383dd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0fb9c924-426e-4302-83d6-fa0f721e5b60', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('0fbb1265-af84-4a31-8aa4-b4acdefe7a68', '97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0fbba154-f60c-4bf0-8830-eedcc28a8ebb', '034fb646-a278-4ca3-a32c-9fdd39154532', '', '', '', 'Galochkina.OK', '034fb646-a278-4ca3-a32c-9fdd39154532', NULL);
INSERT INTO public."Employees" VALUES ('0fbc8f95-2d34-47ca-8dae-d42f2e5b04d5', '8232aa68-a9df-4b97-96ed-7d5bb89270ee', '', '', '', 'Zarubina.TV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0fbf8184-a897-4d67-ade6-80843ee5a94d', 'f248517a-c6bc-495c-ad8d-72d0e010e102', '', '', '', 'potapova.as', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0fc0774f-1470-484a-9729-39ac46c0250d', '477c464e-2de3-45b6-8775-99216465e343', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('0fc17e75-f610-4ac4-baba-35fe18bac3cd', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('0fc39649-d9bd-4968-9a26-45f26f45ebbf', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', 'Presnikova.EV', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('0fc42d65-596f-4744-a6c3-789b2aed691e', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Sidorova.AN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('0fc45166-72a9-4e53-94be-2993afe68d45', '6386939d-30f7-49e6-ac5e-3f6d11057008', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('0fc7b6c6-2326-408d-a2ca-67e9b8343af3', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_411-92-31', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('0fca64fb-f201-4176-9afa-03dd37940901', '9bf80036-6a10-4e5f-93db-81ee15668a75', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('0fcd4162-5a34-4fbe-939d-a94f0e1a0881', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'shablov.an', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('0fcd5ab8-7636-42c7-8330-fdc2cdb9b626', '43f64b48-2af4-439e-bf15-e558c0f6fca0', '', '', '', 'Seduk.IA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0fcf56c3-0cef-4e05-8095-96a1399e9467', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('0fd02da1-bb5b-4e13-8e0b-10f310a65b01', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('0fd075f4-0db7-49e7-a2a2-cbaeb319502a', '1c92be80-471b-4eaa-8795-86a4d7133326', '', '', '', 'demina.nm', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('0fd4dda9-7cd5-4c2d-bb3f-58f8bddcabd9', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Suryaninov.AV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('0fd5ca1c-6d20-4195-a0b5-5e60f48f7342', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0fd93580-c22f-4dec-8e9c-ae7990acffaa', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'ignatova.ne', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('0fd93b82-e2c0-421c-a974-6d2bcb93a3f4', '1f7f5a97-3257-4eb7-935c-574f442a2f88', '', '', '', 'Khramova.OlA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('0fd96830-6ae5-48bb-9fdf-29608f2be766', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', 'Guliev.RB', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('0fdb0442-013d-42a1-a543-66c8d5b7aef8', '9b533606-9797-4e9b-96f5-ff2260c4ce9b', '', '', '', 'Rumyanceva.AS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('0fdd98ae-12b4-4274-b5f0-367f8e9b8b71', '0d7ec4d4-37df-487b-8a87-77eaebd1a473', '', '', '', 'Sokolova.LS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('0fdec579-d274-4c48-bc06-961049a060b1', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Zaharyants.ES', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('0fe054e2-5ad5-40d5-89fd-7bd4c5f69c3b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('0fe18cd2-e3c6-4a7f-b2f5-831093c566d2', '7cdd0a39-f7d3-4c04-9c8b-6b73eadb8708', '', '', '', 'kostina.te', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('0fe24815-d9e5-44e2-a920-4c57ce55e7dd', '4371688b-121b-4650-8ecd-295a2a43213f', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('0fe26785-8b68-4979-b061-acd0daab4eed', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'nuzhnova.mn', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('0fe2d355-9f3f-492e-a69c-62b2cf1776ab', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('0fe35c03-c164-493d-b791-341f227d6cee', 'e92dcf71-3c5f-48e2-85a1-6ea237a531d3', '', '', '', 'Rozhkova.IA', 'e92dcf71-3c5f-48e2-85a1-6ea237a531d3', NULL);
INSERT INTO public."Employees" VALUES ('0fe7c7e9-6d70-4007-8ff0-e8826951463f', '502a2e54-df30-45e3-9ab6-c4fddf95fda6', '', '', '', 'Arzamastseva.IN', '502a2e54-df30-45e3-9ab6-c4fddf95fda6', NULL);
INSERT INTO public."Employees" VALUES ('116a15a5-4cee-470f-a509-8c4d6cec0fc9', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('0feec42d-a876-4a53-aa73-7a0ecd12037a', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', 'Nesterkina.OA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('0ff251a9-9f90-45d3-b9d0-0333e2ee0d16', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Anufrieva.NV', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('0ff44fc5-c25f-4c8d-bdcb-b6c15266c51d', 'e44a5bda-5471-410d-bd86-181346884a33', '', '', '', 'kurvina.og', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('0ff5130f-acd6-4c5b-9944-59fbe45fa05a', '6ed8086d-b148-495a-9040-70dac5f47c29', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('0ff68565-7639-4374-b5cb-53de4f72c48c', '860dfac9-5ec5-4cb7-980f-330c37df49ca', '', '', '', 'levashova.ta', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('0ff91f45-2845-44d7-961a-64a4b1033f27', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_72_33_89103898737', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('0ffb9ff3-f881-4442-9023-a31f6da5feef', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton11', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('0ffc5a02-a949-43ab-836c-1fc56110eab0', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('0ffd6516-686a-4403-beb6-38c22b9641d5', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('0ffda72f-7c2c-49cb-a4f1-d0925e63e72c', '6b19669b-28ae-40b5-88d2-5a63bc0a3618', '', '', '', NULL, '6b19669b-28ae-40b5-88d2-5a63bc0a3618', NULL);
INSERT INTO public."Employees" VALUES ('1000dd52-77be-4f7c-81da-cb5d614e30e4', '8be62b4b-5ca1-4af8-b7e4-4aa39cc6f3c2', '', '', '', 'sidorova.gi', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('10014820-a554-4a3a-8754-e9f559dcb69e', 'fb391405-efdd-468c-9a46-19e4e397b7ec', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('10018452-633b-4554-9e67-f0cbf964fd6e', 'af5bd8aa-6dda-4c1b-91fd-912bda76086d', '', '', '', 'Zimin.AN', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1001c4a6-134e-462a-a05d-9c658d0afd28', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('10046a59-9416-449c-ac92-2245fc21b7fe', 'ab1ad98d-bb91-4e61-ba43-cdbde4188127', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('1005ed1c-d84e-48d0-9bb7-43157f1cde8e', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('100865d1-dfea-4cc3-9e5a-1e139708ee82', 'bd39c874-2537-4c58-b012-0d0d2f9da5b8', '', '', '', NULL, 'bd39c874-2537-4c58-b012-0d0d2f9da5b8', NULL);
INSERT INTO public."Employees" VALUES ('100c1447-0e8a-4078-bfba-0b73cc26cf10', '60c2d199-a80c-4df8-bd91-f201dacee12d', '', '', '', 'Ryabinin.NV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('100e4c95-1df7-4c48-bd22-e89047460ed7', '389196a7-28f6-4e8b-bca2-75bd404815c1', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('100f3b34-6218-40fa-b45e-8e386993b51f', 'bc640499-d895-4a84-8863-53435d8ce0e9', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('100fdfac-0ef0-4830-a3bd-269c0f51a085', 'f464acb9-3fef-43ef-907f-e7cecb9bdd03', '', '', '', 'Brykina.SA', 'f464acb9-3fef-43ef-907f-e7cecb9bdd03', NULL);
INSERT INTO public."Employees" VALUES ('10107bf5-c4c0-4423-8fad-f9fcdb5121b1', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('101224b5-ef9f-4338-ad95-e1ed5a7cb11d', '6609723e-d71b-4ea2-885b-ba194ab6e1b4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('10182e93-4bf2-4a1b-9cf6-4580bced6995', '95814667-09a0-4cda-90ff-16c8637a2861', '', '', '', 'poliakova.ev', '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('101c5dd3-91e0-4f1a-9e6c-2b630d57489c', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', 'Panferova.ES', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('101ca243-48e5-444c-a69b-dfe73a531417', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Savelyeva.ZA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('101d6b8f-35dc-4586-8144-747dbbb600b4', '7c2e5936-2664-4b99-a191-fe616e10b860', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('101f8fe2-462a-4b8e-82e7-fb5a779287a5', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('102041cb-c0b5-4abc-bed3-9ad1315f9c7b', '8a6de2ae-6fd6-43f9-a0e3-9be6faf35d0c', '', '', '', 'krutov.ia', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('1021d9fd-c203-425d-a743-84639bdca3c5', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', 'Tarakanova.YuA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1021e5ea-c0e8-423d-9f5a-3a49a4b2cb09', '9edb7c35-697e-40fe-96bf-25e580b39382', '', '', '', 'Kolyaskina.VK', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('1028a677-6828-423e-a9f2-17159f3c1697', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('102b24e4-8bbc-4541-a078-29ffa661fc85', '8351cf02-440a-46d2-ad36-c0938fc3cb82', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('102eafe2-b432-4ce1-9151-69bd235d8963', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '', '', '', 'Pastukhova.TV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('102fba9e-6f7e-4c49-baa9-265ba93c12e5', '5e2ffcf7-776f-4fdc-abf6-d984f74381ec', '', '', '', 'Samsonova.DAEV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('103020c4-4f3d-49a9-b063-2f7867bb1296', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('103a567d-d2d9-4b56-8fa9-ae7b75d74b21', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('103a587c-401c-43ac-a2a1-c6e6ee203c43', 'd12eae5d-d198-454e-b9b9-d382d546139a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('103fad0e-e751-475b-a736-43319cdc3f43', '08480e2d-bc80-47a5-83e1-35d4478c9337', '', '', '', NULL, '08480e2d-bc80-47a5-83e1-35d4478c9337', NULL);
INSERT INTO public."Employees" VALUES ('1040ca2d-ec84-4e3a-a9ee-76918e79ee04', 'dc0e5336-5ac1-4172-be12-0bdc82a58d6d', '', '', '-', NULL, 'dc0e5336-5ac1-4172-be12-0bdc82a58d6d', NULL);
INSERT INTO public."Employees" VALUES ('1042ca09-4e2b-49f4-9a95-8a6d263e6383', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1043029c-11af-47a6-ab09-c60d9d7981b9', 'ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '', '', '', 'Vasileva.IY', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('10441632-56a4-4901-a709-73de5c05329b', 'e1b368b3-88b8-4d1e-80cb-c57455e32a74', '', '', '', 'Khetc.OV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('10456091-d2d4-44de-b004-079953c7f0c9', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', NULL, NULL, 'ddsup2', 'ddsup2', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('1046859a-b700-4797-b80f-ef46879b6547', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('1046f011-29d6-4f33-b976-fd861f090344', 'c3453016-595e-4366-ada1-e60c4efeab8d', '', '', '', 'Komissarova.AA', 'c3453016-595e-4366-ada1-e60c4efeab8d', NULL);
INSERT INTO public."Employees" VALUES ('10470bca-b0c5-4cf2-a96d-76e394da162b', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('10478f7e-3baf-4d55-a58d-d55bc49347d5', '86f103e2-e9c4-49bd-baef-8b6eca9bf825', '', '', '', 'golubev.as', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('1048bcb3-d98c-4767-868c-cd2f30a7d68c', '68e4f211-1137-45cd-9885-129a186f55de', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('104f0f09-2fcb-4717-9d05-366b3053b6fe', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('1053d27c-0bbc-400c-8d96-e902b2a0464b', 'de01a4ec-8aa8-416e-81e8-98f4c70bf456', '', '', '', 'Uhabina.UV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1054657e-f0f6-453f-9bfa-6f03b8a9aea3', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', '', '', '', 'Nechaeva.IrV', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('10567229-c475-4e15-8160-c5de3623ab86', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', 'Makorina.KYu', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('105a5740-04a4-452a-b8cf-efedc0e1d2c1', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('105ee5db-46eb-4fc8-b7ad-e0efeb89a09c', 'dc5330fc-346b-4f92-b3de-2ae5e3e385ac', '', '', '', NULL, 'dc5330fc-346b-4f92-b3de-2ae5e3e385ac', NULL);
INSERT INTO public."Employees" VALUES ('10672a77-b9f2-463e-a17b-a0b5ccf9425a', '833f7c08-f494-4c4a-81e9-a19940854c28', '', '', '', 'ulukhanova.ia', '833f7c08-f494-4c4a-81e9-a19940854c28', NULL);
INSERT INTO public."Employees" VALUES ('10691e34-aeb9-471c-83cc-f31151519ec4', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Filippova.SvS', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('106b2c7c-68e6-4d17-a55e-5216d35ddc39', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('106c4a55-0742-4aa4-afda-b3477a04ca07', '7ec144ce-f6cd-4b55-945d-5208503bb623', '', '', '', 'Gorchakov.VV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('106c8e5f-e266-48ac-9f38-6d8972f12a1d', 'c72285fe-eb14-4bca-a275-471321875efc', '', '', '', 'Demshin.AI', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('107b1e2c-b9c3-43e4-a8c6-db32849723e2', 'a581b568-3043-45a5-94a3-86baa956cb92', '', '', '', 'voroshilova.mb', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('107ba8a0-70ba-4ddd-a9fd-477fd7e263f4', '787477b3-492d-4167-bb4c-6817bdecf1cd', '', '', '', 'Gusev.VS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('107e06ae-9637-46f8-955f-2c489dfdd6f4', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', 'Sapogova.II', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('107e6a27-c40d-460b-a488-5f283a8ec1c8', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '', '', '', 'poroshina.na', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('107f865e-94e4-4852-9c8f-1ba7a1810a41', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', 'chegaeva.ep', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('10825225-9636-44ef-bad9-4c0519e57129', '0cbe37d1-0833-431f-a0b4-954356cdedd8', '', '', '', 'Sokolova.EvgA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('10877241-d8ca-4ec3-a038-7d082a61087d', '9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('10898c67-8e0e-443c-91fc-8a49e41c6e33', '34088fc7-1e01-4359-adeb-32dacbaecca9', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('108f69b8-2b40-4f1e-a58f-2f53ea9b39df', '22edfbe1-82d9-4b31-8472-29657bb77097', '', '', '', 'sushkov.ev', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('108f8b87-b7a4-4716-bc38-fa1af83257c1', '07fc170c-566e-4063-ac40-08db9642e334', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('108fac08-d37a-42bf-b453-74ecb4da67c6', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Romanycheva.SM', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('1090e593-99e4-4d59-a4bc-1d9bcf36322b', 'd81f4192-1789-4b81-bd43-e5bbcf741462', '', '', '', 'rak.ve', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('1091d715-ca9d-4ddd-8c2d-5e4d2c22bdfc', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-73-30', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1091e22c-ba80-493c-ad6a-0f3ec551e814', '3c753907-a3c8-4ee3-8018-da42435b15a4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('10924355-d3d8-4aa8-b325-77598b19d996', 'edbbd943-ce55-4d7b-ad0f-e737348919e2', '', '', '', 'Kalinkin.VlYu', 'edbbd943-ce55-4d7b-ad0f-e737348919e2', NULL);
INSERT INTO public."Employees" VALUES ('1092a953-038d-4fab-9eb5-6085c3546449', 'c138e08f-47f0-4663-8b56-02f26f396f90', '', '', '', 'zabotkina.na', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('109448d5-0015-476c-bf54-6461d190f2d0', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('1098c04e-f31b-4dac-951d-9e61f3a8f81e', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('1099ea35-bc1a-4ac8-a71c-591d96a8b289', '7d821119-fc5b-4e5d-832f-5cf0e1b53355', '', '', '', 'miroshkina.em', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('109d1c4d-740e-471c-8e30-c5170ca36ccc', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', 'Ershova.EeI', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('109f3369-848e-4ba6-9bd6-13741402897e', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', '', '', '', 'Khalturin.IV', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('10a0e0af-d76e-4a4b-ba03-87d00c1ccc7a', '8114fe47-623f-4f60-82bf-2ec2f6ef867a', '', '', '', 'Konov.GlY', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('10a204ec-6c25-4b48-8c04-430349f78d9d', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', NULL, '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('10a37b73-46fe-4252-b89f-def270b9ad59', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Gubkina.NV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('10a7914a-299c-4342-94de-c6ed6fd5ff25', '1d5ee855-a64c-4380-ac44-9197a559eb54', '', '', '', NULL, '1d5ee855-a64c-4380-ac44-9197a559eb54', NULL);
INSERT INTO public."Employees" VALUES ('10aecc44-5d31-48d7-a654-66d2f4256adb', 'e4c29818-199e-43c3-b114-27d59a963a38', '', '', '', 'Sekachkina.ON', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('10b09b9e-5847-4830-8a0a-6ca5f065d833', 'a1eaeeab-8188-410f-a848-ea15ca8a750e', '', '', '', 'semikov.ai', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('10b21a2d-9b9e-4e25-9a0b-59a387b5e381', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('10b61f23-426f-4e2a-a732-cf4c14eef319', 'f7167eb5-fe0b-4715-b56c-0ce2a11b1c7c', '', '', '', 'Zavgorodnyaya.OAN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('10b94996-99ac-4a1d-b107-f3fc18548b44', 'f1b173de-c84d-4070-827b-87b214eef806', '', '', '', 'Zhurba.MV', 'f1b173de-c84d-4070-827b-87b214eef806', NULL);
INSERT INTO public."Employees" VALUES ('10b9cb4f-6fc7-40c4-ac6d-3fa19151625f', '6ab90e31-9c66-46a6-ab01-69e1b3798fe9', '', '', '', 'Lazareva.ElVa', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('10bbf691-5e7e-4c7d-82ab-4936ba362969', 'c65d4fa8-2610-4e9e-b0bf-b9a771c72432', '', '', '', 'bardina.iv', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('10bc6761-5714-4f01-a9ba-49614d87f806', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('10c28fc9-e3cc-4e38-a9c7-436d794fa0ad', '65483fb2-416b-4307-93e6-44fc7d10ef68', '', '', '', 'Rotkova.VA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('10c2ad41-a883-4651-a243-5b199ed50334', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('10c34419-4ba0-4589-a014-d8497e0a73c1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('10c37b71-0e56-4d5a-9880-0d33c19e631f', '2bb0d1ff-16c1-4673-ae14-9f4b87454a64', '', '', '', 'Holkina.SA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('10c8d801-8f28-4cbd-969c-ba9b4eb1b625', 'c01693d3-1571-4ec1-a620-352d87678db7', '', '', '', 'Zhigalova.EE', 'c01693d3-1571-4ec1-a620-352d87678db7', NULL);
INSERT INTO public."Employees" VALUES ('10ca9437-92fe-4532-977b-593e2f6755c0', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Pigin.AV', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('10caf801-0b55-42b3-bec9-341ef72bd489', 'd1342961-39ab-4b18-83a6-931861e89125', '', '', '', 'usimov.va', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('10cc9394-b30c-4459-8b8e-ab48d3c4c786', 'a3dbb460-43c6-47c2-aeab-cdca9742476f', '', '', '', 'Ershova.EV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('10cd7365-90d3-4893-a456-52a462451fc2', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('10cdf0a9-2a72-4b0c-aa4e-cfd019e9250d', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', NULL, '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('10cec85f-f8cc-4f4c-92b6-9f2e0f02e12e', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'romanov.dn', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('10cf6bf4-86f7-45f5-a0c8-68c04a5fc7d5', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', '', '', '', 'Skoradeshkina.OV', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', NULL);
INSERT INTO public."Employees" VALUES ('10cf8094-601c-4c25-9575-ac2da8f9b0bf', '65b64334-695d-4c5b-9e33-d8b434570bbc', NULL, NULL, ' ..', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('10d0369d-bf1a-4db9-bb1b-20035431fc1a', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('10d28df0-8556-4489-b8a5-32d7b20ccf63', 'd4e4747a-db99-4d11-ab55-71034b2018f8', '', '', '', 'Gorin.DA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('10d3a01a-a38c-46a5-8a79-2ea6447c4207', '51f6fed2-1a3e-4a7c-844b-738449c8dbdf', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('10d3f69a-5083-431a-ae66-6f5599b7469d', '73baf950-8bff-40dd-9239-40db3fc8fe0c', '', '', '', 'Avdonin.SV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('10d5fe7d-5c6b-4309-b228-2f99918be615', 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', '', '', '', NULL, 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', NULL);
INSERT INTO public."Employees" VALUES ('10dea32d-a87f-4b3e-91f5-d63926d0115b', 'fea7d05d-52a7-45c9-a64c-790be60d03a6', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('10df53d6-04ba-4b72-80b8-ba10c970ef29', '796dc01a-ceba-4323-a5b1-859e62faea69', '', '', '', 'Mikhalkina.TI', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('10e04888-5692-433e-a129-d89b81b3f0e1', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Suhenkaya.NS', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('10e07c44-606c-4387-a8ed-7f4c2f41a703', '49d6b175-9b82-42f6-a00f-c9187b321519', '', '', '', 'Chernova.NatVas', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('10e0a91e-0288-4ad0-97c3-b9d20e5bb12d', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Trofimov.AI', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('10e10ead-7848-4281-9ca5-57a4a4fc512a', 'f47c9438-7114-4a9a-a5e8-6912b51f2c40', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('10e4bdfe-92d0-455d-a2b4-847ad42fd5da', '0d12e63b-2055-4e44-b54a-0056387d52de', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('10e545e1-a9fd-4449-b8b3-38f72cdf0cd3', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Sidorov.DA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('10e567cf-cb1c-45b1-a430-488d6aa88af0', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Marficheva.TV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('10e7b0bb-ca84-4e57-8193-76625ece7dde', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', '', '', '', 'Polyanskij.AV', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('10e9fad8-23cd-471b-a2ce-0296de183f33', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', 'Tikhonov.OV', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('10f3b403-eb81-4ec1-a521-431a70f7dc64', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,_.', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('10f4bee6-b664-4d64-bc5c-42133d943e61', '27e13fa1-3076-4933-9190-2a9ece059d89', '', '', '', 'Serdyukova.TA', '27e13fa1-3076-4933-9190-2a9ece059d89', NULL);
INSERT INTO public."Employees" VALUES ('10f6811c-1066-487d-8884-85eca3ea0cac', 'f5cd026f-7c2e-4d4f-a06e-9f816a77286d', '', '', '', 'Zyulyaeva.AS', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('10f75854-5bf1-4dfc-87bc-567ad0f92d0d', '75255ddb-9555-4a2c-94d7-8ec3d7bc51a4', '', '', '', 'cherviakova.eb', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('10f8f85d-6ac9-409b-bec9-58360ee19d78', '19c303b8-fc39-4d8d-a937-8874842945f9', '', '', '', 'Lashenkova.NaAl', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('10fcc2be-07bf-4e24-b7fb-1b34562e5a37', '9925c270-558b-4a0f-a3d1-ef567d6dc1ed', '', '', '', 'Serova.ElAl', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('10fd124e-4b72-46a0-8e8f-0e752641281a', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('10fe1ce3-9f35-4739-be3c-eba4228ea828', 'cdc50294-69e7-463f-bc40-9ee59399e434', '', '', '', 'manuilenko.ov', 'cdc50294-69e7-463f-bc40-9ee59399e434', NULL);
INSERT INTO public."Employees" VALUES ('1103a6e8-e060-4e66-a15b-2b1dedbfa7a4', '816fd1ec-88ec-4b12-bde7-5ba465f4b632', NULL, NULL, '_', NULL, '816fd1ec-88ec-4b12-bde7-5ba465f4b632', NULL);
INSERT INTO public."Employees" VALUES ('1107d294-423d-4d6e-ac89-8ebf40538156', 'fbe46374-1864-47aa-81fe-d62d2af52476', '', '', '', 'Ruchkin.DS', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('110bda91-6ae8-4e24-b531-47df583977f1', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', 'Lebedeva.NS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('110cc473-ce41-4258-b1a7-de895e793f1f', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', '', '', NULL, '8308954d-b2f1-4c9f-b1ca-d469a9501a24', NULL);
INSERT INTO public."Employees" VALUES ('110e9cb9-5a3c-4b76-ac19-dc6c91aa36ce', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('110f0538-e725-45f6-99f9-672010085e80', 'be796bcd-ff25-4ce4-ab2c-b4b77dd427a4', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('1110bd26-5de2-451d-88f9-337f793fb6f2', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('11152c15-796d-4081-92bd-b6a10bda288d', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('11153cd2-8f4f-4667-be94-9ebc59f1ddff', '38667af9-8e05-4687-9273-c6e3831c5747', '', '', '', 'Vakin.SA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('11176a78-05ef-4df3-a953-4695ba2cac1a', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', 'Tymchina.GaV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('111954e0-234f-4f46-8980-b13b8c4af241', '3a059a94-412d-43be-bee1-93881a1a1e80', '', '', '', 'Novaev.IP', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('111c4529-ab0a-45c7-ac5c-ba9e226bf777', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_419__72_94_', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('111f7942-8743-46d1-97c8-75efeb30d1ca', 'c7dfec05-0b12-4485-b3c0-46f26f409c42', '', '', '', 'Iudintceva.OA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('11266a16-3fd0-46b0-bb22-868770d2ebe9', '800a7b25-030d-4a52-99bc-23dc0dd59de2', '', '', '', 'zheleznov.ap', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('1128d7f1-aa4b-433e-8bfd-7d933dceeb09', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Ianchenko.MA', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('112bd1cb-8cf0-42e5-b289-eec727478ba4', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', 'Shabaeva.EN', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('112c9a4f-f196-4e7e-9992-6a3686fdfadc', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'YAkolcevich.EV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('112f5f2e-3ca8-4177-a99f-75ad5b3c84ce', 'f2de5fc1-1f4b-4eec-914d-30e119a99f3d', '', '', '', 'CHuslina.OlV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('1130d05d-e8cb-4b6f-8880-761294767c29', '4963e497-34f8-4518-8e8c-efcb75f9cebc', '', '', '', 'Mosyagin.AN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('11337b0c-0684-48db-92ae-249331a832a1', 'ae2c26ae-2df9-4556-8fda-87094e46574d', '', '', '', NULL, 'ae2c26ae-2df9-4556-8fda-87094e46574d', NULL);
INSERT INTO public."Employees" VALUES ('113461ee-58a3-4866-9e31-41df776c2db8', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', 'Malahova.EI', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('113a9b80-8a64-45f7-bcef-1293ebe5dba4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', NULL, NULL, 'pinky', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('113b8f79-9d2d-41fb-88d3-a3b9883786d3', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('11424c8e-2eb0-426e-8bc5-5079b01c825a', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', NULL, 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('1142dbfb-9bcb-41cd-8fa0-3c414787c0fd', '7124f9c0-689d-4dc1-9347-546275f3fb15', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1142ddce-1d72-44ad-8f52-036d5efc0bbc', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1143e275-29c9-4536-86e4-8cfcca96d1eb', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('114451c4-dcb2-4aac-b703-69b26b5ec026', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Gusev.EV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1149eb01-4825-4781-badb-729ecd57f18f', 'd723dc08-13e0-4ca5-a8f5-2fe19409f41f', '', '', '', 'Abramova.LE', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('114ae171-f105-490c-80fd-feca645e59d5', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('114d44e5-c668-4cea-bc6a-b30d68ebc2d1', '7c79b0c9-445d-4b51-8f75-ee7a2a7de8ac', '', '', '', 'Kulikova.EG', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('114d5c44-f391-4c9d-9a22-68130c0b0705', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('114e97c4-fa99-4daa-8437-0081aaf6eaf6', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', 'bolshakova.ean', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('114ea14e-9cda-4d79-b6ca-f7666c1fa31c', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Kargin.MN', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('114ea383-6cfa-4d6d-8013-5d377f729d6d', '41bb91e1-9dd5-4498-ab8e-ac74badeafa5', '', '', '', 'Palcheva.OA', '41bb91e1-9dd5-4498-ab8e-ac74badeafa5', NULL);
INSERT INTO public."Employees" VALUES ('114f417b-520c-4a54-85a6-658d89e7a1c2', 'f3b9092a-a24c-42fd-a86b-03c2e3c799f3', '', '', '', 'Papysheva.EA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('11537764-a5e3-417d-949e-24608fc761a5', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', 'Sazikova.OA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('1154fb1c-7d72-4879-978c-ed8edd3a0eb5', '69deac6b-1485-46a6-8e16-256974481dbc', '', '', '', 'Tikhobrazova.EA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('1155ba38-90a4-4e06-992c-b2855044e608', '322e82a8-4135-4435-a9b2-91fd5fde2c71', '', 'Ը', '', 'Tokmakov.VaF', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('115b2105-d34b-4701-9f93-7f9bf689f988', '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', '', '', '', 'Geraskin.DA', '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', NULL);
INSERT INTO public."Employees" VALUES ('115df88f-48d8-45df-bf60-b1516ee3018b', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', NULL, 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('115fc8db-ba0c-47ed-9a63-9cb31f260bc2', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('116557a1-51c9-4139-a315-85df7f76e274', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('1165e18c-9f2e-48bc-89c8-6e48d8360fd0', '1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1165fcb2-4db0-484e-8dca-d6cb93188bb2', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1166c6c3-4c82-41ee-9057-94960995bba9', 'e6fadbd1-f764-4d33-aa70-2a0259e0e267', '', '', '', 'Gontsov.VAPA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('1166dd29-4392-4794-be1f-86824725de41', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('1168a6f4-8618-427c-939f-f46ca023419b', 'bc25ee90-246e-4c19-bf5a-665da893a4cf', '', '', '', 'Turshin.AlV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('116a1758-e917-443b-a20b-43b65226d60e', '00d7ddcb-6a29-4f9e-a4f3-a7c9992fabc4', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('116b4852-543f-4e19-9255-8f50f256f1c3', '575e4d58-3d50-443f-ac7c-d266fae418f9', '', '', '', 'Antoshina.VV', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('116f1c7b-a4f2-4762-8c88-14ae9720b507', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', 'romasheva.oa', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('11703182-feec-4ea4-ba82-7fff35cf8e0e', 'f1138dfa-4497-4256-9190-dcee64c660e0', '', '', '', 'Safronova.VF', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('11707b09-b95b-4431-91e2-5c9215a2c828', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Sandova.OM', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('11718254-38a5-4475-b8ba-6f1fd4cc8494', '628936ae-3a14-44d6-9245-548d1a5676c5', '', '', '', 'Ustinov.AndrAle', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('117264e5-c3d0-4b98-9520-be178f0e964c', 'a434695b-686f-40e7-9eb3-8046692f5d99', '', '', '', 'sukhova.ev', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('117266a9-ef8c-4ac8-b9bf-3534ced9d1bb', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('1172f867-9140-48c2-9bdb-e6820a3cdc30', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Shpaglova.AV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('117a96df-bab9-4e65-8d37-9983a5e29a8b', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', 'Kuldyaeva.LN', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('117bc02d-7704-4691-97b6-140117da0530', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', 'surusina.oiu', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('117c753b-9db0-4eb9-a11b-7fbc786ee873', '1cd871b5-9de5-46df-bf9f-2a800ee47db8', '', '', '', 'Trushnikova.LV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('117e345e-954e-4dff-b760-35af91cc259b', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('117e9646-0c29-4f3b-82a4-3fa2810a50e1', '53eaa5e9-6a08-446c-963c-80616f2fee8c', '', '', '', 'Prokofeva.EV', '53eaa5e9-6a08-446c-963c-80616f2fee8c', NULL);
INSERT INTO public."Employees" VALUES ('11801105-903b-4694-a3b2-46af8923444a', '258cc5e6-192f-422b-8248-e8d410bae585', '', '', '', 'Fadeeva.DA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('118058cf-4362-4358-ba6f-1c8d033d70e2', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', 'Rysin.MaN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('11820222-2410-456a-8b94-eebef2bb7c34', '09cfd084-7deb-4c7e-86ac-f16c713c2f56', '', '', '', 'Semenova.OP', '09cfd084-7deb-4c7e-86ac-f16c713c2f56', NULL);
INSERT INTO public."Employees" VALUES ('1185d1bc-1215-473b-aa52-9745fe8c207f', '6857202d-4cd5-4086-adab-384383532dfb', '', '', '˸', 'Sharova.OAL', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('11877952-304b-4d62-b8d0-d3a3c6e00221', '4ccecb0a-c4d5-4ed3-ab3c-7c06e1a56b7f', '', '', '', 'shoshin.mv', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('1188095a-a0c2-4e8e-8c7b-bb8324c47fb9', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('1188d511-f51e-418b-af88-892ac88fdd33', '273e05db-4911-49b4-b29c-04d87a516d95', '', '', '', 'smirnov.aar', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('118d7272-8425-47a9-89ab-01c460f7f4d8', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1191e6dd-f02a-47ca-b272-6a7a6ddf7348', '4fce5248-083c-4b64-89dc-72fba9575c41', '', '', '', 'ZHidkova.EA', '4fce5248-083c-4b64-89dc-72fba9575c41', NULL);
INSERT INTO public."Employees" VALUES ('11925f74-0f08-40ac-a674-92c573d643c1', '6de3f877-8455-4ef3-b7d6-043f7f90d572', '', '', '', 'sidneva.eni', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('1194bb24-58f0-4aff-8f88-4cc981d33b5a', '1c0547b2-c444-4132-a4a4-b01614f70228', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('11978d19-9270-4b66-8a22-f70423d5c898', '98dd0f63-157e-4eed-b2ed-fbe22d795a54', '', '', '', 'Smetanina.MN', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('119801e6-8282-473b-8d3a-6df7135347a0', '68ac6816-a05b-49a6-800d-c9e62f472ee3', '', '', '', 'Markova.ES', '68ac6816-a05b-49a6-800d-c9e62f472ee3', NULL);
INSERT INTO public."Employees" VALUES ('119f4956-3ada-40e7-8767-194de20aed03', '390558a1-53cc-4ff1-9c48-b0bebc677120', '', '', '', 'Volkova.OlV', '390558a1-53cc-4ff1-9c48-b0bebc677120', NULL);
INSERT INTO public."Employees" VALUES ('11a35baf-2bd6-451c-b57d-9b3080c0334e', '8d729ee4-d175-43d6-9417-622e8cdeaa91', '', '', '', 'Aksenova.TV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('11a437b1-7acb-41b8-aa31-698e28c00db1', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', 'Dryagalin.AA', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('11a5cf4a-565f-4e38-8a0a-6bfe3db52318', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'Skvortsova.VaVa', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('11a83000-b9c8-409a-a132-82af9501f310', '322e82a8-4135-4435-a9b2-91fd5fde2c71', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('11a9efa3-d569-421f-9abf-28213bd9ca97', '1684eaea-9dd4-4195-9579-cae4dd12c2f7', '', '', '', 'grishatova.ln', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('11ab1ddf-e4a0-41f7-885e-d41c6585c071', 'd71c2d29-62e9-40dd-a69d-f1fe09f8a34b', '', '', '', 'Glibin.AM', 'd71c2d29-62e9-40dd-a69d-f1fe09f8a34b', NULL);
INSERT INTO public."Employees" VALUES ('11abec7f-6f30-4d89-8308-f29345f110ef', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'Vodopyanova.EG', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('11acf44d-68ac-4a6b-98a1-4244f102d9c2', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('11ae1764-5852-46fd-a16f-bcdaac46eb90', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('11ae9c80-bcd8-4ae2-8e81-f8dc2aaf6289', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Vostrokonova.IS', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('11b4da84-853b-4c70-b19b-4b2f1b7f1dd5', 'b4103eca-0587-4536-a9ee-b994aeda501d', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('11b555b1-8469-4b74-81f3-9adbb4e2c8ce', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___419_54_15', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('11b5a6ac-81a1-4f1d-b740-dc590cdb7652', '435b6da1-5600-4393-8094-2272eef076dc', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('11b6beb3-9548-41a1-ba78-162135e516a0', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', NULL, '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('11b823f4-d7ad-4a47-9604-db80f1b55c32', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('11b903da-c62f-41bc-afbc-a9488704175a', '6857202d-4cd5-4086-adab-384383532dfb', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('11b9fc90-dac8-4454-8fd9-158c885fa8ed', 'aaec72c1-1a10-4f6f-889e-bc69bfefb1ed', '', '', '', 'Labutina.DA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('11bc872e-33f0-46bd-82cd-51a548577283', '5dc7702f-3b3d-44fc-a89d-d884c5ef3927', '', '', '', 'Legoshina.MV', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('11bc8964-314a-43e5-b390-84c4d1791bca', 'a95d45a4-abc2-4c2e-8b3d-eccf3fd2bfe6', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('11bed96b-d6a4-481f-b58a-7dcb3e89bc56', 'abcda92d-f988-469a-883d-a5e9aee0e570', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('11c0aeed-1ef5-4a4c-b479-1b3053ff6847', '84d2599d-fa25-491f-a945-32df97d4c9d1', '', '', '', 'Samohin.VV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('11c141bf-4823-4f60-a34f-976cb47257e7', '26da1442-f445-4dbf-88d6-41092ce8eaf4', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('11c479cd-f44e-489e-a66f-64070b5ec10b', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'mironova.lv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('11c481cc-e917-45b8-9486-e94c79ea6076', '7334310b-3a8d-4cf8-b45f-19b3619f138b', '', '', '', 'stoliarenko.an', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('11c50da0-d47c-4373-90af-88d07e122387', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('11c6088a-946f-4c18-914d-6730c6d75d97', '356e597a-68bd-4fef-bee9-d62995021db2', '', '', '', 'Shukina.TY', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('11c6a5ba-9a88-4c69-a958-00c4418b4908', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('11c9f24a-0f24-4b1f-a121-258677f2035e', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('11cc7696-a871-420d-8c3f-a4939c7eb555', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('11d1cb0f-24fb-4311-b2ae-2616d7e72dce', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', 'sevruk.iv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('11d312d3-ad41-44ec-89b1-04df4addb7c5', '1464efe4-5b6f-4f0b-a353-922434ce298d', '', '', '', 'larioshkina.nv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('11d521fc-6eb4-4ebb-a426-32976824be44', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('11d6f592-7099-4b37-86ec-3e403c2c9aa1', 'c23bf659-579a-4365-b0b9-21ba6cdf6161', '', '', '', 'Selezneva.AAn', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('11d7457d-7b0b-4b1f-80a6-fcb5a337543d', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'Zaitseva.SA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('11d8d2a2-3c63-4eb0-98ac-ae7f48669569', '6de3f877-8455-4ef3-b7d6-043f7f90d572', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('11db1e53-cc83-4cbe-87b9-454991ff2e4f', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Loginova.KV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('11db99da-1dde-47a7-b526-aabde625fd24', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Pchelin.IlYur', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('11de3e90-acd5-48d2-8cb8-13b5c5e3b8a4', '586a3335-1e50-4837-8061-010f8a598fff', '', '', '', 'gorbunova.oe', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('11e00e59-2a5d-4bef-9ad4-62e9690dfff8', '39e5cd72-21f9-44e0-935d-5d1e62a90029', '', '', '', 'Lobochkov.VlV', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('11e29004-1aaf-4466-ba44-a108f2b2e7fa', 'f2dd1f21-fad2-45e3-bda1-5cab4e17a806', '', '', '', 'Aisin.VA', 'f2dd1f21-fad2-45e3-bda1-5cab4e17a806', NULL);
INSERT INTO public."Employees" VALUES ('11e3d333-d27c-4072-a939-98f1c4c2bc86', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('11e464cf-9eff-4b7a-8e4d-96ab6ea4913a', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Sadkov.EIu', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('11e569cf-6411-417e-b74e-74a4c8898265', '3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '', '', '', 'maiachkina.ns', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('11e6f9ab-4046-4c39-87c0-9126e1035e08', '0ab414e4-adf1-41cf-8d5d-494229bbc382', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('11e76241-ec4d-4037-b80e-e8c394eccd14', 'a17f9fc7-ca15-4823-b532-7936ff39fdbb', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('11ed5afe-1a8a-4e97-94df-f11a8f5de29b', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'guiganova.ni', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('11ee941f-d912-47a3-92cf-3aa4dd4d3964', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('11eefeb8-cd22-4205-9a04-f219bd40ad73', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'kaiurova.tm', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('11f12254-c2f3-4675-9eef-e1e64da37652', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Barysheva.OlAl', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('11f19f3e-9cd1-4913-a44d-ab0bf34dcc1f', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('11f51d39-53af-44f4-b7f4-1ba64b30d625', '456d8514-f054-493a-9daf-9e5944f53f44', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('11f60d88-d648-4964-b18d-e5e44c5c69b1', '8180785e-7869-4ce9-b234-6d7176767464', '', '', '', 'Chueva.VP', '8180785e-7869-4ce9-b234-6d7176767464', NULL);
INSERT INTO public."Employees" VALUES ('11f6a5d9-fdcd-401a-a1de-c2267752a20f', '57d506d4-11cf-4307-b13e-789b9c193e3d', '', '', '', 'chikina.em', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('11f9beea-4a57-4975-a575-a33e80a78735', '7b0630a3-e615-4c43-9806-0edef8bb0095', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('11f9d7cb-2958-4e90-84d2-4064fa43d10d', 'de147966-c722-4925-917f-74d29756190a', '', '', '', 'Moskvina.NN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('11f9da92-be00-4d1a-850e-216f7801593b', '472439b7-266c-4dcd-b3e5-ef3d076a963f', '', '', '', 'Petrov.PPet', '472439b7-266c-4dcd-b3e5-ef3d076a963f', NULL);
INSERT INTO public."Employees" VALUES ('11fdd58e-60e2-4667-ac40-c3dfd6d46128', 'cc34ccb9-ec72-413d-b6ad-c25573c9c068', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('120281ae-6141-4c78-9d05-d2bdc6bfe6a5', '5e67e121-704a-42be-9bce-364eb8812f98', '', '', '', 'kokina.mv', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('1203b0ec-7c7e-40ab-9105-1c4d45d561cd', 'ca9a1a7f-4590-4e2f-ba9a-2b5e6aa84295', '', '', '', 'Gromova.MS', 'ca9a1a7f-4590-4e2f-ba9a-2b5e6aa84295', NULL);
INSERT INTO public."Employees" VALUES ('1204b217-7bf5-4a07-83c5-604ad3d6de8f', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('120657c7-ff6f-423d-b4b0-7ba3e108b1e6', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', 'Berezovskij.PYU', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('12094ce6-4ecb-4e97-9371-ba653a76be30', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '', '', '', 'kuznetsova.lp', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('12094d7b-f932-4691-b15a-e8d2b71335df', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'Lebedeva.EkS', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('120b54af-a482-42ae-a70b-9e7e4c551dcd', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'ermolaeva.es', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('120fdf28-fb50-408c-b151-e0affa6dda6c', 'a8c5553b-23a6-4302-889d-92b68bd1fc49', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('12109228-a3be-4ea0-a02a-07fe59f7c540', '03300cc9-aedf-4128-a3d5-dbd5be951c8a', '', '', '', 'Frolova.EB', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('121684d0-4134-4c7e-8f83-89edade593e4', '37643947-0d58-42c4-91bf-dacc6e631f0b', '', '', '', 'tikhonova.aa', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('12168a9d-94b9-4b05-ab41-e6e0886afa1e', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('12173ff9-5bcf-42f4-8c5d-f05b85270341', 'd4e4747a-db99-4d11-ab55-71034b2018f8', '', '', '', 'Manahova.MA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('12175fd9-d097-446b-b448-9aa38da4c5ae', '844d8807-36f9-47d4-bef8-61c94d5f199e', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('1217f22c-392f-4c8c-8ce5-04ef8e883d0d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',411-84-30', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('12198f94-a09b-43dc-ad4f-eaff6dbd0721', 'ef2fd370-6121-494e-94e8-3b2285d202b5', '', '', '', 'Sokolova.IM', 'ef2fd370-6121-494e-94e8-3b2285d202b5', NULL);
INSERT INTO public."Employees" VALUES ('121c0921-592c-403b-b518-675355984237', '389f6766-460e-48b4-86d6-15c00085a781', '', '', '', 'Lizunkova.ML', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('121c7212-f267-4dcf-a250-e06b4dd9b119', '4909a33e-a36d-4920-8900-c6dd421f710f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('121d854a-fdde-4f5c-911f-90e6c5a2e7f3', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('12238980-425f-477f-aee0-f7ae99827559', '355965ed-5639-4218-8d02-6dbd80945c4f', '', '', '', NULL, '355965ed-5639-4218-8d02-6dbd80945c4f', NULL);
INSERT INTO public."Employees" VALUES ('1223b9cc-cf19-4339-beb0-77593fba9771', '57073c8a-e23b-4280-bc20-735e7e8e5c00', '', '', '', 'Sidorova.IrV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('12277b63-a8f7-47b0-9f97-30015ae4c5ab', '146dd8f6-0fcb-4c78-b9c8-5dcb1031a9cd', '', '', '', 'Malahova.SvPe', '146dd8f6-0fcb-4c78-b9c8-5dcb1031a9cd', NULL);
INSERT INTO public."Employees" VALUES ('1228627f-903c-4864-9829-201ae46ab7fd', 'fdb80e74-670c-4fae-9710-990023cae810', '', '', '', 'Kochetkova.YuS', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('1228fa75-6486-449d-87a6-b2397e98cd00', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('122912b6-d0be-49b5-b913-740139cd1d55', '3059452f-2ac6-4686-8f4a-c5e1b14f04ee', '', '', '', 'rydaeva.om', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('122b567f-5ba3-400c-90eb-e04e134d2f24', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('122c746d-cd8f-4420-9fe6-a1823c3fb65e', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('122d3186-0094-4f1c-9027-dcc0741a2f13', 'f7973678-41e6-4ae3-9bc8-47e89932fabf', '', '', '', 'Lapaeva.EA', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('1231aa6d-3cd5-48e7-8e97-b4c5cbabd057', 'a34bfd7a-56d7-4397-bd10-46a14157be52', '', '', '', 'Surkova.uv', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('1233e6ce-613c-4e04-bc84-7c66b0d4a5f2', 'd596be34-8142-4932-b2f7-63134c1184d3', '', '', '', 'tarasenko.ma', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('123f0781-c083-426a-b801-82baca52c5f0', '61fe51c0-5bea-4637-88e7-f0c36ec22ab9', '', '', '', 'Koreshkova.LV', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('123fa4da-61cf-4788-b091-28c68f931f22', '7d2ceab2-4c68-4566-b9ff-f7455347b72f', '', '', '', 'Rodionov.MG', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('124032a9-e89f-466b-a83d-69a20c8d8007', '79a2dfab-4f9e-4387-b8c8-355645533c98', '', '', '', 'Beresneva.OS', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('1241094e-2872-4ba6-950f-c4ecd4fe1e25', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('12437fd0-0baa-44dd-9497-d7f2d6d45896', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Kuleva.OA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('1245956f-13eb-4b4b-be4a-094b81e23fd0', '1a2e71ee-b440-4425-875e-9b0b8e4ebbd0', '', '', '', 'Starodub.NV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('1245a3ed-e2f8-4bfa-be71-824bb0f6bd36', '4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '', '', '', 'Bibik.MV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('1246b0ba-46ab-460c-ac80-826a010338f4', '793694b2-bd39-415b-8862-7b6de0156cb1', '', '', '', 'naryzhnikova.da', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('12493fd9-07de-4b92-a370-cb321573c51d', 'a3334a84-361f-4e76-b8a4-df9828bb0d22', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('1249ee45-d615-4ef9-923d-d3fdc9c24fb4', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', 'chuveleva.as', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('124a8a39-b272-4472-a4d9-cc05998d7ea0', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', '', '', 'evgrafova.nv', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('124cada7-6091-481e-a754-7cc5c4085df1', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('124cdeff-3b46-47f7-a8df-0a7b5d61176a', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', 'Soldatova.LV', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('12517c14-ade2-4e02-80bd-2cb25f63aac4', 'f510f3fb-4315-48ad-ad10-742fd95740c8', '', '', '', 'Nikonycheva.AS', 'f510f3fb-4315-48ad-ad10-742fd95740c8', NULL);
INSERT INTO public."Employees" VALUES ('1252826e-7ad5-4d6a-b769-fdb11610eb48', '1d0716b9-7ed4-4ff8-a544-b443ce3da93c', '', '', '', 'Petryakova.ElAl', '1d0716b9-7ed4-4ff8-a544-b443ce3da93c', NULL);
INSERT INTO public."Employees" VALUES ('125299cb-1bfa-46f4-b49e-f12e1f6cc752', '8fd279ff-980e-4e6a-ad09-9c7f88bb978a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1256c57d-3b19-4065-a179-509a9c7af843', 'bf8c4ee6-529b-4d0c-a1df-5a7e5215d7ba', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('12580d5e-df92-4e28-b1ec-c45fa0d8d66c', 'b93ee7d6-a98c-4b21-b32f-aa0f0e20dd33', '', '', '', 'alatyrtseva.mv', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('12584322-b709-4226-83b4-cd60e95bad25', '3b22b36e-8308-47ea-88a9-da35eafc4593', '', '', '', 'Samarina.AS', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('125879d2-07a0-456c-9e4e-8806dd2d1cbf', 'df2f5117-b2ae-4cd3-b7a9-e017677de788', '', '', '', 'Smirnova.AlAn', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('125988ff-8ae8-495b-98a2-eb63e4f18325', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Sinicyn.AV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('12602492-c862-4330-8383-deefdb93c795', '34896d70-c12d-4e7c-b933-89882e1e391c', '', '', '', 'Guseva.OYu', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('12620af9-1f4c-42ba-b9bd-5fced8366b9a', 'ea231ff3-1388-4115-b9c8-d18321acf1f5', '', '', '', 'Fyrin.YuA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('12625174-f547-4478-b15e-1abe41a21756', '0965b951-5c7b-44be-a7b0-21d65401aef5', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('12628095-f0cb-42f4-8c0a-11439ca0e394', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', 'Grunichev.DE', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('12663ce0-7d89-4d27-880c-5e7da6318b61', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('126770fc-f896-4640-aa1f-c246b289ef0c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'makarova.eki', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('126ad620-42a9-45ab-aa34-1e284077a25f', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Demenkova.EV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('126e477f-3f00-4a2d-881e-7a0dca7ca774', '8e26a639-1d73-4e11-80fb-58096a04a562', '', '', '', 'Paskevatkina.EA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1270e957-1d4c-4d3e-ae7d-f7c7583fb913', 'e8bcd4a6-6303-4134-b21a-e19ac2b31fab', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('1276e7de-1452-4491-9978-0126493f3d9d', 'ce0b464e-c9d3-4e29-9058-abc37af99400', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('12773315-ed19-4ef0-a015-4c974ecacd1e', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', NULL, '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('127e6894-57e1-4ba3-993b-2fea39915c43', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'Syundyukova.EN', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('127fc8aa-fdf9-4025-afc3-8b3df72aa067', '3ac7ca73-284f-41dd-9b67-efa84284f8d0', '', '', '', 'moneva.es', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('1284b7e2-3c06-4bce-bf78-28995e59c2ba', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', 'Sekunova.MA', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('1285b23b-fef8-4012-9e0f-e0ff9b7a4b84', '5ff23118-1136-4088-814c-f8c30386b311', '', '', '', 'Popova.NA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('12871b3d-8e41-46d2-a56d-facdfe7500b6', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Chubiryaev.GM', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('1287d67c-4b23-4262-9262-d55464d23844', 'e30bb312-2d5d-4e5d-93ff-2a2455811788', '', '', '', NULL, 'e30bb312-2d5d-4e5d-93ff-2a2455811788', NULL);
INSERT INTO public."Employees" VALUES ('12898d83-cc30-4aa2-a283-25171ba1385e', '7485147f-dae0-46e3-bab3-16da8831c482', '', '', '', 'Kovanyov.PA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('128a9e23-7aa4-4737-b14b-520aab980e25', '1f27e206-d4fe-491d-98f3-3149353c8604', '', '', '', 'Golubeva.VN', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('128e635a-cb8b-4568-9720-0e59188d4144', '50532215-e219-45b7-b456-1dcad81afb15', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('12903e74-08f4-4c28-b1b1-116ac8dcc730', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('1290f173-95df-44fa-996d-d9b11d601ad9', '219aae38-f4e1-4e51-b297-ac0f7437783a', '', '', '', 'Rahmatullina.GH', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('12914a38-63a3-4bca-9ca8-7d196c49f9d2', '910c5026-b06c-4172-9ea1-29a5273bfe63', '', '', '', 'Serova.ElV', '910c5026-b06c-4172-9ea1-29a5273bfe63', NULL);
INSERT INTO public."Employees" VALUES ('129306b1-ff75-4502-862d-685455c8eacf', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('12962582-ffe9-4275-ba37-ffce81d11c4a', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('12962c04-9233-4729-a054-73ce120cd791', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', NULL, '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('1296b67b-0925-419a-bfa0-b4bad5c90433', '1ed1cd33-495a-4419-bc17-d32b9ae3193c', '', '', '', 'Samarin.NF', '1ed1cd33-495a-4419-bc17-d32b9ae3193c', NULL);
INSERT INTO public."Employees" VALUES ('129c4f6d-3518-4399-b9ec-271a7e1c0084', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', 'Zhezlyaeva.ES', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('129cc37c-1954-47ae-a145-b088b5faf756', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Bukharev.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('129e5735-05d8-419d-9f92-8c5fbf894ad6', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('12a092f0-d76f-4ab7-bd30-5a1c08d45b1b', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', 'Kiseleva.NaAn', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('12a725a5-cb9d-4064-bf50-ec675b213839', '3fdb9c5a-c9cb-41fc-ad39-a697664921ed', '', '', '', NULL, '3fdb9c5a-c9cb-41fc-ad39-a697664921ed', NULL);
INSERT INTO public."Employees" VALUES ('12a91564-a154-49c7-83ed-17cc601ef47a', '316d172a-8147-44d8-a7ae-074817d3e615', '', '', '', 'Murtazin.SV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('12ab3cd6-f15a-43c2-8119-39238351840a', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('12ac072e-4869-4c84-9de7-c4a2cc0661d7', 'aa1d0037-2ada-4095-ba61-9b67e5db0aad', '', '', '', 'Komarova.LDA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('12ad0dce-54da-4704-a293-1329fb56f923', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Guseva.MOL', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('12ad1b49-d740-4b3b-a266-c4740eebd4cf', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('12adae4d-86a5-4be2-9cdd-6948e9a49f89', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Petrova.IE', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('12ae4198-6b18-4e5d-ba00-ae961538a442', 'f34e4cd7-bf83-41be-abfe-00417ed2d0f9', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('12b1681c-7336-4597-a9ef-2030b9bceb0e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('12b428de-9930-4405-8d1c-4557fe98984c', 'cd27646e-cf39-46ce-b037-84ae84afe907', '', '', '', 'Razakova.TR', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('12b4e3dc-e474-4bc6-a990-b8e5b3a176b3', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, ',_435-60-51', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('12bb84b3-76e5-40c5-870d-54edd8b325c3', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Ryabova.YuAl', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('12bd089c-8473-4685-b725-f5aaa37ace05', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('12c00826-fe67-4a6f-a656-8635d1839395', '32d19319-6995-41aa-9ca0-f3b66234d20a', '', '', '', 'Golyshev.NI', '32d19319-6995-41aa-9ca0-f3b66234d20a', NULL);
INSERT INTO public."Employees" VALUES ('12c1f9b8-ff1e-4ee8-a33f-6f35fd36b029', '5a0304bf-973b-46a0-9304-27a52d0731c5', '', '', '', NULL, '5a0304bf-973b-46a0-9304-27a52d0731c5', NULL);
INSERT INTO public."Employees" VALUES ('12c1fbaf-f940-4a91-b0e3-28c511ef7551', '87351222-e72a-499c-8a9e-646f097713c5', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('12c22323-9d36-4b1a-8a5c-b4fc72267a20', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Zaikina.OV', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('12c2459c-507f-4e3d-b861-5403610995bc', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', 'Iliukhina.OV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('12c44cfc-7a23-444d-8db5-6b761913bc72', '178939bd-0e61-4ecd-9aa7-d5683a5fd359', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('12c523b9-0574-47eb-b495-73dd4df76333', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__419_75_70', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('12c8cd81-95c2-4437-aa8f-001ef2fc4e3a', '46220798-8848-4479-93c5-512991931255', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('12cd2199-7dff-4150-8ccb-9ecf59f8e500', '56fe01f0-b643-453b-8c46-1be8a3c2aa0d', '', '', '', 'Saveleva.SN', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('12ce380b-4f5b-4e84-a58e-4be903707028', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', 'Belousova.AV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('12cf4343-3d2f-42cd-921d-2ff708d69b87', 'cff3913b-884a-4672-a28c-9b780462b0d2', '', '', '', 'Stepanova.MF', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('12d1e730-b560-4e10-9ac7-1196df305e6c', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Sharygina.AS', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('12d29c9b-4561-429d-a829-141889bb52ed', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('12d36f69-df33-4bda-b336-af641fbd262c', '3be8ec14-2a81-4636-b10f-ce506d0f1584', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('12d46738-02bc-4ac4-b047-0905b5340862', '75aa5983-d91c-4edc-a9d5-0d73f8afd004', '', '', '', 'Lobanova.AnIg', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('12d70ff2-7873-4b25-9cbd-7ad486b38279', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', 'Checherin.AnA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('12d866b7-38b9-4545-a326-4e988e0c908d', '3d693402-60ab-44a5-91f8-36758d180e6e', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('12d88923-53c4-47ea-8763-ac6c8c114ea8', '25976014-52c5-4c94-b465-5088a09de871', '', '', '', 'Merzlyakova.ElV', '25976014-52c5-4c94-b465-5088a09de871', NULL);
INSERT INTO public."Employees" VALUES ('12db8f8a-171b-42e6-9ce2-38706ac591cd', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', 'Chesuhina.YA', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('12dbddc3-1e31-4917-95d6-6e7102ee64cc', '88496423-69b7-45f6-b41f-962bc96f3ed5', '', '', '', 'Shestopalova.EA', '88496423-69b7-45f6-b41f-962bc96f3ed5', NULL);
INSERT INTO public."Employees" VALUES ('12dcc985-9844-4250-ae8a-db3e5e8ef868', 'df2f5117-b2ae-4cd3-b7a9-e017677de788', '', '', '', 'demchenko.aa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('12e07f5b-e49a-402b-9907-e6699200dfac', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('12e25c1e-eb12-482d-b2f7-2a7ad3e87bd0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('12e3d128-68d8-4260-818f-0e41e1a9ef9c', 'a8215e2a-cc2b-4ed0-8ab7-6c7f6e8b2f0a', '', '', '', 'noskova.nm', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('12ea3c5f-5fb6-4a39-8448-09bc5aa4574f', '28eba9ab-f139-47e0-b1de-8d38ca9728b8', '', '', '', 'Putkov.AnAn', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('12ebd19a-a8d1-4a61-83d9-44d0fdff13a6', 'c251721b-abaa-4dde-ba3a-144c4c4158bd', '', '', '', 'Myasnikova.ES', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('12ecb8d4-9ad1-411b-a191-5e4ba60b03bb', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', 'zinkevich.ms', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('12eee081-f67a-4cd5-be95-41f0414ffff1', 'a465dc7b-eff6-49cf-b930-bf3cdd32ff07', '', '', '', 'Sharova.EY', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('12eeecd8-0a8d-42f5-b8ae-52275c7c8991', '26ca02ee-7a2d-4dfb-9108-c50f645ecf19', '', '', '', 'Galichina.EV', '26ca02ee-7a2d-4dfb-9108-c50f645ecf19', NULL);
INSERT INTO public."Employees" VALUES ('12ef395b-9a1b-450c-91ae-1e8cf5ae8f79', 'f00967f7-7ab8-44bc-a60f-110673ce135e', '', '', '', 'Ivanova.OkV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('12f0320a-78d2-4e68-9a4c-ad2cadd807a2', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('12f0becb-0326-4d8f-9faa-1b9d2c835d60', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('12f2be97-710f-4f41-ab56-c77ea2b0f27b', 'eb72f5c4-ca59-4f34-a20b-08dd451905e1', '', '', '', 'Kataeva.AA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('12f7034a-9568-4ab3-afab-d5fc7919b23f', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('12f775a3-e818-4239-a304-5ba9244fbd6f', '6e5ea52f-b361-4ffa-9dae-868b90c31764', '', '', '', NULL, '6e5ea52f-b361-4ffa-9dae-868b90c31764', NULL);
INSERT INTO public."Employees" VALUES ('12fa2806-7456-46a0-9a51-8767f753b271', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('12fb0842-0798-4eef-a5eb-2566cecc6a64', 'a0bde9ba-5e38-4ad9-bc1e-172357acf0d8', '', '', '', 'Pestysheva.LM', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('12fc2236-f899-4f05-8f46-01df37545987', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Pestryakova.OO', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('12fff2e9-50e0-4482-8b5c-6fa674fdc5a4', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('1300c9cf-3fb6-4fce-949a-e3401d8829dd', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('130215a1-44a2-4b17-b03d-4d67fba50ff7', '075f7c37-2bb8-4e0a-bfec-4812adf650ea', '', '', '', NULL, '075f7c37-2bb8-4e0a-bfec-4812adf650ea', NULL);
INSERT INTO public."Employees" VALUES ('130271da-68b6-4970-b1da-17bfb9d14de9', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"_",__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('1304bbdd-bb83-4891-b690-dfad6ec8f306', 'f9f492b4-8802-458a-baf4-899530405cd8', '', '', '', 'Sobolev.IA', 'f9f492b4-8802-458a-baf4-899530405cd8', NULL);
INSERT INTO public."Employees" VALUES ('13058e36-0e5c-4579-8ea9-644b68a99916', '257caf93-b2ea-405f-9b2f-be858ca930b5', '', '', '', 'Shlosser.YuV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('130615da-29ff-4710-a87f-536e1f5d91f0', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('13144999-6666-4c11-bc1f-e410cdff07d6', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Bogdanova.FaS', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('1316671e-8259-4b68-9a6c-825bd4cd1775', 'c973701c-9c8f-4097-a23f-41f16aaefb1a', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('1318eb60-f576-444b-a977-2e83713682f6', '530b804d-447d-42eb-801d-20cebe5ec330', '', '', '', 'siniagina.ii', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('131afc17-33cd-4d15-9a6b-84c10527b661', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('131bb305-cf60-4325-a734-d25fb116479c', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', 'Voronin.VyaV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('131c9f26-a8cd-4e90-b676-63507e95e7f8', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('131d00f4-55e0-49a9-800f-60757d139277', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'Nagicheva.NaEv', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('131dab86-787b-460b-9859-df1b4b1cc6d3', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('131f7997-b629-4e1f-aa6e-09a52d091809', 'e0e0ebdf-5547-40cc-b092-902e1cd10629', '', '', '', 'afanaseva.ev', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('131fc8c8-b6d0-44e6-a120-1e81b435f5c9', '4a96d3bc-7192-4573-8963-31593f09a4f8', '', '', '', 'Bespalova.TYu', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('1320a752-5cf1-4338-ac53-f1e5f9085dff', 'd6825dc1-3979-4325-b250-ed4f5eca4d27', '', '', '', 'Katasonova.YuM', 'd6825dc1-3979-4325-b250-ed4f5eca4d27', NULL);
INSERT INTO public."Employees" VALUES ('1321ad80-ff4a-4d33-84f7-17c544df9820', '5a721c26-b838-4683-972b-d936483a6efb', '', '', '', 'Mashkin.VV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('13259570-e3c8-4110-b31b-c5924c65c6d8', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Paltseva.FaI', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('132f8691-45d9-4e42-85cc-26e555c1392b', '88e4a3e2-43cc-483c-b166-1a990e748820', '', '', '', 'Makarov.VV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('1330b55e-72f1-404b-ae26-0c8379ae2175', 'aaf1d1ff-46f9-4e17-a0c7-d8f3ff106d7d', '', '', '', 'kamerilov.ie', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('13331971-c0bd-445a-86ab-b719a8865704', 'a6463936-fe9b-455b-9a05-427f5643bb67', '', '', '', 'Shatunov.DM', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('1338cb9c-b057-486d-93bb-f4ee8fc805c3', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', '', '', '', 'Afanaseva.YUG', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', NULL);
INSERT INTO public."Employees" VALUES ('133bea90-bfc5-4851-9343-fedcc06b0303', 'f47c9438-7114-4a9a-a5e8-6912b51f2c40', '', '', '', 'Shelepova.DV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('133c49c1-b38d-48f0-989c-a9d7e4a01fcc', '769987e6-67fb-4a9f-924f-519ece15319b', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('133c5cdf-c22d-48ba-9359-3acad7b69c3e', 'a0c20d24-43ce-46b0-bc69-c703a4740ce5', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('133d9aef-019e-4925-b9ad-397885b9ee51', '06c60672-977e-450e-b7f9-865d1da64343', '', '', '', 'Brovkina.ElV', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', NULL);
INSERT INTO public."Employees" VALUES ('13409fae-3f1c-4e3d-b6a8-23e33881c426', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'Apykhtina.NV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('1340cbae-84bb-4234-b566-6915491605f9', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('1344cf09-f131-483c-a7c3-eae777101700', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Kuzmichev.EV', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('13468315-363f-4d67-9721-5fd621f3754c', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Pazavin.VIv', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('134735d5-78e5-40a7-9b50-09947618e64c', '9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '', '', '', 'Kovalchuk.IuIu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1348be7e-c3da-4488-ac63-50ab79cd7bf8', 'be5103a4-3669-4e51-abb6-600c8c4cde6d', '', '', '', 'Yurtova.EV', 'be5103a4-3669-4e51-abb6-600c8c4cde6d', NULL);
INSERT INTO public."Employees" VALUES ('134e218d-312c-4248-9d2e-a2122e634d52', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('13511c8b-2b5a-4c12-82d4-fd3e9d00421f', '1d0716b9-7ed4-4ff8-a544-b443ce3da93c', '', '', '', 'Nabatova.IV', '1d0716b9-7ed4-4ff8-a544-b443ce3da93c', NULL);
INSERT INTO public."Employees" VALUES ('1351b6ba-ff15-49a3-94e5-3f3e528d09dd', '5ff23118-1136-4088-814c-f8c30386b311', '', '', '', 'Lagunova.TA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('1351ebee-242a-4b9f-9aaf-63a3d4945da4', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', '', '', '', 'skitnevskii.lv', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('1355dd97-1a04-403a-8ddf-12206487fc21', '88496423-69b7-45f6-b41f-962bc96f3ed5', '', '', '', NULL, '88496423-69b7-45f6-b41f-962bc96f3ed5', NULL);
INSERT INTO public."Employees" VALUES ('1356cf19-09b2-4360-bdd6-962fd6dead4b', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('135905fc-4c60-4f25-94b7-2afb4b480c28', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '', '', '', 'Travkina.EV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('135cec8b-d6fb-4907-87aa-6e50f502c787', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', 'Bakharev.AV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('135fd5d9-d001-4ca1-acec-53d210a75e12', '4a7d5c6f-ccd3-4289-848b-b4a2cd62080d', '', '', '', NULL, '4a7d5c6f-ccd3-4289-848b-b4a2cd62080d', NULL);
INSERT INTO public."Employees" VALUES ('13611851-b2e1-405e-868f-32a8bb906aa6', '4a4a67d6-42a9-438e-8d66-55a78495b8f7', '', '', '', 'Kashicyna.IA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1365dc08-4885-41e3-90cc-1816e1376194', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Likhutov.AV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('1366cc97-65df-4afd-b35a-d1a329e2c9df', '32a9e570-34b8-4d7f-9cf8-b60e3dbab876', '', '', '', 'borisova.ka', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('1369ce19-015c-4124-9ef6-eb8aba9b27a0', '7133941b-878f-431c-847d-dd891759f483', '', '', '', 'Belan.EU', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('136f89e4-39c0-49d3-b5da-178767925231', '8c22428d-e6c0-497c-96c0-7831a5a199aa', '', '', '', NULL, '8c22428d-e6c0-497c-96c0-7831a5a199aa', NULL);
INSERT INTO public."Employees" VALUES ('136fd4d5-04f1-49af-b9aa-46e17aa69268', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Logunova.LD', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('13758b2a-0502-49ab-a4e9-56b48c98ea44', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('13779a04-2b57-4a5f-a161-dfb874b33b7a', '477c464e-2de3-45b6-8775-99216465e343', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('13791a4d-1824-4803-8ba0-fc444d7a8fa5', '47dc2df8-4bfa-4e54-abce-53fd08393a72', '', '', '', 'Tkacheva.EN', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('137b50d9-27de-4f5a-94c5-6a65ffb166c0', 'fa90df3f-182f-4411-ae8a-b49bdd61e015', '', '', '', 'Polshkova.VA', 'fa90df3f-182f-4411-ae8a-b49bdd61e015', NULL);
INSERT INTO public."Employees" VALUES ('137b963f-6069-4430-a703-b358cf082ebf', '41321f0a-6fec-464f-bb27-4dd9fd2104f4', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('137c1465-2148-49e2-a8c2-03f78d7807b2', 'bad1281a-cd3c-410b-8d5e-3d6b05e99a8c', '', '', '', 'korzuev.re', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('137e3889-dbdf-4ff9-b276-1750d246f9d5', '9003cbbb-c37d-4b4a-883b-e69bdb804d16', '', '', '', NULL, '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('137f7843-3910-4fc0-8c92-628e90431a4e', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('13823564-5050-4004-bb39-68a0ff3df638', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', 'Filippova.ElV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('13828999-8bc1-4fbe-bc2e-e92fcac83422', 'a463288f-e98a-47c5-aa3e-8cc1982fe9ad', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('1384735e-3921-4706-801d-97bb2464d8dd', '2856d99b-f723-48aa-8617-c4c5ca56ca46', '', '', '', 'Gladtsyna.EV', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('1384e2c5-e4b5-4e09-ad8e-adcd1a6b7633', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '', '', '', 'Penenkova.AA', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', NULL);
INSERT INTO public."Employees" VALUES ('13858002-85b6-4e0c-934f-b1b92930cc8c', '6354f4e6-2d72-45da-a2b8-22967513260c', '', '', '', 'Tuhvatullin.AR', '6354f4e6-2d72-45da-a2b8-22967513260c', NULL);
INSERT INTO public."Employees" VALUES ('1386e1a2-e7b1-4da0-b5d7-92fccf826d82', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', 'Shashunkina.NV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('13899109-6618-495a-aeae-2f881f7d15a3', '4e67763a-2898-4f78-99ff-32e586cea60c', '', '', '', NULL, '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('138b4d7d-496c-44d2-930a-547f8a96da46', 'efc2d586-b079-4d62-9665-69d961cc926a', '', '', '', 'Volkova.ElAl', 'efc2d586-b079-4d62-9665-69d961cc926a', NULL);
INSERT INTO public."Employees" VALUES ('138b79ad-4087-43a3-bfa6-21597b74c3df', 'cc34ccb9-ec72-413d-b6ad-c25573c9c068', '', '', '', 'Korotaeva.EI', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('13907042-7bcb-4ede-954c-e7899f44e680', '6e3bf965-9fce-43c6-bb25-87dd7655c37e', '', '', '', 'Sofina.NO', '6e3bf965-9fce-43c6-bb25-87dd7655c37e', NULL);
INSERT INTO public."Employees" VALUES ('1391801f-ab52-4636-8637-ad7ffbc3c872', 'fdd1c3c8-8806-44b8-bdfc-69e264aca874', '', '', '', 'lupanova.ov', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('1391a102-102b-4957-82ba-465c41fad0ba', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', NULL, '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('1393377d-26dd-4d08-9e36-7dfce5479c03', 'e44c9c80-a5b4-4c5c-b652-02f6dc06f401', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('13934b09-377a-4b46-a0aa-b3379da4d486', '42899009-7196-48c2-a138-68825c5fd56c', '', '', '', NULL, '42899009-7196-48c2-a138-68825c5fd56c', NULL);
INSERT INTO public."Employees" VALUES ('1393ab0e-9c53-4b97-b5c9-60ffbef5c72b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1398da93-8d4b-4df8-b803-7249de0097de', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', 'Dmitryuk.RS', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('139fcf45-584e-455d-b293-5ceea0902741', '472896c2-a1d6-4860-bcfa-5e2753ca5cc1', '', '', '', 'Afinogenova.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('139fd958-eca1-434b-be34-af4e2f55f1f7', '25e609b4-b14e-42ce-b834-a49e466937a1', '', '', '', 'Molkov.AlV', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('13a5609d-a777-4527-b77f-889829cf3fcb', 'ddd69512-6137-4057-866f-99f8fa93511f', '', '', '', 'Domracheva.NSE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('13a5e83a-b252-4eb1-968a-98db62eee098', '51af82b2-f07e-4bb2-b2d1-4e579405064f', '', '', '', 'Sumina.NV', '51af82b2-f07e-4bb2-b2d1-4e579405064f', NULL);
INSERT INTO public."Employees" VALUES ('13a67d19-5c93-4905-b7ae-41201d1c4f25', '85fa54da-1c04-42b6-a851-94040273027b', '', '', '', 'krasilnikova.ean', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('13a7e3dd-5ae3-4e2e-b24d-5c8a57029a8e', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', 'Pitaeva.TB', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('13a84bfa-f36a-4ad7-9ada-0f47d37f7298', '27ea325a-2d2a-4063-81aa-551e507d49d7', '', '', '', 'Mamonov.ViVi', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('13a95263-1695-4059-87f2-709c1b1d343e', '32af9368-138c-4a40-b54e-8975bcef4671', '', '', '', NULL, '32af9368-138c-4a40-b54e-8975bcef4671', NULL);
INSERT INTO public."Employees" VALUES ('13aa5df4-a2bc-4e2e-99de-fef19282a6ac', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Gorohov.GG', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('13ab9538-5f3f-411d-aef3-d50a58be5db3', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Pamyatin.VV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('13ae7b84-9d91-48e4-a738-e2d3a8bf14c7', 'd02561e2-39f7-4784-8122-66cdc84d0207', '', '', '', 'gruzdeva.aa', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('13afe2c9-bb09-4ccb-9c4b-38ff14e934f0', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kandakova.NS', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('13b20071-9234-444a-bbf8-6c2af89cce29', 'c042988f-f610-467e-aba3-ea5d447ff32a', '', '', '', 'Kostrov.AndAle', 'c042988f-f610-467e-aba3-ea5d447ff32a', NULL);
INSERT INTO public."Employees" VALUES ('13b25b82-34b2-4719-8eef-bdfaa43187a8', 'dbbc51a6-5252-4f8c-817f-370e5ab0f391', '', '', '', 'Haritonova.AE', 'dbbc51a6-5252-4f8c-817f-370e5ab0f391', NULL);
INSERT INTO public."Employees" VALUES ('13b31786-ae65-4650-ba1c-d6b645db6025', '87360454-8057-4889-b08f-83a1ec6d26ca', '', '', '', 'astashkina.sv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('13b76473-6170-4ce6-bd5c-02f208c79e4a', 'bad18152-b904-4350-acb6-436aa10be336', '', '', '', 'Strizheva.ES', 'bad18152-b904-4350-acb6-436aa10be336', NULL);
INSERT INTO public."Employees" VALUES ('13bd59cc-5525-48c5-ac3e-604df5894698', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('13be94a9-ae96-4191-bba1-8ed1cb3aad6d', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_._', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('13beccce-296d-43eb-8489-9eda14aea053', '3a9809b1-7554-45f3-9f32-de8ccfeab0b6', '', '', '', 'khazova.ov', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('13c22b5a-72d6-43b1-b84f-d7f8f15fd01e', '9472edb8-ea14-469a-8874-a83d12795514', '', '', '', 'Nevskya.AV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('13c3feab-b742-48b6-b076-d223db1dd98d', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Makarov.AlVl', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('13c87617-e310-4dab-9518-d0fb5bd4bae7', '95abc2b1-868c-4096-8db8-a9a75689357d', '', '', '', 'Tomina.ON', '95abc2b1-868c-4096-8db8-a9a75689357d', NULL);
INSERT INTO public."Employees" VALUES ('13c9c7d6-7448-4bf7-843f-000a7a16a794', '8ca1ba75-b831-4ecb-ab55-bba2858dd73c', '', '', '', 'Katina.SS', '8ca1ba75-b831-4ecb-ab55-bba2858dd73c', NULL);
INSERT INTO public."Employees" VALUES ('13ccd261-c562-49c3-907c-a1245a695f67', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-13-61', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('13d1be66-aee7-49c7-9306-653779884e71', 'd4eef8f5-2b34-402c-849a-f06f6d701ae1', '', '', '', 'Morozova.OkA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('13d1e8b8-c5b4-46f8-80a4-42c24b55d65e', '82ce4a7b-16cc-4887-a676-790ae54b8d46', '', '', '', 'shibalova.ius', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('13d3d462-f5d2-41f0-bdcd-664bf571be2b', '203ba591-6099-4646-9ffa-4fa9a608661b', '', '', '', 'Mohova.DA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('13d402bf-9b3c-408f-be98-e47e0ead49bc', '15f4698a-7b7f-4be9-a643-d8d8fb184e40', '', '', '', NULL, '15f4698a-7b7f-4be9-a643-d8d8fb184e40', NULL);
INSERT INTO public."Employees" VALUES ('13d47208-46f2-4fc8-b621-2586e3910132', '6d762e18-74bf-400c-a6ee-cfdabe62291f', '', '', '', 'vatolina.tv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('13d5aed4-a2a9-4619-8439-e8d1d25a172c', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('13d7d012-adda-4a43-99ce-c2a347fd7f90', 'db283f68-d2fa-4b7b-a38b-7866598c63fb', '', '', '', 'Osinovskaya.AYU', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('13db644e-4c87-4470-9fb6-2bc928eb6154', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Kolesnichenko.OG', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('13dbba92-b332-4ff2-b9d4-b419db200b40', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Levchenko.OkSe', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('13dda443-9c71-41cf-981c-2aac082e7489', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', 'Bulgakova.ON', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('13de4b23-afa1-4bc0-b3f9-219ee22ca4ea', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', NULL, '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('13e0a32d-ce5f-4b0f-8073-d00158d556c9', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Efimov.DV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('13e1cee6-8fc2-438c-bcd3-0d311ce61404', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', 'Roganov.EvS', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('13e7ee6f-2458-40aa-b53f-32594c061fc8', '5753fe08-db16-4049-aad4-3b0db086768a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('13e84825-b603-4035-838d-fd34a107eb83', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Mishukova.IE', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('13eb8aed-9c6b-466c-b68a-bbccfd13b2fd', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Matveeva.AA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('13ed63b4-3d08-4a62-98ad-ecadb16d49e2', 'eebb4752-063f-46e7-8b3c-4c29b3aabdf9', '', '', '', 'Staroverova.AlV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('13f29e42-6e9e-4a9b-b6bc-2ad75d1f4378', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('13f37556-16c0-4a2a-87ab-50a9c0d71bb1', '86ee9aa4-64a5-474c-bce5-9806adc64fdb', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('13f3ec64-f138-4fb5-bea9-30f626a093a1', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Kruglova.IB', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('13f57a83-0d20-446f-b6c4-93c5f509a5ae', '02fad70a-ceee-4078-bf0e-233b76ac1acb', '', '', '', 'Brusnikina.ES', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('13f5edf5-2184-4762-910e-edeb84552db8', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('13fb8430-7827-4bbc-aa59-226eba378088', '51756584-5e74-44d4-8ac3-ca293af5900b', '', '', '', 'Temryukova.AS', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('13ff1045-49c2-4b49-ae94-06532b93dfb8', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Shevchenko.IE', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('14000a2b-ea4d-475f-832d-41125f5c54bb', '8a1dc80e-0ea7-4393-8f08-6c06e20d3539', '', '', '', 'Polushkina.NA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('140018a6-865f-49e1-84b9-188f7575e442', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1401d957-f58e-48e0-83d2-e1e11c37e1f9', 'd3049e6a-f991-4308-a13d-b546e8d6b99f', '', '', '', 'Lebedeva.MIu', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('14021c09-b347-4c03-85dc-8237d3fe57eb', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', 'Ataskina.ES', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('14040131-c444-4833-ad28-9de16b20648e', 'a38af5e6-14cd-4820-824a-33df71fc266b', '', '', '', 'Potapova.MA', 'a38af5e6-14cd-4820-824a-33df71fc266b', NULL);
INSERT INTO public."Employees" VALUES ('14043c82-393d-4153-9303-4f138cf1830c', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', '', '', 'Mehantseva.AS', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('140a4a01-01db-42f6-be84-bbdc19acbfe5', '19d56e31-0582-47c4-b672-0e905994abbd', '', '', '', 'arkhipova.us', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('140e2361-0180-4d6c-a1de-5db842df490e', '33433bbd-cc0f-4c53-96a3-81155ad63721', '', '', '', 'dementeva.av', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('141185e2-51ea-46a2-868c-e42d9dd9486d', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'gorokhov.pi', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('14162217-0a62-491b-a386-634f930fb339', 'fdb80e74-670c-4fae-9710-990023cae810', '', '', '', 'Novojilova.NI', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('141713a4-3474-4bf3-869f-5ddab6578e85', '73d3dd9a-4107-4af9-a276-c9e6c0f7509e', '', '', '', 'Kabardina.AnD', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('14186379-bf5c-4e55-a3d8-2b5271017a35', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('1419d255-e1be-421c-997f-3c68a99e1ea8', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('141b105e-5eb3-46cf-a4e8-eec5b5b7c56c', '8e3c5086-e70b-4708-93e6-46b9603dd16f', '', '', '', 'soboleva.oi', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('141db9e8-28d5-4411-8179-0979dde568b2', 'a25fa542-586f-41b2-8403-82ecada66000', '', '', '', NULL, 'a25fa542-586f-41b2-8403-82ecada66000', NULL);
INSERT INTO public."Employees" VALUES ('141ee5fe-bf2d-4314-931c-21da2495968e', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'Tikhonova.VEA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('14289b8d-6453-4bec-b3a3-0c9b59d5a4a0', '0498ec4b-24d3-4c68-b1f8-90bd8ce8cb6d', '', '', '', 'Belova.IA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('1429367e-c10f-4952-928c-d178c454d64b', '27de32f3-b98d-415b-aeb6-8ee1b3993f09', NULL, NULL, '_.___', NULL, '27de32f3-b98d-415b-aeb6-8ee1b3993f09', NULL);
INSERT INTO public."Employees" VALUES ('1429b62a-e2e5-4a66-900b-e008c51d4b91', 'e96d30ed-2250-4250-bf1f-b062ecb693b9', '', '', '', 'Mitina.KseN', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('142adb55-6c2b-43aa-9537-cb93901ee0d9', 'ae044485-9928-4565-a69f-28d06137f366', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('1430d878-4c18-4816-bae2-2c0ab814c889', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Grudanova.DD', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('14342ef7-6bb5-4de7-bc62-5507edfbe3e9', '31c10677-0605-4d35-878f-6798542552b3', '', '', '', 'Propisnova.MIu', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('14345ebe-ed98-436a-b7bf-2fbe67656e0a', 'dcb6e405-b36d-4dc7-8064-303f556ac259', '', '', '', 'kalinin.vv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('14345ec4-1427-4059-9d16-acc8d37e4e8a', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('1434699a-b9d4-47e4-a993-3e0aed18f5e0', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('14352b28-c47c-4a1d-aef3-8a9b7a255a9f', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('143714f5-4746-4a88-9760-df9c1b04e6c3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('14386c47-cfcd-4680-af87-72e9dc01e215', 'a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '', '', '', 'Kosolapova.LS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1439bea3-fe1d-4cd7-9570-1e0990e9a788', 'cf6f6d0a-ff28-4462-a693-13119ad8af95', '', '', '', 'Zuikov.DV', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('1439f8a9-34cf-4537-87d8-39646b8ccbb1', 'da73f3de-74b1-4c85-9848-85742e479511', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('143ac16f-5b80-4c35-b210-0ccaa7d232da', 'be08007a-ebda-422b-a85a-7ebc39ca2bb8', '', '', '', 'Rostovskaya.MA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('143afb1b-3cd3-4c7b-b81f-401bea24c952', '50532215-e219-45b7-b456-1dcad81afb15', '', '', '', 'seifetdinov.rm', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('143b31bf-03f4-4f0f-af91-2cb66cdf234f', '20ab28a8-60ef-4d4d-8031-d77c6e956b3d', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('143bdad4-02b4-4e95-bb1a-1811ed6cb2e0', 'a32f6acf-b792-4db5-ae06-8d333eb84024', '', '', '', NULL, 'a32f6acf-b792-4db5-ae06-8d333eb84024', NULL);
INSERT INTO public."Employees" VALUES ('143c4a18-faec-4133-b5d8-f276be620642', '8af3b914-c8ca-4d6b-b537-073ec647ebd4', '', '', '', 'Sochkova.MV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('143d0f20-799b-4e66-856e-3b7f9aaf761a', 'fa9f2320-00bf-4090-93e3-5b9d2037d933', '', '', '', 'Gracheva.IV', 'fa9f2320-00bf-4090-93e3-5b9d2037d933', NULL);
INSERT INTO public."Employees" VALUES ('143dc433-25c2-440c-b98d-03c3c84579f5', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('143dfb77-5fe5-4fa3-853a-e81cd2a515d3', '3af779a9-111e-493d-bc72-273630684ce3', '', '', '', NULL, '3af779a9-111e-493d-bc72-273630684ce3', NULL);
INSERT INTO public."Employees" VALUES ('143f5151-b0ad-4e9d-9d63-93a05b432434', '6372a3a8-1576-44bc-9869-8f12941b4b8f', '', '', '', 'Neonilina.EA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('14430173-8d30-4f68-8f80-31ea4d3cfe05', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'bugrov.no', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('1446f518-4382-49e5-ba51-de42ee83e19d', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'Smirnova.ANAL', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('144ccab3-a27b-4bcf-8744-58d6a445c786', 'e502226d-4aa9-4c53-9a2d-21a771844f68', '', '', '', 'Oskina.YuVl', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('144cfa7d-eca6-430a-839e-b60cdf3d2650', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('144d6a96-d3c1-47dc-8f6f-bbd220ab4d3a', 'b091dd32-c710-41f6-9e3d-1e307bbe7cf3', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('144dd3c9-f729-4ba3-9ae8-7ba5acc87213', '0ec78f39-3b1c-4929-87ae-7c9b9ce9fd7e', '', '', '', 'bulycheva.nm', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('144ec74e-8354-43df-9afb-41cd977972e2', '37416c25-9142-4e85-9f32-315403d64fdd', '', '', '', 'Shubin.SYu', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('144f0456-5964-40c2-8e93-bfe92ae3c245', '65df3fb3-4b2f-474a-930a-e682fb05349b', '', '', '', 'solodukhina.og', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('14500359-a7ea-406f-9645-8bb78cde4a77', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', 'Marchenko.SV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('145102d3-b06d-4907-87b5-06f54b2c4da5', '5cdaef62-20e7-4e95-930b-1202bd4a417e', '', '', '', 'churiakova.el', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('14510481-c68a-4056-b6f7-69de085712f1', '88a4672e-939a-4eda-91c1-952b50a30993', '', '', '', 'Andronov.AYU', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('1451ee30-12be-46aa-9d92-7ed52e2f5c71', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', '', '', '', NULL, '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', NULL);
INSERT INTO public."Employees" VALUES ('14549ecf-a06f-4ba1-8051-a4bbaf58c176', '43ce1945-09d3-4193-bbaf-19b134a8a184', '', '', '', NULL, '43ce1945-09d3-4193-bbaf-19b134a8a184', NULL);
INSERT INTO public."Employees" VALUES ('14577286-fa37-4ffe-8329-03fd307faa59', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('14589bc6-1df4-49d1-adca-fb09b571177f', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('14598292-59db-4842-ac1d-85afd266e4c5', 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', '', '', '', NULL, 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', NULL);
INSERT INTO public."Employees" VALUES ('145b40b8-8276-4a99-9c06-89f63d9a0a24', '98dd0f63-157e-4eed-b2ed-fbe22d795a54', '', '', '', 'shamaluk.ae', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('145bf1f3-4b7c-47aa-85f0-3805f9ef8988', '6e4c8318-b1a6-4816-a654-ee7182fe33f3', '', '', '', 'Zotova.IV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('145c5fe9-b418-4c9f-8b1e-c7fa888dfa4a', '6e7d4ad8-ef5f-4a29-9926-f6d465288a8e', '', '', '', 'Shahnazarov.VG', '6e7d4ad8-ef5f-4a29-9926-f6d465288a8e', NULL);
INSERT INTO public."Employees" VALUES ('145c7e77-5d78-41ed-b398-76c0ea2ff2ab', '3873db34-b199-46a0-9ee5-dce620ce17cf', '', '', '', NULL, '3873db34-b199-46a0-9ee5-dce620ce17cf', NULL);
INSERT INTO public."Employees" VALUES ('145d863b-510e-45b4-95c9-70d6335a06cf', 'e2f8cec6-88f7-40bc-8a6d-9a67246b1257', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('1461cc39-c667-4b5e-9ee0-801bfce5105d', '5e2ffcf7-776f-4fdc-abf6-d984f74381ec', '', '', '', 'Repina.DA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1466325e-993a-4880-a6b1-82b22689d433', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('1468be9b-cf72-4a79-8c32-e7383a1300cc', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', 'Gurevich.DV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('1469ac55-162b-42df-8545-0680955bb12a', 'f5b8fe24-3a3d-411a-8f7b-09716f2c7654', '', '', '', 'gladesheva.oa', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('146a6ef8-f00c-415a-bcc0-aae6e74a2286', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '__439_14_45', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('146d4b0e-c8b2-4343-b8ba-c345b2df45c8', 'd072d08c-fb2d-4d5b-b9f5-019216e5e8d5', '', '', '', 'Prokhorova.TP', 'd072d08c-fb2d-4d5b-b9f5-019216e5e8d5', NULL);
INSERT INTO public."Employees" VALUES ('146e15d5-174b-4fbe-a958-af875197e181', 'eebb4752-063f-46e7-8b3c-4c29b3aabdf9', '', '', '', 'Kornilova.LL', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('146f30e0-c448-4883-bcf7-c95a9347ef4a', '467d9c77-07ed-4463-b7e1-c6dea496cdfe', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('1471b7ac-8ebb-4636-b1aa-6a640cb45ade', '45d4acb3-96bf-4fa1-9340-454578184663', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('14729bd0-8c4f-4943-8db0-0c58b4fbbe01', '3702fc49-5a9f-4641-a36a-9321e3a471d0', '', '', '', 'Ilinyh.MV', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('14742483-5e93-4211-8f6c-230026f3d5d1', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Barsukova.LVit', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('147461c7-af03-4214-b845-bd004df8f314', '54efbd33-ff02-4886-8df6-c32ce430e225', '', '', '', 'Tatanova.TM', '54efbd33-ff02-4886-8df6-c32ce430e225', NULL);
INSERT INTO public."Employees" VALUES ('14758a54-b83d-4131-8786-775a96c71c7e', '35090edd-84e0-4054-81f3-395fa73c2687', '', '', '', 'lopukhov.av', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('1475bc15-1bd7-43f2-b3a2-639f1635dad9', 'b7af6743-0384-4342-8213-55592032735f', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('147af0c6-b725-4b78-8426-3420eb63e037', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('147c5acf-cea5-4518-8b9a-73904731efb2', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Loshmanov.AI', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('147d84bf-d5f6-48a1-a171-a9e4af646531', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', 'Salugina.TE', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('147df4fd-7db4-4682-98bb-d168b440eecf', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_19_68', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('14865cdc-f5b7-4218-aca8-46d9cd78272f', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1488561f-ac58-444b-9cfa-5487bf234902', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('1489b130-81ee-4c24-a39b-f7982a1bc95e', '4e5a2814-f20c-4c4a-9289-6b4460345824', '', '', '', 'Petryaeva.EE', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('148b4eac-2008-4239-a176-074bf919bb7f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('148e0feb-8bb2-4189-96ed-3e3eb1e2e950', '7b0630a3-e615-4c43-9806-0edef8bb0095', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('148f4448-2acb-4ac7-9bec-ac51778c6df5', 'af2fee00-9a19-4fa0-9b24-5a1588238ecf', '', '', '', 'sitchihina.GAK', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('148f8a71-aaf3-4aa4-b08a-8e24f210ebac', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('14910e56-78c8-4f5f-9c1f-b3be2aa71fc8', '0a72d1e8-216b-4da0-9b2b-4fc3a465817d', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1491d834-f0b1-41aa-a841-693924dba3ae', 'da983ec1-d7d2-41f2-8c74-2cc67d23480d', '', '', '', NULL, 'da983ec1-d7d2-41f2-8c74-2cc67d23480d', NULL);
INSERT INTO public."Employees" VALUES ('14933886-f761-4777-83cf-00db9514e4e6', '7e537227-6ae7-43e6-93e4-dc10c1ea6de6', '', '', '', 'Kazakova.OM', '7e537227-6ae7-43e6-93e4-dc10c1ea6de6', NULL);
INSERT INTO public."Employees" VALUES ('14939f52-a248-4f21-86ee-1f139e1d232f', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '', '', '', 'Gurianova.ES', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('149a1e7b-337e-41cb-a1a2-d585689de876', '5033c67c-a472-4201-a421-e0e68a0bf814', '', '', '', 'Kuzneczova.NV', '5033c67c-a472-4201-a421-e0e68a0bf814', NULL);
INSERT INTO public."Employees" VALUES ('149c7969-5097-49f7-85a0-3a0e247ca522', 'e8fbe9fc-12e9-41ed-a078-ca502443ac9b', '', '', '', 'Hohlova.EV', 'e8fbe9fc-12e9-41ed-a078-ca502443ac9b', NULL);
INSERT INTO public."Employees" VALUES ('149cd81f-e04e-4465-a5dc-d2664c75daed', 'd7db4b7d-f86e-4449-aff4-a4e8a1342aed', '', '', '', 'Kalaganova.EA', 'd7db4b7d-f86e-4449-aff4-a4e8a1342aed', NULL);
INSERT INTO public."Employees" VALUES ('149dd8c3-e170-4c66-bc55-f3e333a9496a', '113f2936-b698-46dc-81f5-f62d2b1e6730', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('149ea7fa-8c07-47d2-8a79-88c167b7de08', 'd35513f2-92bd-4b49-8792-8abb0355b787', '', '', '', 'Kurbakova.EG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('14a3cc3c-12c6-4960-85d5-258ec250831a', '79300a79-f0cd-4396-b997-096f281fd675', '', '', '', 'Polumysko.AI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('14a405a9-b361-4328-93c4-b0a2cfee7efc', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'sergunin_cit', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('14a5bd0c-1084-4966-bfa7-1ef3ba97e96c', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Dunaeva.EV', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('14a9c37e-20a4-4e9b-b982-e75c22d60f01', 'da9180d0-c8aa-4ad1-86e8-d2f39f9e6b7b', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('14ad6940-6db2-43fd-b88e-811ef98e6a21', '7cf519af-cb56-4f5d-b8e6-1e6806e9b867', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('14ae92f1-9f8f-4975-9161-eb2539c72bb5', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('14b08b90-5ccd-4763-8294-a876d95e6919', 'f2d00d53-6e1f-4b91-8881-9414caf7232d', '', '', '', 'Kuzubova.TO', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('14b7b2f3-5252-4f8f-8c83-7638993337a6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('14b90ae6-1879-4045-8af4-f4accf9fd52b', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('14baa219-cbec-43bb-aa98-f0d7729acbd4', '4bd74ec3-6477-4767-9476-7b49673e0cab', '', '', '', 'Averyanov.AV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('14bc1e86-d96d-448f-9686-923b8101ae3e', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Topokonyshko.MA', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('14bd7e29-c971-4b82-890f-578dbbf040d9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('14be3950-acec-41b8-8ba2-96e8e6000374', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('14c095a7-6586-4029-aa38-f0ba68b4b0ca', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'Romanov.ES', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('14c21003-b84f-413d-a3b2-2541f59c3e63', 'bc0f6929-c14f-460e-a3eb-217c124c1224', '', '', '', 'Tsvetnov.AU', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('14c38350-2e7d-43a0-81d7-e0564a9e9d3a', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', '', '', '', NULL, '48737ac4-ac73-4a17-a61d-fd11b090d0d1', NULL);
INSERT INTO public."Employees" VALUES ('14c55f2b-404d-48dc-8e06-69f2f20ce77f', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'potapov.dl', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('14ca1e41-50fb-45a2-a9ae-9dc791689e02', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('14cbaa39-3d38-48bc-96d9-127719aec900', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('14cd2041-fb48-4e87-ad7b-18992e7120be', 'f304fa32-16eb-4d48-ba98-9278f12daa19', '', '', '', 'minaev.av', 'f304fa32-16eb-4d48-ba98-9278f12daa19', NULL);
INSERT INTO public."Employees" VALUES ('14cd3e41-e7c9-4eb7-bd0a-21e7ecdd76d9', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('14ce5014-7e79-4790-9173-2c62339f2100', '05a6f10b-ddf8-4949-936b-f0e349fef77a', '', '', '', 'Savinova.EP', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('14d03881-3dfc-4ad1-9625-24aca7c5c033', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', 'Malaxova.SA', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('14d78207-5cb7-452f-9ce8-a6d0d44b15ef', '91c6954a-adbd-4bb4-bef1-8e585a39db4d', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('14d94089-9579-4061-9194-6fb285120228', '69deac6b-1485-46a6-8e16-256974481dbc', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('14db1a9d-dc2d-4f8d-967f-05129ae07ac7', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('14dc931f-3bdb-494f-9147-bdfba0d8f19b', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Valiugina.ElVia', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('14dda8a8-bd3f-4d53-8c23-6f2c2947b3f0', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Shegurova.MM', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('14de5cf1-30c3-4963-ab97-86fd242d6aac', 'bc640499-d895-4a84-8863-53435d8ce0e9', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('14e1203c-b3a7-40f8-95bc-461303e85679', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '_439_14_61_', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('14e4fbad-69f8-4ee2-96b3-918ffcc396cf', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Volkova.MaS', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('14e5b5a3-09ef-4a77-bbf4-11f3afe78df8', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__438_96_45', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('14e72f3c-494d-4f64-bdc4-4743d5e67d42', '888cf0b3-0a57-41dc-9262-c7e8336606a8', '', '', '', 'volkov.da', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('14ea6966-faf0-4549-bc8e-9de81dbdf514', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', 'Kirillova.TSe', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('14eb0501-6b15-4a6d-8f86-1b59b96d7e88', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Klementieva.NA', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('14ed8608-e335-4019-a6a3-a0c65df968cd', '575e4d58-3d50-443f-ac7c-d266fae418f9', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('14ee0458-f66b-4b42-aaf6-c6b40d663861', '6e5ea52f-b361-4ffa-9dae-868b90c31764', '', '', '', 'Mangusheva.NY', '6e5ea52f-b361-4ffa-9dae-868b90c31764', NULL);
INSERT INTO public."Employees" VALUES ('14ee3576-fc6e-4726-a205-cc343d8bf69c', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('14f1e3b3-f128-4b84-9d8a-630bf0907198', '7db45639-f1a1-42b5-9584-d735ef9678e1', '', '', '', 'Koshkareva.OE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('14f2e30f-f6ab-4ff9-a600-b5f162073ece', '872830c1-6559-4551-9c76-c80a337a8438', '', '', '', 'kuznetsova.oa', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('14f4f4d6-d920-40da-8fa2-3ecea548c5a3', '83719c2c-ad69-40ae-80dc-9a9387413db0', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('14f6e4a4-4082-4f00-bff4-36f6d76dbcff', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'Dimitriuk.SN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('14f8f7ad-ef07-4893-a656-cc11bdeaafab', 'f40a5381-02f1-47f7-9e44-8bb5d0f376a6', '', '', '', 'Afonskaya.LM', 'f40a5381-02f1-47f7-9e44-8bb5d0f376a6', NULL);
INSERT INTO public."Employees" VALUES ('14fd5e29-964e-43ba-8634-cba469b4bbe3', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', '', '', '', 'Rodionov.AlV', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', NULL);
INSERT INTO public."Employees" VALUES ('14fe9e1b-8fe6-4a32-b48e-7fc7b26e46c7', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('14ff461d-8c06-444f-8df9-97c782afeca3', 'da9180d0-c8aa-4ad1-86e8-d2f39f9e6b7b', '', '', '', 'tsyganova.ae', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('14ff5fdc-f1aa-472f-b368-f7f9770386f8', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('1500e950-a87f-4faa-a9cf-80cf479f0e36', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1502478e-c720-480d-b36d-c21d67fb6b81', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', NULL, '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('15033071-9180-4e07-aead-780096d88231', '44dce07e-76cb-4244-9d65-53e47ad9a89a', '', '', '', 'fedorova.li', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('1504095f-528d-414d-8ed0-5bb98627fae7', '6b9694e2-255c-4c3e-b96d-424e37d6bd8a', '', '', '', 'spiriaeva.tv', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('15045f05-8de7-4f39-9ec0-20e09559121a', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('1504e3f6-6929-449b-a845-0410b3f5f2db', 'f6c2d33c-c45d-4b5b-8349-6538ede6036d', '', '', '', 'Knyazeva.KA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('15051e15-8322-47aa-bbc9-9e01bec99921', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('150584ef-c79a-4eba-a698-01241aea2ba5', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'Lytkina.OS', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('1509a008-0510-4166-a4b2-df7ac7c5f85f', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('1509cc2c-5596-42c8-99bb-e95aacff1097', '2ba20ba2-3328-4d69-a1a0-8b6eecef9679', '', '', '', 'Belenkov.SA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('150d9b58-fe68-437c-903b-97d19ac57a8a', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('150f1151-b36e-4a78-b7fb-318743d7fea9', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('150ff96d-ca06-4e63-8a09-e1159f33fbf8', 'f5cd4e76-55a6-4242-9113-47e082e23aaa', '', '', '', 'Larina.LA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('15106932-0347-4566-8998-e4e690fc610d', '1f22f02f-c80b-40e9-8976-fdc8cd5bffb7', '', '', '', 'Prytkov.AP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1512a8d2-4a73-4bcf-8702-4da2a166f144', '3c991361-07c6-4a8a-8bee-68546178d782', '', '', '', 'dvoinikova.ln', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('1512b129-fe0a-4682-bf18-62b35553e517', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '__419_75_62', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('1512d476-e338-439c-abad-2b2f1d9c6b0f', 'e03f88c3-1ec7-4fea-b7b6-397866e347b9', '', '', '', 'tolstiakova.ov', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('151305af-177b-4c38-a862-53cc0ca9f40e', 'e793c64d-06a8-4dfb-9e14-5376b1ff5319', '', '', '', 'Trushina.MP', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('15136138-830b-472b-8c5e-2e785712e5ac', 'dfb5da43-375f-4cba-b37d-90e4e1cadf31', '', '', '', 'Fedulov.DM', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('151459a7-eff8-40e9-8d1a-4e300d2d5e04', '8722462c-aca4-4af1-b693-8a9347f2083d', '', '', '', 'shabrova.mn', '8722462c-aca4-4af1-b693-8a9347f2083d', NULL);
INSERT INTO public."Employees" VALUES ('1515d003-4e59-4133-89eb-171fc04c0a1f', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', 'Moiseenko.AD', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('15160ad6-dbdf-4abe-a833-a47bcb4cb6c0', '2749713e-ddb4-449f-9320-58e1b4e67c39', '', '', '', 'Krylova.VO', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('1516c380-2d06-47d8-ba0e-cd50f708a3c8', '44c25275-754b-4e27-a880-54a2b8f36494', '', '', '', 'Troickova.NV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('15187b53-387b-4c87-ae0d-ebecd2537a46', '86c47240-b01a-40ca-aae7-ecbfca1ac49d', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('151b5925-050e-4bb4-8536-c3e59a9444aa', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Schelokova.SV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('151cd329-f3c8-4add-b57c-8c7c0dd88eda', '0d5a9025-08ac-463c-9262-51f32708b1ed', '', '', '', 'Sharonov.AG', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('151f3b97-490d-4e2b-90ca-a3d18a08b101', '2c27f667-34ff-4aac-8068-53a4b65779c9', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('152212b8-19f0-49ed-8873-f6321f6251ae', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Ptitsyn.AS', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('1526ff00-3b6a-461f-a7ac-468f8cce2619', 'e7e2973c-4a46-4214-bf52-50dc862975a8', '', '', '', 'tiurina.ga', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('152805a5-7661-4293-bf3c-aac79efcba1e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('15322ba5-7c05-4b2d-8778-67b37d9b68bd', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('15343343-dd38-4ec4-b2ed-9a1af61f1ac1', '16bd677c-867a-42b1-a29e-ba79b49f7389', '', '', '', 'Timoshina.SvN', '16bd677c-867a-42b1-a29e-ba79b49f7389', NULL);
INSERT INTO public."Employees" VALUES ('15364b41-e226-4a1b-aae0-72ad1f35e553', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('1539f2a2-27bb-4316-8acf-b66550e8f9d2', '7cfe5882-edb7-4dbd-bbb5-b50318db6573', '', '', '', 'karegina.lv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('153a0030-da83-4bb0-a5fc-561579f2e953', '09f512c7-e5a9-49ee-8185-1dec1de6a5b8', '', '', '', 'Krutov.MaN', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('153a1b7d-84eb-409b-9710-d4101371772c', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '', '', '', 'Kerbashyan.MA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('153b64a9-477c-46cd-a593-0c127b9adbb5', 'ad8f557e-46af-4f4f-b30c-26988e74fcb5', '', '', '', 'Starshova.ES', 'ad8f557e-46af-4f4f-b30c-26988e74fcb5', NULL);
INSERT INTO public."Employees" VALUES ('15401fd4-eb5a-4875-a819-f3e69df1f9a1', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_06_64', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('1545bb4e-2779-436e-ac48-b3494ab9a867', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('15478bea-f182-49b6-8de2-f699fd971e8c', 'a36cb462-cb6b-4441-9311-2621bbe64284', '', '', '', 'Egorov.SEA', 'a36cb462-cb6b-4441-9311-2621bbe64284', NULL);
INSERT INTO public."Employees" VALUES ('1548b6d1-c9ef-48c2-b6b7-d0c42882a584', 'c811f629-dcf9-400f-81b5-51feb2886dd3', '', '', '', 'firova.in', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('1548e6fd-0468-4759-ae13-dc2aade03ddc', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'gladkova.na', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('1549414f-b386-460e-90d7-cd3e1d3a2284', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Kokoreva.EV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('154b1d3d-1770-45ea-8d9d-7aa0255544a2', '2839567e-43e2-4a17-8d64-7a872e49180b', '', '', '', 'Yakovleva.NS', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('154f16c0-be7f-414b-a153-d12219148690', '168fcd09-9408-41d1-8682-b2ea28024c0f', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1552c387-bd95-4c22-b6c4-5a49edc74712', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('155446ea-b6c1-4b7e-9b39-6ecc402c0c33', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '˸', 'Leksina.SvAl', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('1554f688-00bb-4e1b-9698-04fbf707e67c', '3229564a-36e9-4cd5-9c80-27931f79067d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('155622a1-f930-4ea5-bd54-2e40ef9b5bf8', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('15566c04-ed4a-4e94-acc5-d344c4a98c7d', '7124f9c0-689d-4dc1-9347-546275f3fb15', '', '', '', 'shchetinin.en', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1559f56c-fd96-41be-bd3d-0ddce1aef520', '4382260a-f269-4ca0-b70b-747d9707ac12', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('1560b7e9-5c37-4751-80ca-767a51b7e52e', 'c15a8df9-063c-4456-a7f0-b34c01ea10a7', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('1568fb11-6f1d-4fa6-9d13-c7a3f855f56f', '5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '', '', '', 'Rogova.TS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('156bcfa8-41fe-4dd7-b913-e6c5fb70d0e3', '5a727527-013a-4201-bdc0-050f89a9070b', '', '', '', 'Smirnova.OA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('156d9117-9767-46e9-80c6-b7e72347083e', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Vepreva.NaNi', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('1572e0d2-4145-47cd-8215-b114d6d866df', 'f4617c96-cf3b-497a-8ed8-72bf73520076', '', '', '', 'Petrunina.NV', 'f4617c96-cf3b-497a-8ed8-72bf73520076', NULL);
INSERT INTO public."Employees" VALUES ('157369eb-2b91-40db-9af4-5add0213595d', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', 'Voloskova.ED', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('1573f3af-e3af-44f6-8509-900360018985', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Bobyleva.AA', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('157471d3-713d-46b5-9f84-3fd3c04b36b7', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', 'Karpov.ID', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('1576a0fe-867a-474f-af87-f8969002da58', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_421_93_33', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('1577a5ff-e654-4dc0-b4b8-fff7c23d2581', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Sharandin.RS', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('15781d50-7145-43e2-920b-17550aeff458', '5580cac9-fde7-4fc5-8847-8df78ff466be', '', '', '', 'Proskura.DV', '5580cac9-fde7-4fc5-8847-8df78ff466be', NULL);
INSERT INTO public."Employees" VALUES ('157957a9-807e-4dff-9e63-2a18c4492fad', '2b0bd519-eae0-4bff-9e40-baa41d1d71ff', '', '', '', 'Balyaeva.AI', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('157cc0ea-30e3-44b2-b591-8093065ec800', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('1580b7f4-d154-4773-9b03-930bbdf77fa2', '0277d782-215e-474e-a772-5ff921480fbe', '', '', '', 'Emelyanova.NN', '0277d782-215e-474e-a772-5ff921480fbe', NULL);
INSERT INTO public."Employees" VALUES ('1582284e-750b-4c5d-b9f5-8175db16599f', '45c666dc-0973-48ab-b3a4-ef18e4541e0a', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('1585bd97-5348-4814-8215-13601f0e4d59', '6e934a66-5a52-40eb-af77-c54af633c0ca', '', '', '', 'Anurin.IV', '6e934a66-5a52-40eb-af77-c54af633c0ca', NULL);
INSERT INTO public."Employees" VALUES ('1587e581-617f-4f46-a801-f2e109b5475c', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('158bd918-222e-44b7-afe6-3c67ddad0619', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', 'Talanova.EI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1591f9d6-643c-4291-960b-3378ddb4401f', 'cbecc63c-9a73-4368-b241-8e3767411c74', '', '', '', 'Kurinov.SI', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('1594449b-f78b-4f8f-b29e-163a79ce2bde', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('1594b0e2-460e-40b9-8fb4-6c5fd9d65371', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('15954934-819e-4ab1-adcc-51e99d6c831d', '3e95c631-5c22-4f7b-95c7-e0636e5f5bee', '', '', '', 'somtsova.nm', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('159b55c7-dde2-44a9-b077-d316d3969268', '85a6987e-63a3-4d0e-9965-cc39a47947e7', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('159c50ac-f9da-46b5-907b-6f2e4191593b', '083701a9-36f5-48d5-a22e-0a26b72364c7', '', '', '', 'Proshina.AN', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('159c7891-3f28-44f6-a6f5-28124a91b681', '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', '', '', '', NULL, '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', NULL);
INSERT INTO public."Employees" VALUES ('159e103b-b35d-48fb-9d90-dce9a72f4600', '8fa947e9-d133-4d25-8370-870ac798f333', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('159e419d-0ee1-49b1-8d5e-b04a8e374bde', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '', '', '', 'Rvalov.SV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('15a18b7f-7120-41b2-8f39-1c3f7ffdd374', '82176a42-2b13-41b0-ad5d-37e722878e42', '', '', '', 'Malkova.YuVl', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('15a2763e-3e85-47ab-b241-2e26104ab4d0', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('15a2b0f1-a9d2-4eae-b2f6-38bb4d3bd0a3', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('15a2b5af-4c00-481e-92dd-6569c6684b94', 'dbbf01ed-4a6e-4e4f-95e7-b440c5852c89', '', '', '', 'Bychkov.YuN', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('15a72636-a072-4c5c-bc59-bd8d170948f0', '456d8514-f054-493a-9daf-9e5944f53f44', '', '', '', 'abramova.iua', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('15a82ee8-0cae-4c60-8dbc-75da229b4b6a', '161dada1-3d2a-49c4-96c8-aab04dda3e8a', '', '', '', 'tumanova.ius', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('15a8b01e-dfc2-421d-99c2-b0d4ec8a2e75', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', 'Kalina.NaV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('15ab568b-972c-49d3-93ad-841af76bbaaa', '22da9c37-174c-4c37-8243-f648b8c3bec9', '', '', '', NULL, '22da9c37-174c-4c37-8243-f648b8c3bec9', NULL);
INSERT INTO public."Employees" VALUES ('15ac5221-c924-400f-8139-b943dd6ec424', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', 'bliznetsova.ia', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('15b0ce71-820f-489f-ae2f-eb18277579b0', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('15b10f3f-b677-4c02-8f38-762b67dd62af', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', NULL, '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('15b7b8db-dc7c-404a-bc4f-962fbc33d08c', '95785630-147f-4979-9816-8375df185a9b', '', '', '', 'Lavrova.OV', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('15bb11b9-f4b5-475a-997d-8567800e9c18', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_435-16-43', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('15bd2cbd-a518-442e-bcd0-e1465bb34dee', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('15be0a60-0e07-4b10-a1b5-e9149453214d', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', 'Goriaeva.IA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('15bef050-9095-4070-aeec-a97af8e87bcc', '124f83b4-5380-41c7-8843-f35b9a3027ed', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('15c017ef-1eb2-467b-969d-89a5aee31b8c', 'f41370c8-c3fe-4338-b32a-6acd2d9facda', '', '', '', 'Yudin.AK', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('15c16496-d6c4-451f-8e75-ceea59d4f5ec', '94b4bf92-c6cb-486d-a32d-30380c66d0c0', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('15c577e1-c09a-4c2a-9f2a-9048fcab59d5', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', 'Yudina.AG', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('15c6ef1e-0704-451d-9a53-a9058c0b7c58', '0c2a1f59-e010-4a81-a366-9b32bb99f0b9', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('15c75f32-a858-434e-aec5-9a9ffc87e613', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('15c87496-1fba-4287-b366-f48355648576', '20ab28a8-60ef-4d4d-8031-d77c6e956b3d', '', '', '', 'shibaeva.en', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('15c8d7d8-271c-467f-b32c-2f14a4b67108', '2e87c78d-eb74-4320-b036-ece6feac1246', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('15cb0dd8-6fe9-4cad-b58a-e25a292c9ea4', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', 'Razzhivina.NV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('15cb11f4-6fc4-4356-906d-695232a830a8', '1b0f9148-271b-425f-aeef-19476701bbd9', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('15cc1558-97dc-4390-94b7-823e77aa8188', '316d172a-8147-44d8-a7ae-074817d3e615', '', '', '', 'Zavrazhin.AS', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('15cc2a9f-3cc1-40f1-aa9b-85676ffd5267', 'b30bc871-a4cb-4e03-abcf-7fae3527790c', '', '', '', 'nosova.ma', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('15cc9bae-babf-48bc-9b00-c8ab007a7794', '7b411012-7716-442b-8e46-1b5283b32c8a', '', '', '', NULL, '7b411012-7716-442b-8e46-1b5283b32c8a', NULL);
INSERT INTO public."Employees" VALUES ('15d0df34-ed8f-4071-a53c-759885f7349f', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('15d3b265-0412-47e1-8522-7b9be295e2a4', '7bd042f2-c420-43b5-9102-8d330899c026', '', '', '', 'Kupriianova.OI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('15d3e8fd-6ae4-4721-8e8d-3d4002383393', 'dd17d1e7-d102-4e41-a2e9-ae3473210a20', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('15d608ac-9d3e-4ea6-8542-393c07658790', '844cd7da-7cfb-4db7-bda8-16b1658d5692', '', '', '', 'Demin.DA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('15d9918e-a085-4a77-9f40-f0b454683f74', '67ccd790-9093-4c6f-8cb7-c31b840faf36', '', '', '', 'Efimenko.AlMi', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('15dee2e9-19be-4782-9e50-8156ace45b94', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('15defd24-c5cd-4435-ab43-ecb7dbd6c4eb', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', 'pospelov.aa', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('15e0e019-cadf-4666-a5b1-c884d1db93f2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('15e29477-549f-453d-8c63-2da5de692d3f', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('15e88198-8020-4667-8c60-604efe5b7499', '8dee1064-5e17-41a9-aea9-d87f0851bae5', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('15e8a672-be2f-4903-8372-eeae01018b68', '48c5ab56-d89a-4f7a-8e5c-ce516798b068', '', '', '', 'Produbnov.NA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('15e95793-189d-4c8e-98e4-847bfa6b9369', '43f44612-d329-4a1e-8e69-8ec60fba8fbf', '', '', '', 'Baldin.SA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('15e9f0b9-907e-4a2e-92a8-57afe9dc4966', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('15ee9a91-0517-4a5f-ba09-bf3d8ed7b426', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('15f05007-29c1-4fd4-8361-98acc7730841', '269051d1-35b0-4f93-94e3-1a41f46f9d53', '', '', '', 'Lazareva.VLB', '269051d1-35b0-4f93-94e3-1a41f46f9d53', NULL);
INSERT INTO public."Employees" VALUES ('15f398e9-40a7-4a26-aac6-2e072be49ea1', '51b5868e-09f0-4e9b-b365-82868b1d4a62', '', '', '', 'Shulgina.NaE', '51b5868e-09f0-4e9b-b365-82868b1d4a62', NULL);
INSERT INTO public."Employees" VALUES ('15f5ade9-b29c-47c9-ab3a-dee506376a89', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('15faef34-b01a-49bd-bb7d-aa3b0dbdb5a2', '95785630-147f-4979-9816-8375df185a9b', '', '', '', 'kudisova.tv', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('15fb0539-4f6b-475e-bede-5a3f7583c9b5', '5a61db35-6e1b-4e13-9bb2-4140890469af', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('15fe4d03-98c4-448b-944e-6527594c7a6c', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'frolov.fs', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('16013d5f-f133-4156-9cbc-b3abab244500', '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', '', '', '', 'fomina.aa', '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', NULL);
INSERT INTO public."Employees" VALUES ('16019c17-b35a-455a-bba1-51b78f715231', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', 'Arkharova.TA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('1601d965-c420-43d8-9075-857ffe6439ee', '3e2b279d-f1d3-4bfa-a418-dde3a2da018c', '', '', '', 'Arishchenko.ES', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('1602649f-e320-4b71-b6fb-738485482523', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('1606f762-b512-41cd-8c40-63f2a8892ef9', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Nazarova.LV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('1609a598-ceed-4b50-8d3d-1d62cfdd823d', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('160a096e-5443-419e-bb9f-d0d6b44a007d', 'a655ebd9-8ad1-4633-a7ce-1ca5ebad86d5', '', '', '', 'Eltsov.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('160d2cb0-c5ec-4771-b035-3ea0305b6fac', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', 'Perevezentcev.AS', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('160d712b-758e-4424-b20f-cf41d407643c', '9c8fe18c-88e9-4ec5-9457-38058592c893', '', '', '', 'zaitsev.nf', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('160ea7ed-d68d-4564-87fc-530aa3417e9a', '75255ddb-9555-4a2c-94d7-8ec3d7bc51a4', '', '', '', 'samsonova.mb', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('16104570-28f5-4262-919f-13b9e56927dd', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', 'Pyatkina.VA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('1610598d-1a7b-462d-8908-a4c66035e492', 'ebc71c67-ea37-4ff6-a254-f8cfd47d05ef', '', '', '', 'Slavina.AV', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('16116422-ab40-4390-83f3-6acdb40a7c37', 'ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '', '', '', 'Gutorin.SV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('1614bc5e-3038-49c3-84e0-0041c0acdba0', '070fd0b6-5156-4a7e-b734-d657b519faaa', '', '', '', 'Strashnov.AV', '070fd0b6-5156-4a7e-b734-d657b519faaa', NULL);
INSERT INTO public."Employees" VALUES ('16161bf1-ac78-4689-a479-0f0cce3da56a', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('16175dc3-2959-4015-a1ad-b56288bb4b58', '79a8a344-7bd1-4086-9416-6479ce6ae39d', '', '', '', 'Tolkushkina.TP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('162097e6-5443-4548-9e05-c5671ba57083', '89fce096-6720-4e84-b754-81adc5f4d2b9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('1621d767-171b-4cce-8fb0-ab98d3607a45', '82176a42-2b13-41b0-ad5d-37e722878e42', '', '', '', 'Artamonova.AN', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('1622a21c-9b0a-47df-9aef-66680d66b77b', 'c346bbf6-59c4-49dd-88c9-9b1f585035de', '', '', '', 'Smirnova.DA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('162394fe-cba3-4618-bb4d-f19d41046808', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1627f208-3cb6-495c-a487-1ea4da076204', '787477b3-492d-4167-bb4c-6817bdecf1cd', '', '', '', 'eletina.ev', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1628ce56-6b11-4eae-9d72-364904dfaf72', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Chakin.AP', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('162ac451-5abd-4bee-b64d-c6d0c4ff2a9f', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('162e4655-014d-42fc-9d5c-fe24a86a2449', '718fbecc-2e8b-468d-842d-d17d61411eec', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('162e6967-603c-4f02-aa7e-88dbae032dbb', '5d5e7101-7a33-4a89-8bfa-973242a5c834', '', '', '', 'Chernigina.NE', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('162ea793-56f6-4f24-9783-f57bcc88f56e', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kvaskov.FA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('162f743f-763b-4c93-9f6d-cd26319201a2', 'ee6d6773-f1c3-40f3-9808-d434288172a0', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('163023e4-71d8-4630-a995-754470c64f1d', '5e67e121-704a-42be-9bce-364eb8812f98', '', '', '', 'Konyugina.VA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('1630678e-0e77-474a-bf40-eb90a579ed0c', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('163739b7-8f81-4eec-887a-47d4aedf48d9', '934407cd-24d0-469f-bfb2-5ff193a76adf', '', '', '', 'Rassolova.MA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('163c8b86-87c3-431a-a460-c3630ac4df77', '8f004685-5f10-47a7-aac0-f8d3e032caac', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('16424ce3-a04c-450b-8f73-7e17c8806fd1', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_434-27-90', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1644cd1d-f2ac-4d41-8054-972a71119b35', '42c6e9ae-4c26-4950-b15c-ca4a6a821983', '', '', '', 'Kalinina.NY', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('1645bdad-2221-4c56-9a3e-91140408bf51', '271b7a24-3c69-4a01-bf5e-7af68fa4e147', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('164771f7-4f5c-40f7-a4da-eda2a57de3a9', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', 'Emelianova.KM', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('164a7e7b-11a8-4082-914e-23ea94740b02', 'dace3c44-d153-483c-9e03-8e7eb0b37ab9', '', '', '', 'Burova.AV', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('164d4fbe-782d-46e7-9fbd-45e1df2c2f52', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', 'Solodova.EL', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('1650006f-4dfa-4a98-a0b1-b98a60693eb8', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'kochetova.aa', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('1652666f-d2c0-4f7d-a136-2f4512ff886e', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('1654a087-cf9e-45ff-a305-2c3a4b49e60d', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('165fd7bc-65f6-40c3-b033-9b595913be06', '44de8356-e5d4-4c31-b589-65dae373c77b', '', '', '', 'Eremina.ELV', '44de8356-e5d4-4c31-b589-65dae373c77b', NULL);
INSERT INTO public."Employees" VALUES ('16609393-0e35-4113-9486-a62f895913b2', 'c054d9e4-c576-4933-947d-954f40a35f27', '', '', '', 'Karpova.AS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('166196d0-add1-4252-80fe-3f1d812c5a4f', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Parfenova.NatA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('16636010-7d24-4dfa-948b-ad26f8540902', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('1664cad7-9987-4fba-af80-a7425b23f698', 'f41370c8-c3fe-4338-b32a-6acd2d9facda', '', '', '', 'Smirnova.OlVlad', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('166508fb-5930-458b-9c3c-9d6b639ec9ba', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Lasitsa.MS', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('166592b8-8bcf-44a4-8edb-41d3152275c1', '9bf77ef1-8486-41a5-ad8a-96e98c765099', '', '', '', 'Fomina.IG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1665e582-4887-4fa2-adf4-3975946ec7cc', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', 'Savina.KA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('1668bbb6-397c-4512-b595-eb6378603701', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('166a7a32-b022-4d7d-8f17-e1a7dccff7c4', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '', '', '', 'Vorobeva.IUV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('166bfa0f-8db0-4943-8da6-ccdae72ce54b', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', 'Zhulina.NaA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('166c9aee-8180-4c49-bf43-b36c1df9079c', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('1673150c-8505-4959-85dc-8dd25923a3a0', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'gorshkova.ea', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('16760389-1c84-4ebb-8e38-e4e12c00645d', '16d61e70-8c47-4b7c-a888-b441c45cba1e', '', '', '', 'voronina.lo', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('167e631d-a1de-433c-bbd7-f05371f4d57f', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', 'Butyaeva.OA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('167f73df-b771-4326-9d40-bfb9b2f0edbe', '94d1cf3d-677f-4528-977e-46a0a3d3eb88', '', '', '', 'Bitkova.TA', '94d1cf3d-677f-4528-977e-46a0a3d3eb88', NULL);
INSERT INTO public."Employees" VALUES ('16801f5e-42f2-4ab7-b45f-94a7bafa361e', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_411-85-28', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('1680b5f9-e2a0-4df2-b0b1-533a3aeb45b9', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('16813d40-a49f-4f3f-89c9-67c5024572eb', 'fad277a7-4c64-482e-a691-b18a44015948', '', '', '', 'diubiuk.mv', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('168221d6-e509-446a-ac34-c5d8cb35f3bd', 'a95d45a4-abc2-4c2e-8b3d-eccf3fd2bfe6', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('16832dcc-6781-4281-8f79-36dddb24127d', '8dbd68a0-5acc-4fb7-8a32-80c419fb4626', '', '', '', 'Meshkova.IV', '8dbd68a0-5acc-4fb7-8a32-80c419fb4626', NULL);
INSERT INTO public."Employees" VALUES ('1686029d-65c4-44b8-ae16-a64afa5af42c', '3207e7b8-4422-4994-b84b-bca5d38f22bc', '', '', '', 'Kurnikova.MV', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('1687f567-156a-4387-8e4a-8d43b30b9e99', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Gorshkov.SM', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('1688ca0f-4b7a-4db4-8ecc-02befe7b4e92', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('168b6560-6b2c-4380-b457-52f039ae82b6', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('168cdaac-41e2-425c-8881-df80e2bb132f', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('169235a7-2c6e-44cf-a4e3-f1a41ccd37f7', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', '', '', '', 'Vavilov.YUA', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', NULL);
INSERT INTO public."Employees" VALUES ('1694fbe1-813a-4d92-86ad-83eab2d609a1', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___.', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('1695a912-9d2c-4d34-8901-556ac489547b', '82a2ada6-0182-48ad-ac14-daf74533ed8f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('169a955f-481a-40e6-a019-93dc9419ba5c', 'a300c4e6-7ae3-4bb2-b823-5d66afa49b92', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('169b2383-7e69-4919-885f-06cef3f782d4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('169b3c9b-7fd3-4267-ba0b-beb6b877fe6d', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Brontseva.OlI', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('169cff5a-333b-458f-9668-b3be4b0112c7', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('169ecff7-af61-4ecd-a261-1f54c29959e7', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('16a3673c-a8bc-42b8-b9c4-6209c8d9a571', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_435_60_18', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('16a43d47-b393-4c16-9f0c-7a7116d83e67', '9e565002-cf4c-4aac-819e-7c7137885406', '', '', '', 'Barmatov.SS', '9e565002-cf4c-4aac-819e-7c7137885406', NULL);
INSERT INTO public."Employees" VALUES ('16a820e9-e832-4eee-a25e-8a53a613b47a', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('16ad8124-2773-41c3-addf-f8c4b1294985', '902e07ea-5073-44f2-a104-1d4308b5fe8b', '', '', '', 'Krasnikov.DA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('16ae817a-24aa-49ba-bc82-2681a85e41e3', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Mironova.ZhV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('16af3f4d-004c-4e95-99e6-00b73d0ed54f', '3c59fca2-d86c-4420-8114-480da7c6ac00', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('16b370b8-e93a-45df-979e-d3b36a59a37e', '5867f551-f814-4930-b551-da3066b311af', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('16b6abf6-923a-487e-93a2-a95d67859f48', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('16b85718-5ab9-434a-8042-0b483c6cefd3', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Li.VG', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('16bae890-68f6-4d8f-971e-5f5182d58a5b', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'Gushchina.ES', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('16bb0de8-56c8-441c-b1b3-9f27b0375f0d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('16bcb447-7547-45ce-af9c-48f6132df0fe', '02f94f46-6bfc-4f51-8c2c-9c6b864d38e0', '', '', '', 'Kolpakova.SA', '02f94f46-6bfc-4f51-8c2c-9c6b864d38e0', NULL);
INSERT INTO public."Employees" VALUES ('16be3062-19be-4215-a5bf-fcd1251e6cdb', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', 'Danilina.UV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('16c4c1e0-2b7b-41fa-b6d5-ffe35a993cd3', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Novikova.EkM', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('16c53306-d902-4db7-8ebf-df7e44179df1', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Poleschuk.AM', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('16c7d0dd-c3b1-41e8-9b80-b6252a55c392', '8c6fb3b5-c799-4676-b7c4-d56ffd724894', NULL, NULL, ' ..', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('16c95d50-8eab-4061-b570-b45e7c77b808', 'c3365f18-b5ff-4a71-b34b-18154786506e', '', '', '', 'Korneva.NV', 'c3365f18-b5ff-4a71-b34b-18154786506e', NULL);
INSERT INTO public."Employees" VALUES ('16cc7477-ca24-4a90-a32e-875fd1141687', '5867f551-f814-4930-b551-da3066b311af', '', '', '', 'Pompaeva.SN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('16ce2bbc-5489-4507-a138-0078f92a4aa9', 'd7e0e2c7-873b-47c0-8ac8-8756504f6c2c', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('16cf3551-c6b7-448a-a1c2-6427ce697ff1', 'd8106040-8016-4ede-954a-71d1ad366bb4', '', '', '', 'SHestakova.AGe', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('16d16e81-56c4-463e-b2d8-ab0127b7c449', '5e88134e-ca32-43e5-bb59-aac5de7d00c8', '', '', '', 'Vandysheva.IN', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('16d41c31-4f55-4362-87f8-06e402479a38', '4f4284a4-6b32-4461-a8fe-d258b2de74ad', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('16d5893b-d5fc-4eb7-94e1-c782373902de', '8e45e7ee-0584-4085-a553-b76ae37da05f', '', '', '', NULL, '8e45e7ee-0584-4085-a553-b76ae37da05f', NULL);
INSERT INTO public."Employees" VALUES ('16dc414a-6ff2-4588-a1e2-7dbc7f10d8a4', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', 'Hodaleva.VO', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('16df3b95-0565-4b22-bda2-82ad0b4455c0', '3f784f3e-da91-464d-8433-4964cd46e7ca', '', '', '', 'taraeva.mv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('16e11b03-8070-47f9-b6b1-87d4e816f926', '29c1389e-1ec1-4a3d-9e4d-1404c28eca56', '', '', '', 'Roshchina.MM', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('16e53c19-f1a2-4b1f-b686-094538004638', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', 'Lozhkareva.EV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('16e61aed-32ca-4d83-a22f-b8dcc94be6a5', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('16e66eaf-e907-4de4-ae20-4350b259dbe6', '17f01688-0572-4351-a404-98ba6a289074', '', '', '', 'krylova.sv', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('16e684e4-e433-4c41-a061-c862144fd7ac', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('16e6f351-3a14-4257-abfa-a53b75b16c50', '9bbdb07d-90ee-457b-aa97-da7f33620fd7', '', '', '', 'Zvereva.DN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('16ea06f1-c8ae-40a8-815e-e1331a933f02', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', '', '', '', 'Shchegolev.VS', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', NULL);
INSERT INTO public."Employees" VALUES ('16eae04e-b219-4678-b301-1eefa1f0d168', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Golenkov.AB', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('16eaeb0c-097e-4d45-b79b-dd91bf07cb48', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('16eb2b25-5fc0-45b2-a7b9-eb82eabc1020', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', 'bedniakova.es', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('16ed38e7-7f7c-4442-b640-428970c30301', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Eremin.DA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('16ef188e-cf33-45d7-bbe6-f8163ac80644', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Hutsidze.TY', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('16f0933d-9b99-47b6-a32b-df4158d52be9', 'bf771df7-a49a-4996-994e-8148da8b8c82', '', '', '', 'Harlamova.EA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('16f2c667-f97f-44d6-9b9e-e8643c0917ea', '0fe542b0-b468-49fd-ab6a-53ec74ef98b2', '', '', '', 'emelina.ns', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('16f48227-9421-4455-9f4e-b13b50fdd7a8', '20ab28a8-60ef-4d4d-8031-d77c6e956b3d', '', '', '', 'prokofeva.la', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('16f59fb0-3d37-4dba-bb4c-35b7241e7db8', 'f571be9b-3bd3-41d7-9cd4-8f46f7b79dd2', '', '', '', 'ushakova.niu', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('16f78ec1-d2d2-40d8-8e9b-43a9c5c1e2ea', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('16f8d7b5-0717-4eca-9c8d-40236522c283', '4af04243-f470-41db-8fa2-dcb1841652f2', '', '', '', 'Makarychev.MYu', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('16fa3289-c60e-420c-abce-9a79afea6c95', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('16fb0141-9120-44ed-9c32-648c1f077c42', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Zamkina.EV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('17000100-2cb6-4625-adb1-b1df6aa71604', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('170223e8-b145-4b5b-ac8c-71c8ec334131', 'e69af786-b8c9-45f2-bca0-8048108caed3', '', '', '', 'Ananeva.OF', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('170494d7-99d5-471f-b68b-7062c6acebfb', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'zyrianov.ap', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('17058298-1993-4f38-81fb-b523afb3c3fc', 'dfc57e56-90d3-4826-b108-94d8414d3506', '', '', '', 'martemianova.em', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('17069502-1a3f-4693-83bf-bfcf40f97af5', '888cf0b3-0a57-41dc-9262-c7e8336606a8', '', '', '', 'deev.am', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('1706f0b6-f04a-4588-83e7-575059ee285d', '37692b80-2735-4708-a8c4-3eebc7a369cd', '', '', '', 'romanov.in', '37692b80-2735-4708-a8c4-3eebc7a369cd', NULL);
INSERT INTO public."Employees" VALUES ('170852fc-bd78-4667-bf4d-1647d62ff351', '9841aa0b-c962-4aa7-91ea-762aea7eba0c', '', '', '', 'Ryzhikov.SB', '9841aa0b-c962-4aa7-91ea-762aea7eba0c', NULL);
INSERT INTO public."Employees" VALUES ('170abd6c-c3c2-4686-be2b-979905c6e32b', '6369e0f3-c5ec-4384-af58-531de0faa905', '', '', '', 'venkova.oa', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('170b2b35-ecd6-4ca4-842e-6e2c283ed996', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('170bd68d-f3c9-48b2-b83a-665717faf3e3', 'a13f2bee-d6a3-4ef2-b119-b3c612b4c8cc', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('170cfe5d-6132-4056-86f6-b5d42c76431a', '0cad02db-e8ca-4d4e-9e75-253924d2d424', '', '', '', 'pokhodiaeva.sa', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('170d42eb-2d07-4500-9a8b-09ac3330fdf6', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', 'Ezhevskaya.EN', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('170f1332-0d1f-497c-b5af-9512033a45c0', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Kolchina.SvV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('1710c311-4b4b-412b-85b4-8257dda88a62', '887ca102-d4c1-440b-84ee-50b0ba5e55a8', '', '', '', 'Gavrilina.NP', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('17116c84-baf0-4fff-b616-8335385db5fe', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Kuzmena.AN', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('17133102-853a-43c3-b46b-8aed16f7c3e6', '62de54a1-8460-443a-83e6-befecb69b6ac', '', '', '', 'Zahryapina.TE', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('17136250-5ecc-4342-bf8f-0f8e67b29079', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('1713ae5c-537d-46f5-8bf6-ed280afd288b', '87868e80-0a6b-4567-ab13-44949ca8a67e', NULL, NULL, '___', NULL, '87868e80-0a6b-4567-ab13-44949ca8a67e', NULL);
INSERT INTO public."Employees" VALUES ('1716d8de-3f84-4cf0-ac00-dc7ba9d8ed01', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-06-09', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('17191d68-40a2-4aee-bfa9-4904b36dfeca', 'a94bb5c3-ccab-47d7-a210-70cb7761613e', '', '', '', 'Piyashova.NS', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('171929d7-85a9-4b6b-b559-8483ac51ea4f', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('171b54f9-e576-458f-b047-d28a6c8ac25e', '72cd1640-2a67-4a1f-bbe8-f783fe3c7989', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('171d8663-5e0e-40c6-b92d-544bbdeda0b1', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('17255272-ee9b-4e6d-9a5b-ddd7b55ccc23', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'ulapova.sv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('172cdc67-5fea-4e48-bcfa-6844efa6d5d2', 'a8e209dd-28e4-48aa-9bce-7ed9b35567be', '', '', '', 'malysheva.ea', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('17309a5f-0e3f-4a9d-be04-4180aeee0c5e', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', 'Lazareva.EVL', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('17354e70-5bcd-4cd7-bfb0-589b214cea4c', 'a56e370e-5bff-4a1b-88fa-1819d81984b3', '', '', '', 'Moiseeva.SG', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('17362345-8cf1-4479-906f-d18e0e84e367', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'Alekseeva.NM', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('17364294-bc46-48b9-95e0-73838bdd2f18', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', 'SHmelev.OA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('17379d85-bf7a-4b4a-9a8e-42730f186e30', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', 'Sazanova.MV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('173a51ab-073a-491e-8d43-db62d1632f6b', 'e18a76d5-ccc5-4c19-9499-0cad7d222f5f', '', '', '', 'Soldubaev.PA', 'e18a76d5-ccc5-4c19-9499-0cad7d222f5f', NULL);
INSERT INTO public."Employees" VALUES ('173a7e34-1368-497e-a2a9-4e7dbccaacce', '594133bf-5e96-489e-a2b6-eae5dc8cc5f4', '', '', '', 'Kalinina.LyuVal', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('173b18b2-0030-40c6-834f-0a831ec48e9c', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('173b4f64-d5a1-4ed6-8a4a-ab03977ffa8e', '1cee5028-3c65-432e-839f-3a992cd3bd79', '', '', '', 'koshkin.aa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('173b7e94-4be1-4ff2-a504-697b9bef9fdb', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Gorohova.GV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('173b9e40-a7ed-4001-b778-fe5a096e46c5', '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', '', '', '', NULL, '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', NULL);
INSERT INTO public."Employees" VALUES ('173bf03d-71ca-4cdd-b4ff-8a8d838cbe7e', '75270554-7eef-4b66-85ec-c84464726135', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('173e3293-c100-47fd-88fb-afd5548d68c0', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', 'Fomicheva.OlM', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('17412558-cbb4-496b-8a37-c9d0805c6ea7', 'b979f2e9-699f-4aa0-8f5e-c998998a945b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('174194d4-d9a9-423c-8af0-dba08685bb25', 'ffa8223b-7c32-4d31-ab1a-c8336b4169b4', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('1744a07c-42b0-4415-a889-aee9091e3234', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', 'kuznetsova.iuvi', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('17453ca9-4271-4fc4-a9b6-1441b822e06d', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('1746391a-2dbf-4720-b6cb-d1acd7615b72', 'aaed9b0e-5e55-4acb-9131-8a6a647fb616', '', '', '', 'Steshov.MN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('174aff15-9676-4c5f-ac48-176218b9c55c', '99799e45-8deb-47bd-be43-eb2cf0372e19', '', '', '', 'Basova.NA', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('17524a22-ee9b-4559-9f97-bb712385dbba', '7263b130-e84c-4e8e-86b3-b2a02bc7fbb0', '', '', '', 'Babanova.ON', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('1755076e-8dd2-4ad1-a3b5-038be1622d20', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_05_23', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('1755b356-7090-44ca-8b6b-f350ddf4a237', '85a6987e-63a3-4d0e-9965-cc39a47947e7', '', '', '', 'Osipova.IA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1756a3c7-36fe-4cd8-8d66-39cde5997009', '83fa9ebe-8420-468c-a005-7108d1f7c5ac', '', '', '', 'Igoshina.AI', '83fa9ebe-8420-468c-a005-7108d1f7c5ac', NULL);
INSERT INTO public."Employees" VALUES ('17570801-606c-4b9b-88a3-546a005db7ef', 'd90cc2a3-6a4e-4b72-8326-f39eb8ef0c0a', '', '', '', 'sychev.ia', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('175b3f1a-9337-4648-8e1e-69bff4af5dee', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('175b9cac-d7f5-4def-8f3f-3fa9ad124ace', '889d4cad-b4db-474c-ac24-161fe14c1f2d', '', '', '', 'Serikova.EV', '889d4cad-b4db-474c-ac24-161fe14c1f2d', NULL);
INSERT INTO public."Employees" VALUES ('17619a04-8d25-42ed-92fa-74fb94f9f6dd', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Hudyakova.NM', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('1762f619-7a5a-434d-a3aa-539467a28b02', '2eefe4e4-4c26-46b4-8afc-d128bf6faa9d', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('17639031-1534-4920-a37e-f07747d8a3f7', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('176fefb9-fd52-4103-910b-cf4ab994d4d3', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Shakurova.ANV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('1771fd10-7c21-43a8-b81b-e327d9bdb601', '64eede87-e574-437c-b2f8-5e022ff7db67', '', '', '', 'Golovankova.DIu', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('1776810f-a61a-4a20-8c47-90f220e2968b', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('1777679a-a578-4b96-a5d9-cc99b752155e', '3f4daeb0-591e-4a98-ae18-282e6776d5a7', '', '', '', 'Klopova.EIu', '3f4daeb0-591e-4a98-ae18-282e6776d5a7', NULL);
INSERT INTO public."Employees" VALUES ('1779d678-b8fd-4df2-8726-90161c208648', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('177a4885-bb43-4775-b353-c74d7d7f3496', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Efremcev.AV', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('177b115d-b66e-4f64-a0d4-dbf6fb89dc68', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('177c63e4-7a55-4d54-ba3f-2bdf181d8ae7', '2fad76de-0934-40ed-a83b-98542953e73f', '', '', '', 'Sukhareva.NS', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('1780956a-f997-4a82-b1b7-6977c33155cf', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', '', '', '', 'ivanov.rm', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', NULL);
INSERT INTO public."Employees" VALUES ('17814c4c-d056-432f-ac5a-ad2a4dd8a89e', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Makarova.VE', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('17832655-09d8-470e-888c-5f59e297345b', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', 'Shhekleina.NA', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('1784d366-39f4-42fb-8ea3-fefb3915e0f7', 'c678ba8b-6d3e-453b-b6ec-f001b5c1bc84', '', '', '', 'Koroleva.SV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('17856118-92dc-441a-85e2-2d7f6508d5bd', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'Frantsuzova.SV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('1788cd64-1111-44ed-b33a-bc40e1303002', '8811235d-d99b-4f87-8108-a4b6854d849e', '', '', '', 'Gerasimova.TaV', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('1789f4fe-ee44-454e-b12c-bdc1bc58f00e', '8a5bf3ff-890b-42de-9f96-fb339b6fac3c', '', '', '', 'klimova.ni', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('178d7305-da85-4dd7-94fb-f26c025ed64e', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', 'Bogatova.OO', '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('178f342f-4c0b-42bb-b96a-a0151f0caf40', 'bf7e3d00-58e6-408e-af7e-11125837d08f', '', '', '', 'Ryzhikova.MP', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('178f5e86-ea11-415f-a9a1-ebe7ba5ba18d', '8351cf02-440a-46d2-ad36-c0938fc3cb82', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('178f6957-e0ba-44cf-a8f9-3221184095f6', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('179134a4-dc75-4d58-9620-d8aa0a3407a7', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', 'zoteev.sn', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('1791609c-62ec-49c5-b7ca-82faf3acde1a', '74dd10df-a8dc-4f13-84af-c043d30193ad', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('17920cb7-abd4-45d5-8041-05d356a8911f', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Martilova.LV', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('17941d7a-92e6-4727-a97a-4e2c62d70043', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', 'Evseeva.NM', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1796a875-5d2b-4785-b660-027e05eefe3f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',434_03_79', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('179808db-fcff-4144-bbf1-4a99979ecc1a', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('179a61ef-5aa2-4ba3-87f4-72f7e379edb7', 'eb4ce042-55aa-4452-94dc-b2bae931b2aa', '', '', '', 'Kitaeva.EA', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('17a4dadc-31f8-4431-8371-90090919debf', 'b2e40e41-2628-40ac-bda5-11ab59cc071b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('17a5b523-c04b-4402-b001-b18f7d1c40c8', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('17a81150-87ce-4602-b6ae-ff8964a603f8', 'ead3ce31-70bb-448c-93b9-4ec7746476c0', '', '', '', 'leshcheva.ng', 'ead3ce31-70bb-448c-93b9-4ec7746476c0', NULL);
INSERT INTO public."Employees" VALUES ('17aa9c8a-e696-407d-be8d-d0373e4abde2', '16bd677c-867a-42b1-a29e-ba79b49f7389', '', '', '', 'Lushina.SS', '16bd677c-867a-42b1-a29e-ba79b49f7389', NULL);
INSERT INTO public."Employees" VALUES ('17acdde3-d038-435c-a850-b118b83dd269', '84e77857-1bd3-4e91-8da3-6d587b75e1cd', '', '', '', 'Shcherbakova.SN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('17afc04a-0de9-44a7-90fe-c866fc40336b', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('17b5257c-13dd-4a86-9428-fa11bcf578cc', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('17b55fc7-62a7-4fcb-bc20-9de30056d772', '45c8e899-9263-4141-afe5-46c32c26f94e', '', '', '', 'Levina.NM', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('17bf4b4e-00f9-4604-9e2b-75cba02d0ce7', 'b7bc89bd-4177-4e69-a602-2eb95621cbf1', '', '', '', 'Chernenkova.EV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('17c23d99-2dc7-48e3-8679-c9ee8a433f0e', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Mednov.DA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('17c3205c-11a5-43ec-86a1-e662362c45f0', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('17c53cae-f8e5-420c-9f3a-6415ef6fb50a', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', NULL, '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('17c63929-15d1-49d7-995b-147215558a89', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', NULL, 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('17c7c0ab-edf4-483f-89ca-dbfd49be961f', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('17caa2cf-4772-402d-9c62-3fcf9669f84a', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', 'Kochetkov.OE', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('18aab2e8-f2fa-4149-9c69-867d95283b02', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('17cc0617-f696-4832-935a-c85f91bce118', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '', '', '', 'Shapiro.VI', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('17cc4950-6092-46a3-ba76-96f33532c251', '3f1fddf2-2d39-459c-af63-a62793a17b55', '', '', '', 'Khomutova.EV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('17cc4997-bf18-4d92-aa7f-ad181ba2eaf2', '270abf87-bae7-43a7-bd3a-906ff2b753c7', '', '', '', 'pushkina.lv', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('17cfdf7a-c219-4996-9960-8a3b322346df', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', 'Tsarev.ME', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('17d02735-2e12-48eb-916e-0acc2f70d8a0', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('17d047de-7471-4cd7-8e73-d9d4a8c0975c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('17d4bd72-3f6e-4d88-bd53-ad5dea9c5ad8', '858f79bd-2e33-49db-9452-3c1fad784772', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('17d875d7-ab60-4a39-b243-8f3aaa0f8064', '8d408a0f-8dc8-4e93-985a-f3964800f131', '', '', '', 'Nesterov.VV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('17de8ca4-be20-452d-90cb-f56adfcc0d90', '324ef66d-90c7-4e10-87b5-2a778c96a464', '', '', '', 'Kondrateva.AV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('17de9ea3-1cf0-4fd3-9f30-3d0eceb6d203', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Shaposhnikova.ES', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('17df6287-879f-42d1-bfcb-d7b44e02b8b9', '0b5c4b28-0b56-4bf5-a758-5038f1f42196', '', '', '', 'Pavlova.NatV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('17dfb1af-8e0a-48b0-870a-73ce4c003f03', '1f0959b3-ddd4-4779-80a7-a5ae0e636061', '', '', '', 'Savinova.LA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('17e18f25-cfa7-43fe-8311-a9b09a338635', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('17e6cbee-6b5e-4306-b705-1ec861ca3c26', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('17e874f4-2e9b-405d-874d-53fce7708de3', '435b6da1-5600-4393-8094-2272eef076dc', '', '', '', 'Golovanova.SR', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('17ea8a2c-150d-40a5-8f35-b1ee7a5da277', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('17edc851-2624-4bf5-9e93-7879d146d854', 'cbf425a2-605a-43b9-9d7c-eaa05e534c0e', '', '', '', 'markovskaia.niu', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('17f0b257-e2af-4551-bc5e-a954f1108fd4', 'dc2a83be-9c5e-4206-ad9c-09b87b9c3a75', '', '', '', 'Shustova.SYu', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('17f1211c-e3b1-4e94-a079-e45d4c4c5e12', 'bd806b23-94ca-46c4-89b2-60a493a9a86a', '', '', '', 'Goryacheva.MV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('17f16b0c-109a-4e1c-b207-963e771d8887', '8c6d56c4-4e69-49ea-bddb-1e7653e0b523', NULL, NULL, '_.._-_.._', NULL, '8c6d56c4-4e69-49ea-bddb-1e7653e0b523', NULL);
INSERT INTO public."Employees" VALUES ('17f17b80-114b-4918-9ed0-92dd7b934a4a', '080761ea-55bc-4706-89b5-3d89685cad7d', '', '', '', 'Zernova.OV', '080761ea-55bc-4706-89b5-3d89685cad7d', NULL);
INSERT INTO public."Employees" VALUES ('17f6dd65-e801-42cd-b9ce-f2f6f683e7ec', '86f17426-a124-4375-a6d8-f831c2395040', '', '', '', 'Grachev.SVl', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('17f70ded-519e-4a1b-a5ba-e2cc9ba195a6', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('17fb7c64-accf-4555-9979-38292c195733', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Tcyganov.VA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('17fc5532-06b2-4135-8b6d-eb08c45fabea', '9019ae18-09ea-4d57-ad4b-18086d00b402', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('18002c3a-d469-4a24-921a-cb1aaaf965c1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1801fa9b-ea75-461c-8c18-940026ad0c45', '5867f551-f814-4930-b551-da3066b311af', '', '', '', 'kalenteva.is', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('180985ee-27a1-4a8d-a98a-257a453c0eee', 'de363242-6383-4495-9212-213254519d05', '', '', '', 'Stepancova.SA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('180c5f38-a5c2-40d3-a750-f8778a70f51a', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'kostina.ta', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('180ccde3-fe13-467b-8f6b-6259ddf3e9d1', '672b041e-0345-49e3-bd67-c3e778b94875', '', '', '(   ) ', NULL, '672b041e-0345-49e3-bd67-c3e778b94875', NULL);
INSERT INTO public."Employees" VALUES ('180cf46b-c3dc-4941-986f-b8d6f719fdcd', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Morozova.OlP', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('180dd000-22ea-4ff0-a50d-ef77f68a094f', '4a2f159e-053f-40f7-9301-2be93fa29a6d', '', '', '', 'Suslova.SV', '4a2f159e-053f-40f7-9301-2be93fa29a6d', NULL);
INSERT INTO public."Employees" VALUES ('180f7c86-b533-48ae-8da8-0b9fbee498ea', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('180f90a1-ae56-4e34-be59-aaaf0d677aef', '5b288871-0020-4922-95b3-62acf5e4aafb', '', '', '', 'Ryzhova.AA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('1811d8f8-9ea2-4b9c-84f6-0b988359222e', 'c5c0ac73-94a6-4b49-bba3-ac47eaf5bdbb', '', '', '', NULL, 'c5c0ac73-94a6-4b49-bba3-ac47eaf5bdbb', NULL);
INSERT INTO public."Employees" VALUES ('1811e518-30ca-49ee-a25a-f8104064153c', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'Ertskina.YA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('18145a01-761a-4c27-ac2d-b507327447e3', 'b1f73c0b-241d-4252-bfb5-7c1b1d08d6bf', '', '', '', 'golubin.dv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('181a372a-6dbb-41aa-93bb-cb73dd5342ef', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('181efb1f-eab5-4a89-8190-f2f8ebc24ffa', 'e5394485-4a81-41a6-9825-d2c09421df9a', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('1820c2dd-f235-47a9-a1de-db4f5e8223aa', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('18228860-c9b2-4024-852d-dd69f058870d', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-19-95', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('182292b7-e3cd-4fd6-bd91-49a46145b94d', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('18260ef4-8c07-4426-ac38-8688943cd49d', '2a230421-7e05-43a0-a67c-b65c57a7e3fe', '', '', '', 'skachkov.ai', '2a230421-7e05-43a0-a67c-b65c57a7e3fe', NULL);
INSERT INTO public."Employees" VALUES ('18276b85-a563-492d-9cc7-544a6654160a', '7ec144ce-f6cd-4b55-945d-5208503bb623', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('1827e4e9-751d-4315-ac3a-1be56454ebbc', 'c81b7a4d-5c33-4fda-aa55-0722483379fa', '', '', '', 'Efimov.MA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('18295525-ead5-4b6a-8f28-743f11f1d796', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1829e463-01e6-4126-97e6-9852b48f2532', 'de363242-6383-4495-9212-213254519d05', '', '', '', 'Polishchuk.EvSe', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('182a87b6-9b9b-404a-9442-d32310cf266d', 'db9728b1-05ff-4fa1-bd15-ed2876d0b746', '', '', '', 'Vituleva.YuVl', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('182b6530-ba14-4162-abc9-c37780aecc7e', 'eb8bd14f-c968-465f-9bab-224dc36a552c', '', '', '', 'Maksimkina.AS', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('182ecaee-9184-48aa-95b0-c25c0388c560', 'd2359c92-ec45-4364-b779-7c9ead105b1e', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('1834c5a8-daea-4c47-8684-fabfb58cda4d', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1836ccc6-4ebd-4636-9079-2e2603808641', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('18372c0f-d305-474d-a859-a9c9f4fa1e0d', '5b288871-0020-4922-95b3-62acf5e4aafb', '', '', '', 'Pronina.LVl', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('183754e1-9c3a-48b7-9f9b-13b011f9f894', 'f049e6a0-32ab-4ed7-8342-19252f71f367', '', '', '', NULL, 'f049e6a0-32ab-4ed7-8342-19252f71f367', NULL);
INSERT INTO public."Employees" VALUES ('18384e9b-bae5-460c-ab13-e02a4cdc1354', '115a5f1c-6d4e-43b0-830f-4132ac4ecfc9', '', '', '', 'aprelova.tn', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('183a314e-c5a4-40ea-8780-17e349a098b0', '57aa42d7-dbcf-4b03-9785-6a0c49627280', '', '', '', NULL, '57aa42d7-dbcf-4b03-9785-6a0c49627280', NULL);
INSERT INTO public."Employees" VALUES ('183d1e4f-59b4-41b6-86e6-ef30c5850f9f', '548ecdd5-858f-4d76-8ce5-9d915c49ddb4', '', '', '', 'Ershova.VE', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('183f6def-8b8c-4543-b054-325eb2835626', 'b0087d7b-0a48-4535-b2c6-409144ee2881', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('18412469-5085-4a8c-8d5e-95817cdae525', 'e2f4a722-eed7-4045-bd34-91446f5a1591', '', '', '', 'leonteva.ius', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('18418496-4a82-4ee8-a343-0e7413b543a9', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Nayipak.AS', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('18422d5e-4133-44e9-9fcc-2bf54ccf5ea8', 'cb9eac38-1b70-4b85-92ff-4472298e0406', '', '', '', 'kniazev.ev', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1845ed52-aaee-4eba-9f9e-a46b02a4efa3', '746a44e5-bfb7-45b5-80bf-0bfa0b80bd7d', '', '', '', 'Parusov.YuN', '746a44e5-bfb7-45b5-80bf-0bfa0b80bd7d', NULL);
INSERT INTO public."Employees" VALUES ('1846302c-afdc-4e9f-96f6-caa5772533b8', '74a50717-4ea5-4b2a-888e-2132032cb92e', '', '', '', 'Valova.GA', '74a50717-4ea5-4b2a-888e-2132032cb92e', NULL);
INSERT INTO public."Employees" VALUES ('18481203-ccc5-4ad1-989c-70e6400cb46a', '7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('18494b2c-3fba-4503-bdc8-3b26d731d57c', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('1849f0a9-935f-4609-9005-65d7e455f7f0', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('184aa4ec-1a7c-4cae-a484-173af7add214', 'e7b7bd2d-91f4-4416-a0d4-b42ee4c9a2d3', '', '', '', 'Novikova.ND', 'e7b7bd2d-91f4-4416-a0d4-b42ee4c9a2d3', NULL);
INSERT INTO public."Employees" VALUES ('184fdced-9fff-4eb1-805d-772a8a454669', 'bbe5256f-ade9-4948-b35a-d0622b6db1e3', '', '', '', 'Shestakova.ES', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('1851b7ea-85cc-4dfa-b7d5-c033f7a09e62', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1854f05a-24f3-4b87-a651-f826b3c72a54', '110d69d8-d58b-481f-b20a-59ccb13d1856', '', '', '', NULL, '110d69d8-d58b-481f-b20a-59ccb13d1856', NULL);
INSERT INTO public."Employees" VALUES ('1858d7c4-2bde-443d-aa87-9aefb4b8f1d9', 'c526adf3-2257-4a57-b9de-fafd75a6c9f2', '', '', '', NULL, 'c526adf3-2257-4a57-b9de-fafd75a6c9f2', NULL);
INSERT INTO public."Employees" VALUES ('185d4cbd-ce07-44af-a480-732785bc7dff', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '', 'Klimova.TV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('185ddc37-c762-47e9-a14d-cb3aa0578607', '16bb57c9-38b5-448c-a00a-7e7d89fa5050', '', '', '', 'kondakov.as', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('185e5348-8e6d-4d65-82eb-81a1e4c88337', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('185f9aef-a54c-41e1-8ee0-23a297962da9', '57f795ac-47f1-4b97-9304-85f4b20147de', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('186268a5-517d-4e6e-9221-f38f889ca5d8', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('1864e80a-0335-4f89-ae6c-7daa919cf73c', 'e8fbe9fc-12e9-41ed-a078-ca502443ac9b', '', '', '', 'Milyutina.TP', 'e8fbe9fc-12e9-41ed-a078-ca502443ac9b', NULL);
INSERT INTO public."Employees" VALUES ('1865127c-c5c9-4606-9e7d-cf677090c92d', '5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '', '', '', 'Chebacheva.EG', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('18683554-1284-409f-ab85-35b30939209b', '1c553fa6-54e5-41cd-9799-6292cdd0c5a1', '', '', '', 'Tesakova.TO', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('186865d6-cf0f-4620-a67a-93388e8c9b7e', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('186b5dd3-e99c-430c-b336-8ac7f9e5691c', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', 'Bogomazova.EL', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('186d2859-ab89-48df-9a55-c65a5f79f084', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('186ef759-d370-4df6-8019-22ed5d2556b0', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Kozhukhov.AA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('186fa453-f00a-4e36-b3d6-90256d3040ad', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', 'Tumanina.NE', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('18716576-701d-496e-ab64-e43ba9faaeee', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', 'Skrypnikova.UA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1873a336-4de5-4b3e-80ad-ac5b106ba3f3', 'db8e936d-0bbe-4487-b47b-d3897df0c97a', '', '', '', 'Krasnova.OlAlex', 'db8e936d-0bbe-4487-b47b-d3897df0c97a', NULL);
INSERT INTO public."Employees" VALUES ('18759573-4ba0-4229-b538-38751b2c2b08', 'b92172ea-ccf9-44fe-b36c-38e065b0610c', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('1876525e-73c1-4371-aaff-493bc8b14ef4', '0ae3ecdb-d2d4-4ad3-8e32-0247585a024c', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('1876a9fc-a4ba-4b3e-89ae-3606e4672604', 'de01a4ec-8aa8-416e-81e8-98f4c70bf456', '', '', '', 'Sarin.IS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1877b587-c153-492a-94ab-dd93961f9a5a', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', '', '', '', 'Kolganova.TV', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', NULL);
INSERT INTO public."Employees" VALUES ('1877bff0-a60d-45d8-8ee4-57a42cfb5fbb', '21845002-544e-411c-9560-c79838a88a01', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('187b4b17-4b48-4db1-9c7b-99693cb20d90', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('187eac8f-24a5-4559-b4d0-57473a141df7', '89e50190-f170-4107-905c-508b5a8439a8', '', '', '', 'miasnikova.nv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('187f373e-aec3-4715-9766-48bd4acec278', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('187f6b2d-6aa5-40e8-931d-187f7a4a1ceb', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('187f9028-15ea-4cec-b64f-025e4975d4c7', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('187f99f1-25ac-4881-a2ec-e211d0811bc4', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', 'Serova.AI', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('1884d8a5-39bd-4782-b3c1-6de76caf4f80', 'be986d19-57a5-4241-bea4-e12fd56aea60', '', '', '', NULL, 'be986d19-57a5-4241-bea4-e12fd56aea60', NULL);
INSERT INTO public."Employees" VALUES ('18885175-47a8-4253-abd6-fb2f173a2b67', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'chudnova.liiu', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('188963b2-f60e-474e-8b9c-1ea622914281', '669ec9e0-e0c9-4f66-b029-6bfb945a86be', '', '', '', 'Rybakova.ES', '669ec9e0-e0c9-4f66-b029-6bfb945a86be', NULL);
INSERT INTO public."Employees" VALUES ('188b385b-9f3c-44de-a7e7-f16ddf7604b9', 'd5a31bea-3f05-4106-a104-9eefc0177033', '', '', '', 'Kuzyanova.II', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('188bf462-4bfe-453f-8244-3393193623d2', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', 'miasnikova.nm', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('189343be-2d3d-49c7-9a24-989b7c80858f', '47b653f0-6fd6-42c8-bbd9-fb7b990fe123', '', '', '', 'Vlasov.AU', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1893fc0b-0b58-43c6-a651-647b4af24253', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('1895faf7-7533-46a1-946e-8af47e2e9208', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton13', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('189726a2-58bb-4d56-b132-e852b21537d4', 'bf7e3d00-58e6-408e-af7e-11125837d08f', '', '', '', 'Golovina.KV', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('1897cb39-7eae-4142-99d4-5524df6ee471', 'cada9033-8a1f-4a47-aa87-9da20f0f2021', NULL, NULL, '_', NULL, 'cada9033-8a1f-4a47-aa87-9da20f0f2021', NULL);
INSERT INTO public."Employees" VALUES ('1897fd4e-b8be-41ee-bbd0-fc176d31f483', '614298a9-3a02-4482-8eae-e753d617cc54', '', '', '', 'usova.ga', '614298a9-3a02-4482-8eae-e753d617cc54', NULL);
INSERT INTO public."Employees" VALUES ('1899f3ac-e58f-48ee-b4bb-ecd8db7872e0', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('189ab5c7-ecd1-4919-bc4f-9c27570121cd', '5b441954-4449-4caa-b558-ad5f100c4991', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('189d04aa-a369-490f-8e6a-c9e954e2d5b9', 'bde6a712-4871-4d30-892f-9f6049f16d81', '', '', '', 'Spiridonova.NV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('189d2e14-a059-407b-8570-cb5bd2f47920', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, ',_411-85-02', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('18a2d923-016a-4284-9822-b6c113fe2def', '62c7b4e8-4eb7-4232-90cc-896a8d7635e7', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('18a5a6ba-21ba-4850-88a2-e9c08d761d2a', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Ilyutina.MK', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('18a5e9da-3982-4b6e-977a-30a9f5dc48cd', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', 'Sharova.SV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('18a817ff-0bad-48a4-99ed-b0de882b1925', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('18a854f6-3f0b-4e9b-bf75-43f40d4dc07d', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'mironova.ga', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('18ae78ab-501f-49c7-b998-c26abbaaaad3', '62b14495-e004-4618-acf4-736a4729fdff', '', '', '', 'Gribova.LF', '62b14495-e004-4618-acf4-736a4729fdff', NULL);
INSERT INTO public."Employees" VALUES ('18aeade6-d6c8-48e2-83d3-8978e5c7b6dd', 'd1036c5e-c19b-462e-80a2-2f3b64b0bda1', '', '', '', 'Surusina.GB', 'd1036c5e-c19b-462e-80a2-2f3b64b0bda1', NULL);
INSERT INTO public."Employees" VALUES ('18afa36c-ab82-4314-830f-cf5423999a03', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', 'Glazunova.IN', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('18b2ab73-26ad-45bb-88e5-f8d4c3685b82', 'b2a77dd8-1e07-4b49-9200-bed5a8b2c66d', '', '', '', 'Chernysheva.OV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('18b539f0-422a-43e4-9fd5-82868b160eb3', '34399fc8-f997-4e47-a239-76d408911fbf', '', '', '', 'Sadretdinov.IN', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('18b57a56-28f0-49e6-b535-a6c58cc538b7', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', 'Belyakov.SE', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('18b5cd35-1d79-4029-ae1d-86a5cc63d94e', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', 'demenkova.nv', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('18b76a79-3ab4-450d-8a5e-10d0cb9b5edc', '8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', '', '', '', 'Kozlova.IYu', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('18b79502-b92b-4d18-9426-88acaa65709c', '50d1b3c0-ede0-453d-a1d8-c9bb09d10f0f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('18b8736f-fef3-4150-ae0a-219e8871bc37', '68d183fb-25b5-4b5b-a105-795a85914fd5', '', '', '', 'Abusov.MS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('18bdd628-749f-41ee-8e7b-b1c6c75e79e2', '7764edca-fbc9-495d-80eb-c9dc52fac503', '', '', '', 'Menshov.AE', '7764edca-fbc9-495d-80eb-c9dc52fac503', NULL);
INSERT INTO public."Employees" VALUES ('18bdf9b2-b343-4bd2-9273-4e9d7bf0d8fd', 'c15a8df9-063c-4456-a7f0-b34c01ea10a7', '', '', '', 'vikhareva.tn', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('18c3e1b8-77ff-4d45-8f8c-db2daae8e4f9', 'd139b27e-e950-47e4-80ec-e45440198a99', '', '', '', 'Kuryleva.NE', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('18c3e7f0-14fe-4586-8c10-070347b240ac', '5e173e36-f6fb-46df-ae27-882326635358', '', '', '', 'Temichko.AV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('18c41ba9-f54b-48ab-a083-d4c3e1dbed1d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Chusova.MaB', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('18c70a47-5afa-4fa5-8325-b1c097bef005', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', NULL, NULL, 'PSK', 'PSK_Test', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('18c95cc3-33dc-4048-8abd-0cc473c7a8b3', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Zagulyaeva.AM', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('18ccbbcc-a622-409f-809d-905020c7dbf0', 'fb761cdf-c71c-47c5-a597-7641849e3971', '', '', '', 'kudriavtseva.nv', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('18ce1a00-37d0-419d-a883-5d2065ff19bf', 'b6ce6522-2c8d-4a3a-899e-fafa7f754c87', '', '', '', 'Burenina.NaAl', 'b6ce6522-2c8d-4a3a-899e-fafa7f754c87', NULL);
INSERT INTO public."Employees" VALUES ('18d078b1-5307-438e-85d2-a548f7de8972', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'kosolapov.ds', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('18d35617-e640-48b2-91ae-daecb5d4bcac', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('18d4829f-a595-4eb6-aff4-54cb8d1a0a1c', '20ab28a8-60ef-4d4d-8031-d77c6e956b3d', '', '', '', 'khokhlov.vb', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('18d93f01-9400-4bf3-b05a-01ab8ead3273', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('18db3456-5f41-4ded-986d-833c838b92b2', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('18dc08f4-511d-402a-beaf-833e764600f5', 'ee95fcdb-0c2a-4cc3-a490-c921473a2c53', '', '', '', 'beliantseva.na', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('18dd60b7-ac12-4c7a-85eb-e441d9ecfe62', '0025d032-8da9-4084-8ccb-ce9cb9a711a6', '', '', '', NULL, '0025d032-8da9-4084-8ccb-ce9cb9a711a6', NULL);
INSERT INTO public."Employees" VALUES ('18ddee21-7b2e-470c-b0f5-21ab303c9fa0', 'f34e4cd7-bf83-41be-abfe-00417ed2d0f9', '', '', '', 'Baskakova.IV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('18de74f9-31f0-44e0-a95d-eca356bebabf', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('18deb452-58b8-43dd-8bbc-24e27f41da48', 'cb5b7a12-65fa-4f46-ae1d-6f5a027c4364', '', '', '', 'Tomilov.VlFe', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('18e0a073-7f42-49f1-8a5b-6b49f70c404d', '9bdcba1b-619b-4afe-ae58-57cf29d13e1e', '', '', '', 'Pukhaeva.YUB', '9bdcba1b-619b-4afe-ae58-57cf29d13e1e', NULL);
INSERT INTO public."Employees" VALUES ('18e25c3e-0f0a-478c-981e-7888cbb5adba', '4f94ea3d-97c4-4d44-855b-dc3e8f062559', '', '', '', 'Iurlova.AV', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('18e3274b-f848-4563-a34f-f39c012b081e', 'cd84c16e-86e9-4824-b801-094cc0a173a3', '', '', '', 'shalnova.eiu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('18e34a54-772c-452a-989e-24050f354be9', '1a167408-6232-4adb-9027-01223bc1c106', '', '', '', 'Tsarkova.TV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('18e3817a-fd3f-45e3-9c9d-99c3fc57d2d3', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', NULL, '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('18e50655-55bb-4cee-8433-39e70c74bcb2', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '', '', '', NULL, '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', NULL);
INSERT INTO public."Employees" VALUES ('18e67c08-1549-408a-9369-7a50e781dce0', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('18ec5979-3dda-4f8b-8077-33816ed7b4b8', 'ff55f21e-1460-4145-9e14-8013c8713b57', '', '', '', 'sharonova.oi', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('18ecd0a3-0775-4d16-b1fa-2d6062b51a2a', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Klyasova.MA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('18f30dae-1788-4505-9394-b39714f81caf', '2b7f545e-1775-4608-a024-d71ecec59f25', '', '', '', NULL, '2b7f545e-1775-4608-a024-d71ecec59f25', NULL);
INSERT INTO public."Employees" VALUES ('18f34238-81e2-47ac-b6b4-0ed0cb03311b', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('18f57bf4-a181-445c-84e3-abd13884bc91', '7cf519af-cb56-4f5d-b8e6-1e6806e9b867', '', '', '', 'Milov.AV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('18f76c3a-6ba5-4437-814c-802d05d24cff', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-75-70', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('18f7f243-489f-4de4-999c-b8aa4061a1c5', '43bc7da7-8d96-4cdc-84ae-5cac9e69b5b6', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('18fb368f-9bc5-44f1-8cc1-8de9af2989f9', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Kuznetsova.KS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('18fcb630-68d3-4dd5-822b-0267eae8007a', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Ivanov.AM', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('18ffa7c4-b394-4a4e-8807-5a1722a9d5e8', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('18ffb1ff-5a72-475d-b015-6fd31f2c8702', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('19013511-9c81-485c-a0c6-01ab67e49c85', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Timokhina.EV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('19017316-4772-417f-a9b4-ff04e40551e0', 'f41370c8-c3fe-4338-b32a-6acd2d9facda', '', '', '', 'kuznetsov.ae', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('19036b19-d67d-4c06-9e13-d09a2a12758b', '1f880d25-4bb3-484d-8c1b-c351d8931ab5', '', '', '', NULL, '1f880d25-4bb3-484d-8c1b-c351d8931ab5', NULL);
INSERT INTO public."Employees" VALUES ('190385d1-320a-4bbd-8e68-a47419ad7780', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('19048ebc-d9d5-44da-a56f-bdc07b631d16', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', NULL, 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('190684c5-8db5-41d0-ae05-aab8e3a8ed18', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('1908cacc-f6d1-4309-b7c6-f883d59a0ec2', '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', '', '', '', 'Sheleshilov.NV', '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', NULL);
INSERT INTO public."Employees" VALUES ('1908eb08-eb14-4359-82af-f799d402dd0b', '018b566d-b608-4064-87f9-8dd76207995a', '', '', '', 'Kalashnikova.AN', '018b566d-b608-4064-87f9-8dd76207995a', NULL);
INSERT INTO public."Employees" VALUES ('190d4a3c-2507-4978-b864-8141231dd856', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'shilova.nk', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('190e60ed-1e68-4336-a9a2-2d0a38c3b7c5', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('191033ef-e0f8-466c-85f1-7cb304bd38fc', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', 'Kolyushko.AG', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('1910dc4a-f5ec-4a27-9797-09c67ae0b7ee', '918b901e-905a-4e3d-a48c-5583e8663a57', '', '', '', 'Komina.EA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('19129727-282e-481a-9297-fc9f87c1260c', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Shichkina.EA', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('1912f682-fc22-4025-809f-d9d8fffac5e4', 'f0cd2eeb-3fbf-46a6-9e38-29e653682186', '', '', '', 'Volgin.DA', 'f0cd2eeb-3fbf-46a6-9e38-29e653682186', NULL);
INSERT INTO public."Employees" VALUES ('1916872e-0dcd-4923-ba29-d59bda27574d', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('19188768-7779-40a5-a698-74570ff960ab', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',411-85-08', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('1919b8dc-f678-4e99-918a-4eda73bec8f1', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('191aab4e-3695-407a-bf49-43731f565647', 'b72edd81-55a1-4d80-9f3d-b933890e216c', '', '', '', 'Vasiakova.EV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('191c23e2-9e30-47d6-8b81-63328b3292d6', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Tatarovskaya.YO', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('191c3a77-e033-4704-a0c3-8081060e0ded', '8b856437-f7f1-4a93-8104-3e77732b1477', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('192592f4-ab6d-484e-b534-595bd8a51eb9', '34796387-f8da-49df-88a4-026681705b14', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('192a0971-d07e-4258-9ab2-c01ce23869ee', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '', '', '', 'Miroshnik.EV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('192eac55-9834-404c-b4d1-d8c4d0173326', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('193054c6-5840-4fea-be59-02052e7b41b8', 'a4ebe375-c915-45bf-b0bf-9b0633980d1e', NULL, NULL, ',_._', NULL, 'a4ebe375-c915-45bf-b0bf-9b0633980d1e', NULL);
INSERT INTO public."Employees" VALUES ('1935cd31-c5ad-4145-a306-dc57dd2727bd', '0c72e7df-7aa4-431b-8f48-17ce5b1ecdff', '', '', '', 'lugovnina.kv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1937ae51-045b-47b1-9107-099b54814ff3', '6f84ac5d-10eb-47f9-9598-d4d1acfec681', '', '', '', 'Tumanova.DS', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('193ab586-5f2e-473e-85f9-f41ccde51719', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', 'Teplova.SV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('193abb19-a3a3-482a-8753-62a56050e908', 'bcd27d5d-2c6f-4176-bdc1-2ba70e2de12d', '', '', '', 'Abdulhaeva.KV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('193afbb7-f700-452f-98a5-77780805c835', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Smirnova.GaVa', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('193b5619-25fd-437d-aa8f-5567cd8517b0', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('193bd315-3e17-4109-a2d6-39e6efb30175', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', '', '', '', 'Kudryashova.MAX', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', NULL);
INSERT INTO public."Employees" VALUES ('193f7e3a-faa6-4505-8cd5-393ec0aea6e2', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1943d78f-cdee-4446-916e-66c2092e33ab', 'bc0f6929-c14f-460e-a3eb-217c124c1224', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('194529df-9f59-470b-9c1f-ddb5525af55e', '382d073e-93bf-4da6-b212-ab7d743de554', '', '', '', 'Andreeva.SvAl', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('1949e3ab-c1b2-4131-91b4-140815afcdec', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('194a6357-0748-499a-a499-e4f982c024ca', '8b9dfaa5-c73e-4765-bb87-765e3360cfab', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('194a8078-1471-4192-8c42-a19bd837c999', 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', '', '', '', 'Romanova.IA', 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', NULL);
INSERT INTO public."Employees" VALUES ('194ad851-f0cf-42b5-9514-1c6f7f6a0631', '1697a9a6-f96a-4dce-ae7d-1258bd58246a', '', '', '', 'Glushkova.OV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('194c59b3-066a-4b7f-84dc-f8df45f4929e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('19517364-a954-4a3a-b1f9-fd97e2d5c064', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', 'Usova.EkIv', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1951ce9f-20f5-4b29-a92a-cca3ff6d325a', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('1953900d-0093-4b9d-993f-37d394eae1ba', '075f7c37-2bb8-4e0a-bfec-4812adf650ea', '', '', '', NULL, '075f7c37-2bb8-4e0a-bfec-4812adf650ea', NULL);
INSERT INTO public."Employees" VALUES ('1953f9d4-4763-48e0-a27e-5ab42327f3d6', '3146464e-911d-4c33-b5e8-af8091b304cf', '', '', '', 'Krasilnekova.AN', 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', NULL);
INSERT INTO public."Employees" VALUES ('195c27ab-c8bd-4495-8926-5f3cfa6a2bf1', '37577ecf-aa78-46ca-9710-2357c1d0615c', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('195c74aa-fe39-46d6-a3d4-863439b90d0f', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Gorbunova.EA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('195ca0d6-4de8-4e50-ae4b-327b2b6f38b9', '6d95601c-5c7d-4c99-80ad-4ae820ab475d', '', '', '', 'Sotneva.EI', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('195cc453-245e-4760-bf65-69fe7f5dce5c', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', 'Vorobeva.AE', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('195e01bf-e5f5-4015-b297-a14bd8315b8d', '665388f6-84f5-41fe-abcc-044f28455c0b', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('195e3132-e29f-464f-9a70-5a459d84773e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._,_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('195e384a-820b-47b5-9e56-816fb3e3ab46', 'fdbf165f-85ab-4a9e-945e-d9d9ea2e3682', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('19611648-2403-4bef-9369-d1bab2c5cc5f', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', 'Ponomareva.EA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('1963eca9-0569-483a-9d67-e3271040f637', '82a2ada6-0182-48ad-ac14-daf74533ed8f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('19641e82-3c44-4d8d-a46b-c74440c6ddc5', 'de01a4ec-8aa8-416e-81e8-98f4c70bf456', '', '', '', 'Frolova.MM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('19655fa8-fbec-46e1-a686-17d7240f1f94', '3653814a-179c-4629-906c-5f74f90f0e90', '', '', '', 'Zasypkina.OA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('1965ae60-149f-41e6-b345-33e98334a389', 'd1dde3ec-ea9f-48ac-938c-e52f690e44cd', '', '', '', 'pakshin.ap', 'd1dde3ec-ea9f-48ac-938c-e52f690e44cd', NULL);
INSERT INTO public."Employees" VALUES ('19663f92-1574-4d69-aa36-56c985b8d870', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-35-69', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('19689d3d-047f-4100-a42a-e8b7532a9361', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'titov.avl', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('1968f555-fed2-458b-8540-e9dd23517228', 'b043f1fb-82e4-44ac-9076-97a6eba1e0f6', '', '', '', 'Shaltsyn.DS', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('196cda64-18c2-4755-ac52-d9424f3721f0', '0352446e-4834-4f41-a6da-187205e472ee', '', '', '', 'Kartashova.NV', '0352446e-4834-4f41-a6da-187205e472ee', NULL);
INSERT INTO public."Employees" VALUES ('196d1a44-c560-476d-9a14-127adf850980', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', 'Makarova.AV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('196e9901-7392-4ff1-af97-5a1c09e5ba4f', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', 'Bulychev.EgP', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('196fdc8c-64eb-410a-bd0f-f319b9b18c4a', 'a88dd8c9-179b-4ce0-bc45-6a97f4b39de2', '', '', '', 'Maryshev.AIu', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('197049c0-1588-4478-970c-94f5717f9b3c', 'c7207459-88ac-4b98-9782-ed9613e088e5', '', '', '', 'Iurtaeva.IrN', 'c7207459-88ac-4b98-9782-ed9613e088e5', NULL);
INSERT INTO public."Employees" VALUES ('19725b07-bd68-48a8-9932-b9722ed3664f', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', 'Ignateva.SvNi', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('19754240-5f45-4303-9aba-6f43d7ee4325', 'aa645cdf-daa5-4d41-8ef0-f8470ec88d69', '', '', '', 'drenevskaia.vo', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1976a0f9-af51-4be4-a8d1-32eb52b050aa', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('197a26fb-11b9-4224-8f81-7853077c06b4', 'dbbf01ed-4a6e-4e4f-95e7-b440c5852c89', '', '', '', NULL, '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('197ba1fa-d0b5-4468-ae5a-d9c7f54c328b', 'fa155ddd-7993-4a54-9a58-d91161788197', '', '', '', 'Muryleva.OlVi', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('197d0663-80d3-4dcf-92f6-9ea444e7dc02', '31b4343e-2e05-4828-aec3-2e461f132be3', '', '', '', NULL, '31b4343e-2e05-4828-aec3-2e461f132be3', NULL);
INSERT INTO public."Employees" VALUES ('197ded17-a175-4169-a593-65c49fb76361', 'd8c8cca8-f9e5-4e46-9c47-c094443edee9', '', '', '', 'lukovkina.aa', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('197f0d89-142b-4a8c-bd57-bb493ad96d1c', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Golovnin.PS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1981dffe-82b7-48de-b713-48ca79aa1021', 'ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '', '', '', 'Pshenisnova.EG', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('19826c89-1a3b-4e00-9819-ee63be19dd87', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1983d4b6-4da9-4a29-8736-1001a5496fad', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'kapustina.oe', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('19849c65-2307-40df-8365-d7b5cc6b284f', '8ff83c86-a96b-4d3d-9be1-7cd62e2d8c4b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('19889176-cc28-4e2a-8c88-6d949286ffc9', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', NULL, '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('198a855a-ef74-4155-8bc6-50ac75983838', 'fb68a43f-50e7-48cf-b960-bd5bc0e97a04', '', '', '', 'Olisova.AA', 'fb68a43f-50e7-48cf-b960-bd5bc0e97a04', NULL);
INSERT INTO public."Employees" VALUES ('198aa6df-8810-40ad-88f8-8d2199dd3ab9', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('198c071d-d99e-4fdd-83a3-2426d222f745', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', 'Skvortcova.AP', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('19931868-ed12-430b-baf8-75e62b69afe9', 'f2f6dc76-b860-4a58-9dc1-3fa3aa4b65ff', '', '', '', 'Soloduhina.MV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('19983f14-a45f-407d-bcbf-6b3130432171', 'b5b70e55-eec9-4c2a-a246-4ea614b9fc19', '', '', '', 'Klyukin.VS', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('1999fc15-193f-48e2-8a8c-898bc199bf1c', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Merkushova.AA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('199bb666-5939-439b-b4ed-0a9f269cd810', 'bff1197a-5f96-49ca-9f8e-2d022ba1e189', '', '', '', NULL, 'bff1197a-5f96-49ca-9f8e-2d022ba1e189', NULL);
INSERT INTO public."Employees" VALUES ('19a25ee3-fc25-49dc-b9d4-b03ed0eeaa23', 'be1d573a-b3ce-4b00-9e9f-664074becf0d', '', '', '', 'Ivanova.LaIv', 'be1d573a-b3ce-4b00-9e9f-664074becf0d', NULL);
INSERT INTO public."Employees" VALUES ('19a6199f-92bb-4110-b27b-88f4841146e1', 'b83c269f-ff47-4ee4-977d-1615b9c71376', '', '', '', 'baranova.en', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('19a7b217-d8c9-4af6-83be-42242394ef78', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Pertsev.AE', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('19a7c114-3b99-4e89-b044-0e2e5d4542a2', 'abc246d1-11c9-44df-b9eb-876018ed8bce', '', '', '', 'Vornashova.AA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('19aa528d-95ba-4239-99ff-4228204d8147', '18f1d9a4-8805-44f9-8a30-a550289d1c08', '', '', '', 'Mitrofanov.VK', '18f1d9a4-8805-44f9-8a30-a550289d1c08', NULL);
INSERT INTO public."Employees" VALUES ('19abec6a-ea06-4a95-86b5-318ccfbcabf6', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', '', '', '', NULL, 'fe82374b-eba6-44d0-921e-dc97848bcaa4', NULL);
INSERT INTO public."Employees" VALUES ('19ad5572-222a-453d-b331-855a3bde8c57', '5ce3cf95-58d0-4082-bf46-4282791ef779', '', '', '', 'mataruev.mi', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('19af94b6-a528-48f1-948d-5f50cc760923', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', 'Molodtsova.AV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('19afa3ad-9852-460d-89b0-8a93a4832329', '6fe088e0-27aa-44d3-b896-f899319adf63', '', '', '', 'Bolshakova.OlA', '6fe088e0-27aa-44d3-b896-f899319adf63', NULL);
INSERT INTO public."Employees" VALUES ('19b157d4-40a5-47e2-91e3-2b3eabe9da58', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('19b1798c-83ef-4349-b898-cb8fb08f31b5', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Kalinin.DV', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('19b3629c-a6df-4164-8ba9-2980c9eda25c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Vinokurova.VV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('19b6246e-3343-441a-a037-9a437cdfcac3', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('19b9dc2d-59cb-4aa7-ba73-8bd0905ec0bd', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'isaenko.ss', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('19ba6b6b-8950-4eb7-8bba-e603e0893add', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', '', '', '', 'Brokkert.ES', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', NULL);
INSERT INTO public."Employees" VALUES ('19be5d2f-12a7-4d8f-99c6-06eac26f70ae', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('19c478ef-2fa5-453a-9780-8eb4dde6e08b', '42a3e2f0-8375-4078-81ec-6527caad6703', '', '', '', 'Ermilova.VG', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('19c489e9-4e7d-49ae-95d8-43007fbf0cbc', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('19c4e8d0-e9e7-41e6-803f-704a7ed64dd1', '317af9b5-9059-4879-b8a2-bba7c3b14fe6', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('19c5e845-6ecf-49e4-add5-a5a614b3bc45', 'de2a28ea-3196-4878-989d-c585e7836f18', '', '', '', NULL, 'de2a28ea-3196-4878-989d-c585e7836f18', NULL);
INSERT INTO public."Employees" VALUES ('19c651bd-db2d-4dba-b2dd-2aade8785996', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('19c8ef8c-266b-4b42-9bb6-11900056f357', '483dbb53-d3ae-4811-b757-fa6cd9c8a11b', '', '', '', 'Kuznetcova.KA', '483dbb53-d3ae-4811-b757-fa6cd9c8a11b', NULL);
INSERT INTO public."Employees" VALUES ('19cc8705-9cc8-4cd2-b761-ff1c4a889cb4', 'fd2c1285-80af-4e47-8191-c758d660cdf8', '', '', '', 'Mukhreeva.AN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('19cfe965-47c5-4b6c-8751-940ebb8bdbab', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', 'Artamonova.NF', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('19d2962c-b3c8-4317-972d-4dfbbe7aabe6', '2987b568-77e6-4f4a-8d67-8010f5f11d00', 'Ը', '', '', 'Dumtsev.FS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('19d45d92-de01-48e5-8e71-bfb57bf56dd9', '30001838-a787-4cb9-9081-6a7a16db68f7', '', '', '', 'zheleznova.ed', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('19dbdd0d-381c-4a8f-95cc-c2b534cc301b', '9d2b43ce-c91a-43ef-bc61-572233444006', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('19dcecb9-874d-470d-9201-97deaba5282a', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('19de2d3d-2e45-4138-ad9b-f9ca937c96e2', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Karavancev.KF', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('19df14be-6c85-44a3-826f-732124607629', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('19e18932-588c-4771-af88-fe01718774ff', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('19e328ab-ca47-4e80-9adc-b6bf84c47fc9', '1532c39c-cd3e-4de5-8922-9b8f355efc9d', '', '', '', NULL, '1532c39c-cd3e-4de5-8922-9b8f355efc9d', NULL);
INSERT INTO public."Employees" VALUES ('19e40a8d-51f3-4319-8fb5-786e520de055', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_439-14-23', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('19e7ccd3-c03d-4b75-9aa6-2654fd2ac310', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Kotueva.SI', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('19e89e60-90f9-47af-af5c-479cc512dbde', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('19e95b22-f712-4ea4-9a4b-07a71c6a934a', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', '', '', '', 'Borovkova.AN', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', NULL);
INSERT INTO public."Employees" VALUES ('19e9db94-2623-4414-afe0-56a3ccd7240c', '4fa190eb-40c4-4924-ae57-c55f89350ad0', '', '', '', 'Virovlianskaia.EA', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('19e9f44c-e91e-40df-8586-af7efde2eb96', '6ab90e31-9c66-46a6-ab01-69e1b3798fe9', '', '', '', 'mochalova.nv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('19ecb2bc-18f3-4fc5-be56-3b20de77710a', 'cb9eac38-1b70-4b85-92ff-4472298e0406', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('19edba17-7a1c-46f6-9d6a-441673b51b0d', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', '', '', '', 'Kulkova.TI', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('19f04046-a3e3-4621-ad02-0d431c13a6c2', 'd87b22f9-1c07-49d3-96ad-9608c754e349', '', '', '', 'Karzhimanova.NV', 'd87b22f9-1c07-49d3-96ad-9608c754e349', NULL);
INSERT INTO public."Employees" VALUES ('19f047dd-4092-41f0-9136-f38da2dc6551', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Reutina.MYU', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('19f3fac9-2b39-4ce2-b09d-96cb854251ee', '14cc3273-e3b2-4492-a6a4-4d1667739825', '', '', '', 'sosnova.na', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('19f6b2cc-2fe5-4380-9271-476552710a34', '888cf0b3-0a57-41dc-9262-c7e8336606a8', '', '', '', 'khramov.va', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('19f77331-47d7-40f6-9a0a-980d406f55f8', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('19fbc1cf-9c06-4ac7-829f-135e8643acfc', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', 'iastrebova.mv', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('19fd9ab0-4ce9-4c95-a875-4d7dce639909', 'f3a8eddd-a71d-4e53-8e37-85758ed4f366', NULL, NULL, '__', NULL, 'f3a8eddd-a71d-4e53-8e37-85758ed4f366', NULL);
INSERT INTO public."Employees" VALUES ('19fee5cb-9b08-4992-bdac-9dff971c1203', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Murzakova.EI', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('19ff29f7-0f45-4d1c-a57b-9e76c09a202b', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Shunkina.GL', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('19ffa7d9-e68f-4e89-87fd-4ded342289dd', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Kozlov.AA', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('1a02a1f2-9eb8-481f-9b97-61026c561d0f', 'a0043893-2b6b-4a8b-8784-31d706c42788', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('1a0459ad-9db8-4397-a9bc-25f62982870c', '6d636a7d-26b5-453d-8d7f-d793beb88b36', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('1a052209-020c-4860-ba69-cebe86ebcfb9', '9b448b01-f0e8-4a45-a95c-fa45c3757e6b', '', '', '', NULL, '9b448b01-f0e8-4a45-a95c-fa45c3757e6b', NULL);
INSERT INTO public."Employees" VALUES ('1a0791af-5420-4f53-8763-d68ed85eb893', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('1a0cbde4-c023-43f9-a39c-14e93b0bb96a', '8187fe78-88e0-4ac0-93fd-d12a07c9c621', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1a0d024a-7f0c-4c89-be26-7f30d26f9218', 'd3fcb04a-cf10-4366-b7ba-b76d881d804e', '', '', '', 'Pshenisnov.IP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1a0d5a48-4f98-46d4-b826-5da2fa592f32', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('1a0f083e-b681-4c8a-873d-0a27d31f9f43', '38654196-b199-49e4-b58d-a6274c9b2efd', '', '', '', 'SHarov.DS', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('1a110d94-e072-4b07-9d24-5a59fdd6923e', 'ff9e452d-9e94-4ffa-b28b-63a7293a3cf1', '', '', '', 'pchelnikova.on', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('1a1152aa-2dd5-41f6-8b24-70fa5596f5aa', '787477b3-492d-4167-bb4c-6817bdecf1cd', '', '', '', 'Sytin.IA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1a11d36d-f8ec-4bfe-8c6c-b40cf1e87e5c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1a1252a9-4809-459a-89c7-14d6b4528b8c', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('1a133b23-2731-4e45-8cbd-bf18105b503d', '823ccb0d-ecd1-4578-b3fe-3393c89519da', '', '', '', 'Osipov.VV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('1a1b1921-229b-4845-a567-1a96393e2af3', '1bd5eeab-20aa-443e-b74c-9b99639ce5b8', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('1a1b7eab-9cf6-48e4-ac84-a4c28850e25a', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', 'Zaporoz', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('1a1bd8cd-4187-4979-81d3-062e8017416a', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1a229246-6eb2-42ea-8071-3e80886776a4', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', 'Dmitriev.NI', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('1a267eb9-e339-4474-8f9c-43167b7940d4', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1a272d01-4dd1-456f-b251-a6eaaf22753f', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Ilina.IM', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('1a273a58-79e3-4441-a383-2f432a448f18', '7d2ceab2-4c68-4566-b9ff-f7455347b72f', '', '', '', 'sheina.nm', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('1a288d2c-5099-43bc-908e-84596d29c85b', 'f47c9438-7114-4a9a-a5e8-6912b51f2c40', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('1a2a9cfb-702c-4325-8b1c-5fe953c50891', 'deb7b43a-ef78-4b5c-908a-479ae6d1722f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('1a2ea48b-a6d9-457c-a647-dbefd8ee2685', '584a8918-411b-4a73-8e47-bf9ee9d5fdcc', '', '', '', 'lobanova.aa', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('1a2f9467-a523-489b-bd85-aee199524360', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Vakhtin.DA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('1a322a1a-6550-4176-9393-8f8bf293afaf', 'cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('1a358b48-d642-4495-b7a7-d4bcd9b9ad18', 'ef22d471-fee2-49f1-b8c7-773a3c16f554', '', '', '', 'Sivakhina.SN', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('1a36b9d4-5def-488d-8630-3d4ac7080658', 'ef074772-d556-45da-9dc0-a95fe0e9ac6e', '', '', '', 'Mironov.IlNik', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('1a36ff6e-cd1c-49d7-8be3-364dfa2ff909', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1a389df7-abff-460a-af0e-f4bd78d6bd4e', '8ccea4f0-7962-49b1-9a9a-db75a4004890', '', '', '', 'Foteeva.OI', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('1a3e259c-16a3-4869-8129-51287650f222', 'efd26015-6203-410a-81ef-0e51a1ba092c', '', '', '', 'Petrunina.MA', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('1a3e8936-1b2f-4a6c-94ca-c9a27adef94a', '273e05db-4911-49b4-b29c-04d87a516d95', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('1a43860a-9f3a-4fab-b81a-aa4566e2165e', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'yudina.si', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('1a48a420-4295-4c94-b796-44cc53a1e03b', '560e8108-cf36-46f2-ba93-eaa572a67faf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('1a495ab4-d3c5-477c-ad8f-f19cc475f048', '94b4bf92-c6cb-486d-a32d-30380c66d0c0', '', '', '', 'Barykina.NaGe', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('1a49aabe-3f5f-4482-8758-4348a98b7997', 'be2b7075-5e6c-47d1-a53b-5c891834efe5', '', '', '', NULL, 'be2b7075-5e6c-47d1-a53b-5c891834efe5', NULL);
INSERT INTO public."Employees" VALUES ('1a4a32bb-10a5-424c-b72b-21db97dbc15f', '41bcbd60-0997-4b08-95da-5f6a6c3282d5', '', '', '', 'Lytova.AB', '41bcbd60-0997-4b08-95da-5f6a6c3282d5', NULL);
INSERT INTO public."Employees" VALUES ('1a4b468b-779e-4bdf-adf2-e9d51218ec2d', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL, NULL, '_', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('1a4cf416-efe1-4132-b7b6-639e93f94748', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', 'Sidorov.IA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('1a512149-221a-497e-8344-0b555e0d840e', '9b533606-9797-4e9b-96f5-ff2260c4ce9b', '', '', '', 'Platonova.EV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('1a513321-4365-4fc4-81a7-11a7c7e0522d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Semenenko.VN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('1a536211-c87e-4579-ac76-057a9f60061f', '21df478a-81eb-4e1b-b8b8-700bf7865dc7', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('1a537699-98a8-4b6b-953d-ce01c3def4bf', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_16_75_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('1a53fa92-18bd-42d0-8b7b-a2119a3d747a', 'c65d4fa8-2610-4e9e-b0bf-b9a771c72432', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('1a59e68e-0f95-4b59-9ca7-8c44f868999a', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', 'Petrunin.AS', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('1a5a241b-9ee8-4354-802c-708e25640b92', '17f01688-0572-4351-a404-98ba6a289074', '', '', '', 'Kurakina.EN', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('1a5c6d71-37cc-4126-8115-ea693b8ac2bc', '9e15b935-9375-4b97-93c9-3df634ba39bd', '', '', '', 'nenashkina.vg', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1a5e1859-be0f-4909-aa1b-0ff56c1cba5d', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', '', '', '', 'Fedoseeva.NM', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', NULL);
INSERT INTO public."Employees" VALUES ('1a606a2d-70f3-4525-92a2-08a05cdb9eb4', '2a6053c7-c84e-4a38-9510-b04aa77a5236', '', '', '', 'kostylev.mv', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1a63e2e4-f2ed-4146-84bb-278872fa902a', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1a6445f6-7a4f-4a37-bbb4-8cb0d184dae7', '9136d828-710f-4f17-beb6-72447609a5ba', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('1a645a1e-7615-4d48-8270-ac5501f44258', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', 'Kiyashko.IB', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('1a65979b-3ec9-4fac-91c4-ac5dd49a8ad9', '7d7d5e0c-93f2-4d70-8cbd-22bf327353c5', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('1a67f44f-f9ff-4a7d-a7f5-1d36634a5f4e', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', NULL, '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('1a6980ca-379f-4d61-941d-af8e52d505d1', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', 'Semenyutina.NV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('1a6cf206-5047-4a6d-9e7a-0563653ef9ff', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', 'Lysixina.EN', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('1a6fdffa-0784-43d1-98ed-a123b4b4af49', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('1a70788b-260c-4ac7-9eb4-951d54663748', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', 'Belova.SV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1a7206f9-ee60-4216-baa6-b7ea0ab98c0f', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('1a72ae22-7323-42fe-b5a7-c089825a3f7d', 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', '', '', '', 'potekhina.nk', 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', NULL);
INSERT INTO public."Employees" VALUES ('1a72cbde-3030-4b3a-b21d-f3d9ce8f5052', 'a9c7321b-f712-461c-a283-d21d763a736e', '', '', '', 'Chistyakova.AV', 'a9c7321b-f712-461c-a283-d21d763a736e', NULL);
INSERT INTO public."Employees" VALUES ('1a74dd6d-b2b1-4206-885a-bf229c64557e', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1a7601a0-9db4-4bdc-baec-8ca73b1d4d1a', 'e6af6172-6ec5-4ef1-b6ad-41e66078945d', '', '', '', NULL, 'e6af6172-6ec5-4ef1-b6ad-41e66078945d', NULL);
INSERT INTO public."Employees" VALUES ('1a78b7f4-93ec-43da-a115-a4bc59e3d8b5', '4bdb6891-e35d-43e7-b7c2-5beb26b45d99', '', '', '', 'Savenkova.AnVa', '4bdb6891-e35d-43e7-b7c2-5beb26b45d99', NULL);
INSERT INTO public."Employees" VALUES ('1a7a8889-108c-4d01-a1c0-4fb92cfbd382', '1fcac910-895c-4893-b830-e9cf54b3d115', '', '', '', NULL, '1fcac910-895c-4893-b830-e9cf54b3d115', NULL);
INSERT INTO public."Employees" VALUES ('1a800ec0-bb17-49db-bfba-ef96e1c88ed4', '818879d8-29fa-4239-ac2a-8eeaa61b8c31', '', '', '', 'Careva.TV', '818879d8-29fa-4239-ac2a-8eeaa61b8c31', NULL);
INSERT INTO public."Employees" VALUES ('1a817047-3c81-49bf-8dc6-86cffc544e13', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'mitiaeva.sa', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('1a82c18f-104c-4774-91cf-4202dc6a96d5', '420f9f80-e42d-4675-9dfc-7e979647402c', '', '', '', NULL, '420f9f80-e42d-4675-9dfc-7e979647402c', NULL);
INSERT INTO public."Employees" VALUES ('1a82d5dc-2ec5-46f1-8381-2c0c3c87721c', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_422_36_41', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('1a86e57c-ab8f-48b6-9b20-9e742fbf1876', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1a872f54-f0e4-4b69-9dcc-e02458ba6a28', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Myasnikova.NA', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('1a88cbd2-690b-4bae-9fa4-84e454bcc617', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('1a8a863e-401b-4146-932c-287d865a1896', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', NULL, '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('1a8ca9cd-3fd2-41cd-ab9a-38ead7c02f22', 'f8ce81b0-bf00-4721-981f-0051aa306fcb', '', '', '', 'antipova.oi', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('1a8cdec7-bce6-4d08-a0cd-f3f12b3df05d', 'b0c949e5-5cf1-4951-903b-2fab26c8ef9d', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1a8e36fe-def9-4b6b-bde0-31b4d51a6222', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('1a8f0b41-e3bf-4775-ab1b-1f2179609314', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', 'smagina.iv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1a8f5ee6-139a-445d-adc7-5d2f77137f74', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', '', '', '', 'stepanov.si', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', NULL);
INSERT INTO public."Employees" VALUES ('1a97506e-cc5b-40e5-9dcf-46e701c4912e', '5a0304bf-973b-46a0-9304-27a52d0731c5', '', '', '', NULL, '5a0304bf-973b-46a0-9304-27a52d0731c5', NULL);
INSERT INTO public."Employees" VALUES ('1a9920ec-0465-4b61-8b88-9ff66ea47460', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1a99bac6-8be9-432f-8b12-f72610aaad9e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-23-36', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1a9e9ef1-db35-4615-a5d2-d8d036d9b739', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('1a9f68a6-65eb-4f68-b403-214a0b90598f', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('1aa0c9e2-e02f-4032-af78-e7d753a013d8', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_430_17_09', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('1aa216d9-b444-4aa5-85b7-19ef12420395', '5443f2f5-df1d-42ff-afbc-2cd511fb7050', '', '', '', 'Kozonina.VA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('1aa29dcd-a16f-4195-8956-7a9e108bfa4f', 'e6966f73-637a-4989-a24e-4f81ddd4d724', '', '', '', NULL, 'e6966f73-637a-4989-a24e-4f81ddd4d724', NULL);
INSERT INTO public."Employees" VALUES ('1aa606c5-2a2b-443d-9842-dda03984c241', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', '', '', '', 'Andreev.VN', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', NULL);
INSERT INTO public."Employees" VALUES ('1aa77eb6-820e-49aa-bae2-6c45df6fa1ce', '9b1508e7-02d0-4cb2-a509-d40c09cb7430', '', '', '', 'Voronina.NM', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('1aa79053-8ad1-49a2-ade7-45216d30ca40', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Kabanova.OD', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('1aaa5a5e-c4cb-4b76-9cce-ff1f77ed48e4', '8858105a-bc8b-4ddf-a246-f8faf306d541', '', '', '', 'Proshkina.SA', '8858105a-bc8b-4ddf-a246-f8faf306d541', NULL);
INSERT INTO public."Employees" VALUES ('1aabcfd5-0fae-44a9-823b-a583d8d16324', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', 'Kochetkova.IS', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('1aac133e-5c26-43ef-b051-f9d7c1b831f8', 'b78e6ad6-2527-4e9a-915f-8953d97a0fbb', '', '', '', 'Bubnova.ElMi', 'b78e6ad6-2527-4e9a-915f-8953d97a0fbb', NULL);
INSERT INTO public."Employees" VALUES ('1aaf8435-691b-497b-985d-73b66d7ea294', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('1ab955dd-6cf8-46da-980e-1c57b62ce05b', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Prokofieva.NV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('1abc352d-7b69-4c3d-aa5a-904a2c33e6cb', '314fcbfb-2632-4d9e-8f58-ee3e56586487', '', '', '', 'Potasheva.EV', '314fcbfb-2632-4d9e-8f58-ee3e56586487', NULL);
INSERT INTO public."Employees" VALUES ('1ac025b2-a1a9-4cb7-bfdd-eb541d6ed096', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('1ac094ab-9edb-4b2b-ad76-0e1706c966e1', '2bb0d1ff-16c1-4673-ae14-9f4b87454a64', '', '', '', 'lantseva.nv', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('1ad038e8-4dd3-4c5e-a6af-12a1b756f452', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Pukhov.DO', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('1ad662d8-0450-4d89-bac8-400a493e71c6', 'f5f5c6f8-dac2-47b3-a6d8-1c617b74342c', '', '', '', 'gusheva.es', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('1ad67172-e831-4717-a199-897df5587556', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'Kireeva.OlV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('1ad9027e-0b74-4cf8-b172-40dc7bfc9ed1', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', 'Rybkin.VlA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1ad91e0a-0e77-48a6-9eb2-61011fc03efc', '21b3e8bd-7f74-4693-a59f-4b95d0240708', ' ', ' ', ' ', 'Abdelgafur.OA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('1adb3fbd-30f4-42c5-ac8d-da0f484552c3', '98a3de10-85f3-4e25-9a83-c7bdbe478865', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('1adf01d5-bb23-4c43-b252-6754c16cf946', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '', '', '', 'Alekseev.KE', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('1adffdf2-a11f-4ebd-b7ad-9e82e405b502', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1ae153ac-e4d8-4dc6-a7ff-a3b278b1c9df', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1ae20610-2de8-44ec-8ddb-77abb5545b6f', '1e1e2825-9ead-404e-a497-681616b298e5', '', '', '', 'Komarova.OlA', '1e1e2825-9ead-404e-a497-681616b298e5', NULL);
INSERT INTO public."Employees" VALUES ('1ae686cf-5f12-4f22-bdc4-2a9674b780d3', 'a21a97a0-65c8-45b2-87bd-0754f774842d', '', '', '', 'Arinina.TV', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('1aea573d-a770-4913-b5ce-70d3c97799f9', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Blinova.MS', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('1aeaacd8-80ae-403a-9586-e2c58cce28f3', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Mrkelova.OB', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('1aed4ffc-ff09-4f81-93a7-3d4d7bf2a3d7', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('1aeec066-a974-434d-8c35-1db3e5c2892c', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Zotova.LA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('1af0cef3-7398-439b-9877-e0c056dfd141', '4db2f3e8-67d2-486d-9aaf-531a27910942', '', '', '', 'pastukhova.na', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('1af1b5bb-f9fc-475a-a929-8fdf8e1e7ee7', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('1af2ba9f-b468-4472-b46b-82c463b1a182', '1f13f150-37c2-4742-8c8d-5ebfddbd08fe', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1af311b0-96bf-43c0-a801-5171bdb6aee8', '62dd2749-6b52-4807-bb1e-8d02e5698cf5', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('1af47020-ef33-4541-a433-6d811273d69c', '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', '', '', '', 'Novikova.EP', '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', NULL);
INSERT INTO public."Employees" VALUES ('1af5055f-3757-487e-9cdf-25d038f2d049', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1af56624-4fb8-47d9-bc60-8e2499d181d1', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('1af5b72e-d0a7-4342-b25b-07d76de8c0c9', 'c7a70019-e83f-45f7-b3a0-89b2fc38c566', '', '', '', 'Vayidonov.VV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1af62046-b3c5-427b-84cf-543d5c283c14', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('1afa9b42-0da0-4bc1-9b27-f1286538085e', '062d08b3-9386-4b18-9fcb-559e376e801d', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('1afbd151-9953-4e54-984e-d3eaeb80f8e1', '05a6f10b-ddf8-4949-936b-f0e349fef77a', '', '', '', 'Melnikova.SM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1afcdac4-2c03-4c84-bed6-604272d8ba53', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Arkhipova.IAl', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('1afd89c4-f60d-482e-ae99-d5fe40798533', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', 'zakharkin.iue', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('1b02af98-2ba7-4566-9033-1a1714a3a32c', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('1b0327b5-1542-4d18-8f44-ad3988851a17', '8ca1ba75-b831-4ecb-ab55-bba2858dd73c', '', '', '', 'Fedorina.EV', '8ca1ba75-b831-4ecb-ab55-bba2858dd73c', NULL);
INSERT INTO public."Employees" VALUES ('1b035ed3-4d1c-45b4-8d72-f78102e8c084', '02b94220-25f0-4569-8c51-5bda62101960', '', '', '', 'elkina.iul', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('1b083ebd-ffa1-4f65-81c4-a3aa9e7abd9c', '4f8bc552-b162-42ed-b30f-e034fcdc8a85', '', '', '', 'Marcina.EV', '4f8bc552-b162-42ed-b30f-e034fcdc8a85', NULL);
INSERT INTO public."Employees" VALUES ('1b08bf89-41a5-4e1b-8b7f-9e7e36903170', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '', '', '', 'Trunina.NM', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('1b0ff7e8-4e88-4148-8ac7-fb9144cd47a8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1b13d80d-3ecc-444b-bbad-814592ed88bf', 'deb7b43a-ef78-4b5c-908a-479ae6d1722f', '', '', '', 'kashina.ev', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('1b174748-8b22-4145-b4dc-c42dda07d611', '74a50717-4ea5-4b2a-888e-2132032cb92e', '', '', '', NULL, '74a50717-4ea5-4b2a-888e-2132032cb92e', NULL);
INSERT INTO public."Employees" VALUES ('1b198396-69a3-40f5-a2be-8f91cc32b70c', '89dc8002-50ee-40db-9e20-c702bf78e97c', '', '', '', 'Kirillova.ELVD', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('1b1c018b-d4ea-44ba-bbc8-d92dbf23e018', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', '', '', '', 'Fokina.MA', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('1b1c06ac-42f9-4b12-92c7-7f9ee9360762', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Makarova.AnAn', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('1b1eea64-11a3-48d5-b470-3c417f97bbed', '0997aa93-d0b6-4387-8126-0e0d150d3af1', '', '', '', 'Badilina.DV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('1b21eb9e-11b9-42c5-9147-900aef434360', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kulikova.OlgAl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('1b228313-679f-47b6-a5dc-3e1629f2c997', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('1b238ba8-13de-4718-96ed-5e5b029b6bbf', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', 'Rozhkov.IP', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1b2490f1-ba88-4f51-91ad-47249b518eea', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', '', '', '', 'Kudyashova.EM', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', NULL);
INSERT INTO public."Employees" VALUES ('1b26b8d8-97a8-437b-a219-fa12678252c8', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', 'Kalyagina.OV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('1b27e661-c4ce-4bd8-b1f4-dc883415e178', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('1b293df3-981e-4b6d-a24f-78ff3d4d255c', '1c65c9ee-b3e3-40e9-9195-35fe33ac57fa', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('1b298bd5-be05-4c1a-9b1d-11da87d952d5', '484e2839-6045-4618-a451-c34b82903908', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('1b2aa168-2206-47bd-b68a-49a7d08ac220', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__..', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('1b2b0019-aa7e-4878-b91a-d3574f6882ed', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Vazhenina.MN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1b2b997b-ad19-4d42-b3c2-ebb10e9646c5', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', 'torgov.va', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1b2caa3a-f3b2-4d47-92d3-b3dfbf211615', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('1b2d80ac-3617-494a-afbd-7a71456becce', 'd02561e2-39f7-4784-8122-66cdc84d0207', '', '', '', 'kriukova.ed', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('1b2dd70f-9ec5-4691-ab15-f5f6822a70a3', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('1b3109c5-a3ac-483e-ad52-d82317a0a22f', '20819856-990a-4947-bdab-1acae5eeb4ef', '', '', '', 'Odegova.SS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('1b310de2-0101-4a7b-9113-393fc8b89685', 'e0895ff0-3262-4c3e-8b2e-614db3195e60', '', '', '', NULL, 'e0895ff0-3262-4c3e-8b2e-614db3195e60', NULL);
INSERT INTO public."Employees" VALUES ('1b329747-93e9-4c58-ba6c-628f1d994764', '1c0547b2-c444-4132-a4a4-b01614f70228', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('1b331b90-65d9-471a-ab9d-75a46fa93890', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('1b34d721-fc48-4d6e-950d-5225ec4f40bc', '6ec6d0f8-cf0a-4fcc-9ad1-3ee16ca8dc7c', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1b370af1-b508-4323-8a5c-bf9978964f74', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', 'eremina.iiu', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('1b3719d6-41b2-4363-b3a2-1630d5742160', 'b9479e6c-dbba-4068-af08-214fdce70e4e', '', '', '', 'Nikiforova.SA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('1b388d80-a24a-4bb5-9b54-3fef377e0935', '85a6987e-63a3-4d0e-9965-cc39a47947e7', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1b38e71b-1c5a-4106-9deb-b2b95b9f8517', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('1b3b0a4a-50c1-43ec-adde-36b4d7034815', '9663e2be-917a-40e1-8215-c44216f53b12', '', '', '', 'Shakhov.BE', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('1b4218df-fd99-4384-8118-56f354220aec', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', '', '', '', 'Grushina.EA', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', NULL);
INSERT INTO public."Employees" VALUES ('1b4791b7-6487-4365-a457-65f5789b5a69', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Bugrova.IG', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('1b47abd6-02b6-4c55-b5bd-b6bf53a07ad4', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1b484483-9892-45a9-90f4-b90abd84594e', 'fba4ff50-53cd-4665-a7ad-5bd9e3ed1e9e', '', '', '', 'Pashenko.OA', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('1b4b2a5f-774e-42c7-a154-9cf60e9d00e8', 'c8b9a785-dada-4bc7-9db1-5a79479eee03', '', '', '', 'Volkova.EvN', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('1b4cd2ae-6433-475f-bfd4-b72434b55567', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1b4e5991-eeac-48f6-8f25-e319b24e6bc7', 'c4021dc6-5645-4ce6-bdb0-daf23b04d488', '', '', '', 'Popova.OkIg', 'c4021dc6-5645-4ce6-bdb0-daf23b04d488', NULL);
INSERT INTO public."Employees" VALUES ('1b501ac0-024f-4fd0-b117-465def0dd073', '61511055-c1a8-4eda-af83-6078b690984b', '', '', '', 'Fadeeva.NatAle', '61511055-c1a8-4eda-af83-6078b690984b', NULL);
INSERT INTO public."Employees" VALUES ('1b529879-5993-4eac-8131-739a06bd4782', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1b5374ec-1631-4198-a5c8-3befd3ab8948', 'b5eda22b-96aa-4d82-9940-8526ab7a5cf3', '', '', '', 'Ignateva.NE', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('1b57d7be-6220-4c52-8748-cbe81a97407a', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('1b5b08d0-b37d-489d-b712-471a1d4e69a2', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Suhova.IA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('1b5c0dd5-548a-49ab-b8cd-6fa5e1d0c6a2', '63dccf54-076d-44a2-ae00-f6be12f4b8be', '', '', '', 'SHirshova.MV', '63dccf54-076d-44a2-ae00-f6be12f4b8be', NULL);
INSERT INTO public."Employees" VALUES ('1b5cee97-61dc-41d3-8ada-0f3f2a78fc6d', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', '', '', '', NULL, 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', NULL);
INSERT INTO public."Employees" VALUES ('1b5eaeaa-0387-4f9e-b8d5-129159eff87c', 'e4874c03-b15a-486e-8494-5bb5b2b610a9', '', '', '', 'khrushcheva.niu', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('1b5f1538-152a-4ad1-88fd-53de568d35ad', '64eede87-e574-437c-b2f8-5e022ff7db67', '', '', '', 'Makarova.IrMi', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('1b606a94-44ad-453a-a7d8-bfbe300a390c', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('1b616b45-1541-41fa-ab1d-8ea67ddb66a1', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('1b6231ad-b5ec-4808-880c-6ec9f6b58aa3', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'Horosheva.EI', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('1b62be8a-1f50-4df2-b2ea-6a4a18b72e94', '75cf4269-e4e1-422a-894b-8e580c198c31', '', '', '', 'Kulikova.LyuYur', '75cf4269-e4e1-422a-894b-8e580c198c31', NULL);
INSERT INTO public."Employees" VALUES ('1b63505c-2eaa-4a42-aa1b-48ec3cb35ff2', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', NULL, '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('1b655edc-5860-4c25-b354-912b89e045d9', '5b441954-4449-4caa-b558-ad5f100c4991', '', '', '', 'darmokrik.sv', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('1b65f46e-f91e-497a-a551-d49d55fb7792', '279dd38e-047a-493a-8aae-d49470a3c2bb', '', '', '', 'Doronina.TN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('1b67a548-8e5e-427b-a73c-84b0be96818d', '4ebdd8cb-ce21-4fbc-a0da-11eea9c425b8', '', '', '', 'Bundakova.EV', '4ebdd8cb-ce21-4fbc-a0da-11eea9c425b8', NULL);
INSERT INTO public."Employees" VALUES ('1b684ac8-109d-4ae8-b2c2-05d1da159bf5', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('1b6921b8-6bbd-4e73-a362-7e6b82c4ef8c', '6f419c9f-21ba-4a9e-8b26-b827ce4d5598', '', '', '', 'Ivanova.LuV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('1b6d57e7-c89a-4211-9b1c-f636e06b89cf', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('1b6e016e-12ef-48ab-a505-0fe27a634375', '5568687f-ea27-4696-aff3-1f5d6d0b5f2e', '', '', '', 'Yakubovich.NV', '5568687f-ea27-4696-aff3-1f5d6d0b5f2e', NULL);
INSERT INTO public."Employees" VALUES ('1b751334-5e77-4b63-a4ae-d6a5c6252f4c', 'a5c32fff-2b15-4169-9c2b-2e050f4af730', '', '', '', 'Samokhvalova.MV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('1b753376-d818-4827-b31b-b65f0de2ec34', '84d0caaf-5ba7-4aa9-9efd-86ce3a2340d1', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('1b77cb18-a791-43a5-967c-934231a732b1', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '_89200571514', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('1b7cbfbd-d57a-4400-a926-dfb5d3739ed5', 'fa5f55e0-8625-4a48-9de8-a0c6dd2c3999', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('1b7eaa8b-b2d0-4426-8d44-06770d463d77', 'a0ca910d-0037-4e89-99a8-249fae8e655d', '', '', '', 'Ilyutina.AP', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('1b808f92-c658-40b6-bfe7-db2c1f7bb35b', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', 'Yudaeva.OV', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('1b8092df-4c99-4e9d-bfef-779d2b7f225e', 'c1482341-037e-4429-8615-101b3466c11d', '', '', '', 'Tretiyakov.AYU', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('1b84ada4-4fd7-4e04-b957-4e11d6dafb34', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1b855253-6833-4a90-83ab-d18639ce218a', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Efremov.AE', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('1b87c92c-3487-4a18-a022-56ddec81c965', '12e74605-e1e4-4bb9-a871-e08acc0b7698', '', '', '', NULL, '12e74605-e1e4-4bb9-a871-e08acc0b7698', NULL);
INSERT INTO public."Employees" VALUES ('1b8847aa-e9cb-4336-9b5b-50cc5f0c51c9', '943eeea9-dea6-4d30-a6dc-6e7707e1dd49', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('1b896b71-7412-4b38-bf21-f378cd227404', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('1b8acd5f-bb8e-4fa1-92ee-97f71f8d694f', 'caeddf44-3b9c-44c6-833d-95bd2376af8b', '', '', '', 'kazakova.tv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('1b8fe1e2-064a-4577-a67f-9b3a36a1d89c', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, ',_439-13-50', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('1b91d30b-14d3-447b-9d31-be628c0a0ae7', '82176a42-2b13-41b0-ad5d-37e722878e42', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('1b91f79e-35f0-4b3f-accc-0a8c94254d1a', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('1b93996f-7ff2-4bda-92ad-403cf775b7c4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1b980184-dd69-4e16-a9b1-fdcccba3108c', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', 'Elagina.EG', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('1b996524-f7f5-4836-a6bb-ff593209e936', '8e187189-afa3-45ff-b05d-25fa1b36474c', '', '', '', 'Krivoshein.AV', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('1ba0d311-bce3-4a13-a23c-2589f6176ddf', 'd7c3fa4d-3445-4369-affd-db2879c9e648', '', '', '', NULL, 'd7c3fa4d-3445-4369-affd-db2879c9e648', NULL);
INSERT INTO public."Employees" VALUES ('1ba285e7-9ae7-4c72-99ce-0d1b1a0997c7', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('1ba33750-8e9b-4ad1-8f7a-b3706046aa29', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('1ba383a4-b7b8-4d46-bbbc-a9e9c74c7497', 'fea80551-641c-4dc5-93a9-0c51fe2faeb5', '', '', '', 'Vodopyanova.II', 'fea80551-641c-4dc5-93a9-0c51fe2faeb5', NULL);
INSERT INTO public."Employees" VALUES ('1ba4c9da-1d27-4a75-8845-56a24a477ecc', '49a95d94-57da-451d-95e8-548e07b609cf', '', '', '', 'rybin.sa', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('1ba5475b-cb7c-423a-80ef-050ce79b7226', '1d091600-a83b-4e03-9aa3-46ac7a897b34', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('1ba62c43-0975-40e9-8217-0131f302d811', '6f672e25-9cc2-49c5-aa8f-be0974860d48', '', '', '', 'mordovskaia.iun', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1ba6804a-e07d-49b0-84ec-80315d4b94fa', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('1ba6d669-d770-40e1-a7a1-d70ef9666094', '3ea28a48-904b-42c4-8c3a-d175c0098c99', '', '', '', 'telegina.os', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('1ba7aa50-7df2-4d83-8945-8aa22f14d055', '5f61f63a-501f-440e-855e-b4d95115b59c', '', '', '', 'Erofeev.YuAl', '5f61f63a-501f-440e-855e-b4d95115b59c', NULL);
INSERT INTO public."Employees" VALUES ('1ba87071-5bd3-4ec4-b131-3e26b5520d46', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('1ba87282-7475-4e97-a768-2677a90bd4d9', 'ea5ac032-f089-4717-a1aa-077ad385b040', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('1bad4c55-cc81-4724-a192-0e1c1182aa0d', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1baf60c1-eedd-41f3-ae73-dca01f8db71c', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', 'Bekisheva.TG', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('1bb0bda5-56fc-4c9d-9bca-fca4713d21d8', '7c154872-d398-4a73-bb17-995c6773b97d', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('1bb1a8e0-9c42-44af-a15e-8ba6585d3b3a', '6ab90e31-9c66-46a6-ab01-69e1b3798fe9', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('1bb29b1c-4631-415c-aa47-c33b12b861df', '1c553fa6-54e5-41cd-9799-6292cdd0c5a1', '', '', '', NULL, '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('1bb341df-5eb1-45fb-a02a-f3208129a601', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'volkova.ss', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1bb50432-16a0-4df5-940f-3e95be81c8a3', 'b11b2d64-fc07-4e6a-8d12-2476d8b5b067', '', '', '', 'sukhanova.ii', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1bb738ca-38a9-41f3-a82e-99ea6260451f', '016db0e8-61e4-487d-87c0-1f4bebb66f61', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('1bb7cbec-ce26-499e-b706-c8256988e3d1', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Shahunc.YrVl', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('1bba3458-d523-4f7d-9635-b0d77ff2ea11', 'f9b43613-f353-4b6a-b2b8-5334f3ea0654', '', '', '', 'Nasuraeva.OA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1bbeaf37-c3d2-404c-bfb2-9265565df5ae', '33357c6c-af37-462c-a94f-052dabec8cbe', '', '', '', 'iashina.ep', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('1bc002c2-2eff-4c6a-8bd0-81b85fe691a9', '487d1772-7c8b-4d20-8f03-baa0e39b535e', '', '', '', 'Tsaplin.SL', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('1bc15b03-a88f-46b1-9ec2-578d89ee8cd1', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'Zlobina.MN', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('1bc1b6d9-095e-43b3-85b3-599f464fb076', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('1bc3bd10-1372-4383-a5b9-382acdc82bbe', '31ce3367-7049-4d80-89ec-144efd1f2520', '', '', '', 'Markov.AA', '31ce3367-7049-4d80-89ec-144efd1f2520', NULL);
INSERT INTO public."Employees" VALUES ('1bc5cecc-7e6b-4451-9608-342f62263b1a', 'a7f5dacf-a2b2-4498-ae83-95724c63fcff', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('1bc6982b-da66-4a61-961c-14341c5b0f42', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', 'Polzunova.NV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('1bca17fc-361a-41d3-b1c7-ac48806f4b1e', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Lutikova.AS', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('1bcdb166-4a8b-4e7b-84d9-9e10261cab9a', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Urugin.VK', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('1bcdea01-c10a-4c98-8854-c6437cbc63eb', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('1bcf7d16-e1ac-402d-8392-d39584309466', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('1bd0972d-4e3a-41b8-b9f1-a44edef9bc24', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', '', '', NULL, 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('1bd0f966-256b-4a76-9eaf-d29dff9220a3', '80942c2b-a3ab-402c-a91c-9b88bff764be', '', '', '', 'Kozlova.MIu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1bd2a8d7-31f7-45ed-b57e-aafc5b39f751', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Suddenok.VI', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('1bd37a80-19cc-471d-b80b-94df9813a6c6', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('1bd44bb3-5308-45c0-9c93-1be3a4f69d6f', 'da971cd2-35d7-46cc-8cb5-7172072092b2', '', '', '', 'Marshakov.VI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('1bd58d62-3984-48b7-94d4-5786b1967521', 'c6a3e90c-a623-43d8-ab51-a9103335c53d', '', '', '', 'Korelova.OV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1bd9e5eb-ad5c-465a-9c04-d32f08763831', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1bdb265e-7dc6-479e-9418-249139a0995f', '31ca1ff5-425c-4c59-9d80-b772e4b22c6a', '', '', '', 'Aleksandrov.DA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1bdf8542-c0e6-49f9-9b42-8395504a4bf1', '5d5e7101-7a33-4a89-8bfa-973242a5c834', '', '', '', 'glushkova.om', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('1be353cd-ec2b-454b-a532-acc2bec1e1d4', 'a48ee9a5-c772-4a3d-8ea2-206fff10ebb9', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('1be51bbc-49be-4dfb-8045-564dd31089e0', 'a5c32fff-2b15-4169-9c2b-2e050f4af730', '', '', '', 'Vodopianova.IV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('1be5ac74-43b4-41d2-9283-4b229376c9e8', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',411-84-60', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('1be5df89-adc0-43e3-8a8d-0771b703c254', '57be9900-a03b-4910-9263-12e2c71057d8', '', '', '', 'Diachuk.VV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('1be8db7c-87e3-40e2-bf68-9e0650ce32b9', '0b6f52ac-d2fc-47f4-85aa-1bd433750d0f', '', '', '', NULL, '0b6f52ac-d2fc-47f4-85aa-1bd433750d0f', NULL);
INSERT INTO public."Employees" VALUES ('1be8e605-d073-4d9c-bd54-de51b9e9e6dd', '99239e15-a3cf-4615-bbc1-09fea29e06c7', '', '', '', 'Bashkirova.NP', '99239e15-a3cf-4615-bbc1-09fea29e06c7', NULL);
INSERT INTO public."Employees" VALUES ('1bf3d669-2b88-4ed6-a438-ddc061cf790d', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', 'Goriachkina.AI', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('1bf5f1b5-36dc-4bbe-ba77-5d0185bfb0b0', 'c15a2027-46eb-4ddd-af42-3a7ec7686526', '', '', '', 'Anoxina.EG', 'c15a2027-46eb-4ddd-af42-3a7ec7686526', NULL);
INSERT INTO public."Employees" VALUES ('1bf8c3b0-d033-44a2-8920-76d7dcb07332', '089c08c6-6184-4b47-9ded-b6872b74914f', '', '', '', 'Silaev.AN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('1bfb3338-b299-4f23-9355-96eaec34b2ec', 'e84cbca5-5a5f-40ee-a1d3-3c0c8b8b8bb2', '', '', '', 'Plashenkova.TM', 'e84cbca5-5a5f-40ee-a1d3-3c0c8b8b8bb2', NULL);
INSERT INTO public."Employees" VALUES ('1bfd12b4-6aee-4f8e-aa33-8c9660807be9', 'a8c4baa4-743f-44da-bc3b-fcfb64a34b3b', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('1bfd174f-7689-4ce2-83e9-24ec20b9b674', 'c648dada-121e-45a2-9716-679c1cb55904', '', '', '', 'Kidyamkin.VE', 'c648dada-121e-45a2-9716-679c1cb55904', NULL);
INSERT INTO public."Employees" VALUES ('1bfed252-f671-4111-96df-1a9b81b00a1c', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('1c00250a-0085-432c-baba-4d2823150a01', '6eb2f891-8bec-415f-9d4e-c440445e0dc0', '', '', '', 'Popov.NN', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('1c006e9b-00b5-4e2e-8fd1-dd892fef767c', '5d5e7101-7a33-4a89-8bfa-973242a5c834', '', '', '', 'sigareva.om', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('1c02a00d-6a2e-4afd-a8c9-5abce26bb34a', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '', '', '', 'Balashova.NVl', '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('1c03b539-e56f-462f-b4d5-765685d86c5f', '1a2e71ee-b440-4425-875e-9b0b8e4ebbd0', '', '', '', 'Razguliaeva.EA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('1c070a9f-194d-4588-a1d1-247c24364a35', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', '', '', '', 'Razheva.NV', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', NULL);
INSERT INTO public."Employees" VALUES ('1c092ef3-7e2b-4136-9a6e-bdc77e5d0b75', '1d6bd71b-53bb-441a-8081-5e444e4af7fb', '', '', '', 'Bobrova.NK', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('1c094773-807e-4605-8b6c-2964ee249e8e', 'db73d0f2-b66d-4923-aa7a-8951abdbc337', '', '', '', 'burnaeva.eiu', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('1c0d51a0-fc0a-44dd-bf24-ebc4fcce2fc7', 'f2adf111-7bbc-4b39-a62a-b0d7eaf26002', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('1c0d7b2a-4074-4eb7-915c-0c081516ba1e', '3fc9de7d-13ca-4d7a-9482-c5f2a21c6487', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('1c0e4167-0ab6-44c5-9270-439781ff624e', '95cb9646-c3c5-48e3-b703-028457953b57', '', '', '', 'Sukonkina.EA', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('1c0efe96-35ea-4180-bcf9-7abc412fadef', '9251d07a-31f0-46b6-b34e-0689e96f7ef4', '', '', '', 'Kurtin.AlN', '9251d07a-31f0-46b6-b34e-0689e96f7ef4', NULL);
INSERT INTO public."Employees" VALUES ('1c0fce79-6bcb-4803-93b4-10bc4c8f64d8', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', NULL, 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('1c1328e5-347c-46ad-82e8-7be68eedd48f', '1a2009a8-3a49-4209-a852-6f750b66c7b5', '', '', '', 'veselkova.nv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1c13468b-3724-4cb7-bf2f-2c0825f7acad', 'da43be79-36d0-4f0a-bd6a-8efedd66c538', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1c18a8b5-64cd-4f3e-9653-49f9107c0df1', '6369e0f3-c5ec-4384-af58-531de0faa905', '', '', '', 'Grosheva.NaN', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1c1ba75b-3e3f-4591-855c-1d19e3004ebf', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', 'Klukin.AA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1c1d29c1-47a8-40b4-b183-181aedcb05f7', '2b28eb58-5192-41ab-89ee-37937a077987', '', '', '', 'iarilin.vv', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('1c1e88a3-a075-49d0-ac54-60f676106e40', '256f4926-ab8c-47f7-8dbb-5fe669df5bcc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('1c1e92bc-8934-4485-9334-e7c37ef2c05f', 'd5491b7f-20f3-4653-9d7f-0f3c0d892d0c', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('1c1f0d79-13f1-4223-bf38-7e458d457238', '77b5b245-e18c-4985-a8fc-824616c531fb', '', '', '', 'Pechenkina.II', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('1c22e845-b125-4c62-a12f-832d45673b4a', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', 'Zorina.AV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1c23d117-a6a0-4832-b389-4986da5d51ee', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '', '', '', NULL, '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('1c25bd0b-6c25-4781-b711-54593f53be76', '316d172a-8147-44d8-a7ae-074817d3e615', '', '', '', 'vergezova.tv', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('1c27b315-a758-484b-86d9-46103d381263', 'bf8c4ee6-529b-4d0c-a1df-5a7e5215d7ba', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('1c27f141-d6b2-4c9c-b6ad-8002b8cf5fc2', '2eefe4e4-4c26-46b4-8afc-d128bf6faa9d', '', '', '', 'Guseva.EvA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('1c2c0f07-0d19-46f0-8abc-8668877201cb', 'ff79b3e2-d6e2-4d25-bae3-31b724fa6a12', '', '', '', 'Suchkova.MI', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1c2d4d8f-cf26-46cf-98d3-d667c543fe9a', '1d865eca-b86f-4861-a2ba-f814cb2e31b7', '', '', '', 'stepanova.rp', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('1c323648-4e82-4808-809d-2563c720b75f', '1d5ee855-a64c-4380-ac44-9197a559eb54', '', '', '', NULL, '1d5ee855-a64c-4380-ac44-9197a559eb54', NULL);
INSERT INTO public."Employees" VALUES ('1c341859-69eb-4287-bfff-ada84aa5d1e6', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', 'Varseev.SV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('1c35c023-55ac-4dc4-839f-9a4dd5802065', '7a4f0dd8-f0b7-4ae3-bc1b-ed5246d7b4f4', '', '', '', 'soloveva.ln', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('1c364616-19db-4046-a547-f195aa850156', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Evseeva.IV', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('1c36b2f2-e4a9-4fbf-863f-cb0cfdea875d', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('1c3c6bb8-2409-4690-99a6-a557e82166a6', '5a0304bf-973b-46a0-9304-27a52d0731c5', '', '', '', 'Govorova.NG', '5a0304bf-973b-46a0-9304-27a52d0731c5', NULL);
INSERT INTO public."Employees" VALUES ('1c3f427e-18bb-4b8b-8252-13c7858f70dc', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('1c425dba-886e-44f5-894d-89d8b639cf1f', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', 'Spirina.OM', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1c443be5-422d-40ee-9bd3-6f17548c447e', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Rostovtsev', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('1c4479a5-a421-47fd-84e5-e3a4a9a83764', '6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '', '', '  ', 'VegaDelAgila.AIu', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('1c457931-c991-4a17-85f6-f0059cc20176', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000481', 'GREN-R-000481', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('1c46ab93-d7db-48e3-a54b-677c01d06c2d', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-97-53', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('1c48c588-1762-43e3-bac6-e533ac816d24', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Dmitrieva.IuV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1c50ca10-f899-4104-bfab-eaa9232080fe', 'fad277a7-4c64-482e-a691-b18a44015948', '', '', '', 'pakina.ef', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('1c51e459-ef94-441f-8ac2-24f80be38317', 'c51f1dd9-c8e8-452a-8640-b95ba485c4cb', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('1c5292ec-5b91-4c3c-abd1-3e31def1f9ab', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '.._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1c57ccc4-0a03-40ac-a6ce-ee07975e9ea7', '1f13f150-37c2-4742-8c8d-5ebfddbd08fe', '', '', '', 'Maidokina.NV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1c5a50d0-ef2b-4831-8dfe-c024d842ea96', 'b87388e2-eefd-4b9d-9898-3130171c5e7a', '', '', '', 'Puchkov.MI', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('1c5fac99-9254-4c00-9d06-da7ec29d151b', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Churbanova.OA', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('1c65151e-a710-41d5-af5f-8f179c62144b', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('1c655666-7843-413a-bead-31a25d3dfd52', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'otdelkin.ep', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('1c69c6f7-c263-4c6d-bc2f-baf2c2954180', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', 'Semenova.MV', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('1c6e2594-08c8-452d-85b1-9e3d69e993b3', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('1c6e71df-468c-4845-b2bc-4d9189a550b9', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', 'Tarasenko.MS', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('1c6e721e-d248-4b81-8677-c9f476dc3d8c', '81a02549-d56d-4d53-84f3-2980fd3a6816', '', '', '', 'Barskov.IV', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('1c6eab92-46e9-479d-8d5f-36447896262d', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', NULL, '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('1c71298c-72a0-41eb-a22d-b4434c5e1f9a', '2a6053c7-c84e-4a38-9510-b04aa77a5236', '', '', '', 'Bulgakov.IA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1c724f0f-8063-4515-8164-0d212732d03b', 'dbd02b63-6bbf-4372-8c42-d0e4930085f6', '', '', '', 'Nebukin.AA', 'dbd02b63-6bbf-4372-8c42-d0e4930085f6', NULL);
INSERT INTO public."Employees" VALUES ('1c74dac6-8c4b-4031-a30f-dea4e5762696', '11c22629-cc6b-4dda-8634-d1a1e6dd490e', '', '', '', 'semikina.ne', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('1c74ddbd-f68e-4871-a13e-8507c6c2545a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kopylova.UI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1c74ed9b-51d0-4bad-a559-9e7c42616083', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('1c75ba3d-cbad-4a0e-a1ac-d4f1362dc2e9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_433_43_27', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1c75e6c5-8684-4afe-9a96-d5645d136306', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1c764786-111d-4259-a38d-d93f06b651ee', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('1c7db1df-4ada-4b14-9336-d12ec084876e', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'suprun.tv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1c7f2417-2aa0-49b9-b7b4-6e1291f6fa86', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1c80507a-b874-4da2-b1ea-04b41376095c', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('1c81df41-f114-4e4d-88fb-3b5b1b3146d2', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Sazhina.EV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1c8795cb-38f5-4746-a031-e2831dc264a0', '9c5c812e-8069-4929-9c84-16e44ba0e4ec', '', '', '', NULL, '9c5c812e-8069-4929-9c84-16e44ba0e4ec', NULL);
INSERT INTO public."Employees" VALUES ('1c87f47b-bee0-4c81-95d2-53fc90570097', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Chistyakova.IV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('1c8915a9-b62d-4bce-84f0-ee11c38576a3', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL, NULL, ' 2', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('1c898843-ca1f-4522-bf1f-35959d949c80', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('1c8a839e-2894-408d-9dc9-1261409a1078', 'b14b0641-98b0-4406-a4cb-2f3fe1ce2769', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('1c8b6e58-bbd7-4ae8-a12c-49651fb24d06', '45d4acb3-96bf-4fa1-9340-454578184663', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('1c8e1ad5-c5e5-4a44-8dff-2d12bed0b087', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Chugunova.IV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('1c903895-194e-4111-ba30-61dd0aad4dc2', '44e187f2-1629-4642-b66f-20e35ae76844', '', '', '', 'CHudyk.VF', '44e187f2-1629-4642-b66f-20e35ae76844', NULL);
INSERT INTO public."Employees" VALUES ('1c961ffc-a229-4511-a872-f63eb3a28420', '07427b33-8cb9-4799-bd3c-5b2514cde24a', '', '', '', 'vorobeva.nv', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('1c972807-554a-41c8-b90a-5dcdac51a473', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'vandysheva.ev', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('1c9b2105-99fd-4443-9391-938242f1f650', '8c5ce9d0-73cb-401b-82db-b25768976572', '', '', '', 'Lyapina.AnA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1c9d4315-f044-47b0-b6eb-c7f2c8da9463', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('1cabed7c-81c2-442d-9c00-a2aac6ea8909', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', 'aladina.oa', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('1cae433f-66d9-4a6a-a114-9cddb08dcaad', 'b595d43d-f6ad-4a99-afae-93a5def7229a', '', '', '', 'koretskaia.sb', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('1caf6b7a-a0f9-400a-bfb3-514a1961e923', '43acf49e-7daa-48a1-80a1-eaad8463b38a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1cb15493-5634-4e3e-9ade-9e5523364da4', '4e2f1c55-3743-4bff-b444-958b6185fb18', '', '', '', 'Lashkin.AA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('1cb22775-9643-4fae-ab8d-c05f1a13979c', '161dada1-3d2a-49c4-96c8-aab04dda3e8a', '', '', '', 'Kiseleva.EkSe', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('1cb716a8-edfc-4a89-957c-dd795954f054', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_910_390_09_23', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('1cb7dae2-322f-4f87-a267-f92ac4db3935', 'e2464663-0198-4221-a2bd-d392da9da668', '', '', '', 'Garanin.AlV', 'e2464663-0198-4221-a2bd-d392da9da668', NULL);
INSERT INTO public."Employees" VALUES ('1cba8f9c-f72e-414c-8c1e-b9e0cf21b50a', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('1cbe894b-f9f8-46fe-ab5a-4df0fce85a51', '9f1f91fe-7ae3-472b-9454-60a6d58ad118', '', '', '', 'Sadova.TL', '59d0f5b3-3635-49aa-b319-e6e7fda95723', NULL);
INSERT INTO public."Employees" VALUES ('1cbe9d3e-abce-4625-bb53-110d408d76e3', 'ce0930d9-bc80-4798-baa2-395ba5b5cbdb', '', '', '', 'Zelenova.NK', 'ce0930d9-bc80-4798-baa2-395ba5b5cbdb', NULL);
INSERT INTO public."Employees" VALUES ('1cbf873d-c5f3-4e6a-aa79-080077cbdfeb', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'volkova.eiu', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('1cc0b059-a7d5-4f05-a20d-613c1cbc21c7', '257caf93-b2ea-405f-9b2f-be858ca930b5', '', '', '', 'Guseva.MA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('1cc260b2-285f-4b20-a74d-8df6a47aa3cc', 'dd711399-b9b4-4567-a36d-6f8af4f027c8', '', '', '', 'Kazitsina.NV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('1cc362a7-9df1-4413-9f16-eaca88e989bc', '77fbd385-f678-428c-a648-d0b25cab200f', '', '', '', 'Samsonov.SM', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('1cc5372f-41e2-488f-b83a-f54502a3b864', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Matyunkin.PE', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('1cc63cd4-40c5-4afb-a55e-1c7d212d7ed6', 'd8f30847-f618-41d6-add7-0aa2f404276d', '', '', '', 'Chulkova.MA', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('1cc6c7e5-5286-4d5d-a130-8f896fc9b49a', 'a812e700-77ac-4532-8d91-dd1398a5d5f9', '', '', '', 'gorokhova.ov', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('1cc72b1b-003b-4d29-9b83-5ebb1454ebe3', '23ff51f8-35a8-4be4-bd1c-dce23b2bad23', '', '', '', 'Fomina.NB', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('1cc85065-a62d-4ab0-bd73-009697256be6', 'a2dac371-fb59-4012-9777-f6c5e84ccb0b', '', '', '', 'Kabulov.MV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('1cca2cdb-67b2-48a5-b86d-03bf15848f2e', 'ccb29c57-83d3-4d66-8d91-f0965ccde1e8', '', '', '', 'Kraskov.AF', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('1ccc6213-ef7d-46f9-ae39-b9bcd37cebf6', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('1ccc7856-ece0-4de5-859f-280ed2a65e0e', '5443f2f5-df1d-42ff-afbc-2cd511fb7050', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('1cd3d79d-ab71-4a68-91fc-39f0b3804040', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'Chugrina.KS', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('1cd416af-12f2-487d-8129-352e92c2a436', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__,__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1cd756af-75a1-42ea-abc2-d63897479e8f', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Solodova.VeV', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('1cda38ea-ded4-4097-acf4-37595f85c6ea', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', 'Zayiko.YuAn', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1cdb5777-1d9e-45db-98b3-672700f6e2f6', '3c727abc-4228-48c7-9028-454e8f7d936f', '', '', '', 'morozov.siu', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('1cdd393d-dd7b-4677-b1fe-9548b6dac3eb', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Martovskaya.OB', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1cdf7876-0ac3-4c50-ad30-ddd646aa09b1', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1ce1e21e-046f-4ea4-a4ea-51fc29e5978d', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', 'Serova.MG', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('1ce20067-b70f-4aa2-9082-b38e7784e935', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1ce5ba90-dd50-4039-9316-0dbd1561d144', '8f7b9c1d-09ae-4d6e-8420-41a5b4c56eb7', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('1ce67eef-e642-4d91-8db7-d77466bfe4da', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Markin.II', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('1ce6aa64-e0f4-42c3-ba88-77bdb3bd7975', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Selezneva.OV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('1ce7571c-e0c7-41a2-b278-33ce0698dc36', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Rahimkulova.NY', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('1cebab03-cbed-4127-a4b3-0216cf192ba7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1cec55e4-d0a0-40af-841c-d3135c0d74f0', '62c7b4e8-4eb7-4232-90cc-896a8d7635e7', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1cec67e2-d081-428e-8837-87953d5d9072', 'db73d0f2-b66d-4923-aa7a-8951abdbc337', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('1cee9fe5-3b70-4561-9ee8-010641c13bcc', 'd8c8cca8-f9e5-4e46-9c47-c094443edee9', '', '', '', 'piktorova.if', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('1cf6ccd8-cbb7-445b-bdad-59c76729d713', 'fdbf165f-85ab-4a9e-945e-d9d9ea2e3682', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1cf88d1f-aafc-4afa-bc03-c3e06a5c6648', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', 'Yakushev.SA', '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('1cf98905-07ed-494a-b8f9-25210c712977', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'Filippova.EN', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('1cfd324b-600f-4859-a4f1-d739c7b22d65', '714e53bd-d01e-4424-b430-0dcac30faff2', '', '', '', 'Liseeva.TA', '714e53bd-d01e-4424-b430-0dcac30faff2', NULL);
INSERT INTO public."Employees" VALUES ('1cfed326-3ff0-4804-aed9-331f1016135e', '1cd871b5-9de5-46df-bf9f-2a800ee47db8', '', '', '', 'kosheleva.iuv', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('1d0127ca-76e3-433f-88c9-6070b7bcdf1b', 'e0c477f3-2ea8-4279-baf3-cb9c80127974', '', '', '', 'Vetrova.MA', 'e0c477f3-2ea8-4279-baf3-cb9c80127974', NULL);
INSERT INTO public."Employees" VALUES ('1d025c4f-bc46-4703-89ef-36bfff238afe', 'f2f6dc76-b860-4a58-9dc1-3fa3aa4b65ff', '', '', '', 'gaisina.ea', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('1d03b87d-ca1a-4252-86b1-30e9d6208253', '0967b7f6-07cc-4ff2-a4b1-b4015ee0f04a', '', '', '', 'Erasova.GG', '0967b7f6-07cc-4ff2-a4b1-b4015ee0f04a', NULL);
INSERT INTO public."Employees" VALUES ('1d060c37-2748-4f8b-99b1-5941f7f25562', 'aee83d22-698c-440f-afbd-25d76b688ba1', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('1d0657ae-ea29-4ac4-b06e-093ce610caff', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Burenina.ElN', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('1d07143d-33f9-4af2-8c5d-c31fd22e0978', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1d08a7db-68c7-4790-9810-430513c3d256', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '.204-2076/15-0-0', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('1d092de1-9d43-45c4-9354-388027984be4', '660a9455-397b-4c91-884a-b9af1cc7e518', '', '', '', 'Molyanova.IN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('1d094756-b69d-4d59-8d27-afaac5b492be', '8e03579b-f81f-4a4b-93c9-b160afaee661', '', '', '', 'Bushueva.AA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('1d0dda93-5c4f-421c-9a85-d10d2287bec7', 'dc205978-83c9-4426-8c36-82c07241a7bb', '', '', '', 'Zaytseva.NV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('1d0df9ff-38bb-4c4c-9836-42f503524702', '1cee5028-3c65-432e-839f-3a992cd3bd79', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1d0e8c0c-73f9-4682-9422-5b8cb833ae0c', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('1d10d646-1e15-47b5-9f59-632ea43e43e1', '103fd5df-e50c-4d89-aed2-1b1411a09603', '', '', '', 'menshova.lm', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('1d161b77-b13c-4615-91c2-836a15be0f0c', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('1d1725ca-3526-42bd-840b-b4baf0c94f43', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', 'Bizaeva.KO', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1d183ad7-9693-41e7-911a-901597016773', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('1d18815a-785a-414b-8eff-64b7d706dced', 'd1290db6-3f15-4ddb-ae77-fdb05b31de48', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1d1a8ef0-783b-4fc3-ba30-a05408ad38d8', '80942c2b-a3ab-402c-a91c-9b88bff764be', '', '', '', 'klokova.or', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1d1e4680-9c76-4bea-9c6f-c8bd2344d409', '93c53c43-4d87-44e5-b357-667c7de8ea40', '', '', '', 'Voitenko.NVK', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('1d1f5ba7-345f-40f4-a56b-219d2b33a863', 'eb6d97c4-f30b-423d-88e5-1731377cb641', '', '', '', 'Goryunov.IN', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1d23f379-0f6b-4f61-a6bc-dd19ce53eab2', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1d25560a-4e1a-4ea9-aa67-58f9558064b3', '59a66eb4-d757-4f6c-828a-e688d7412141', '', '', '', 'Tikhonycheva.AA', '59a66eb4-d757-4f6c-828a-e688d7412141', NULL);
INSERT INTO public."Employees" VALUES ('1d26dbb3-77d4-4859-b3a5-b64738ef15c2', '7932f70e-45ac-4c69-9276-ed5d537fa8f7', '', '', '', 'Hantyrova.SI', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('1d277e01-37e9-47a4-8585-d39b024a74a0', 'a48a9a05-97e0-42a2-bedf-b8aeef175385', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('1d290c78-ddc8-4ac1-bf71-9ff5098b792c', '4f4284a4-6b32-4461-a8fe-d258b2de74ad', '', '', '', 'Vasileva.TaS', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('1d2addb3-acaa-4a40-ac02-a78b85ef2931', '3ecfb47f-1c1d-4048-98be-52b7a423c5eb', '', '', '', 'Makarycheva.SP', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1d2ba12b-67c6-44da-be4f-94e2113ccebd', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('1d2bb08a-1cb1-426e-865b-55e5c0ab99cb', '94d1e0cc-3022-467f-b2f1-15309063088d', '', '', '', 'shliapugina.ln', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('1d33afea-53bd-405b-bf55-16bfc7b34abb', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('1d34b821-2f50-4eba-875e-79bffd8e2b0e', '934407cd-24d0-469f-bfb2-5ff193a76adf', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('1d352f96-7ca0-41c3-99c4-a36236048455', 'f25adfa0-e0c2-433e-9dd3-37f8568eebe6', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('1d35ba3e-777c-48ea-8afa-523d27568320', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', 'nazarycheva.nv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1d366516-5a95-4365-a134-1a236523f494', '2972540d-974f-435f-9cc0-a4f5779c9276', '', '', '', 'Severyanova.SA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1d3b9d47-5613-4efc-8c57-561bc336c85a', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', 'bashkatova.la', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('1d3e14b1-b7b2-4f9e-9abb-358a39af6762', '3778f973-2303-45e9-9d1b-2aaeece432e6', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('1d4025b3-152d-4a71-80c3-6d0d63254cdc', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('1d42c15d-9715-441b-b27c-8ea523318ce2', 'd366ac0f-5639-4ba3-b167-2f1f89190136', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('1d439eaa-7485-4113-9b35-353fb08c8e31', '5aa91ac9-4975-4ae4-8f11-5da03144af64', '', '', '', 'Zorkov.AnVl', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('1d461622-ad51-4dd7-b64f-0773f5e7daf0', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'Kuzina.EV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1d48862e-9d47-47c9-84d7-32b1656d2c32', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1d4c1647-a3e7-4c7a-9415-fcb25641c27d', '82fe9130-0f00-4159-b674-439589308553', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('1d4ec3ef-14d2-4afa-8f82-506012c578b2', '95cb9646-c3c5-48e3-b703-028457953b57', '', '', '', 'Nurieva.AS', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('1d4ff376-00d6-49cb-93c5-85d1f89bafc5', 'b93ee7d6-a98c-4b21-b32f-aa0f0e20dd33', '', '', '', 'Gryzhina.KA', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('1d52a77c-ad98-4f25-ab1d-042d05b2cd1a', 'eb7d9269-48a3-4e91-b863-0ce69662b154', '', '', '', 'Pushkareva.LaGe', 'eb7d9269-48a3-4e91-b863-0ce69662b154', NULL);
INSERT INTO public."Employees" VALUES ('1d550bca-cbbf-4641-8998-c06cc38e66cd', '45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '', '', '', 'Morozova.EVl', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('1d562132-4100-4157-ab8c-87761ecbbc8f', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('1d57fa27-5830-42db-86c4-5eb5ea123986', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_.___', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('1d586946-13f8-4da1-ae55-c6da9237c8e2', '69f3734f-7016-4bdd-b045-0eebabf0e8a9', '', 'Ը', '', 'kuragin.if', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('1d5bd689-4f55-4cf7-a569-221ad44b78c3', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_04_99', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('1d5f65bd-5651-4d08-bf79-438474798345', 'f1d1e989-3b20-4695-9e47-985c0e7f5380', '', '', '', 'kargapoltsev.am', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('1d6205b8-7fb1-4f36-ac36-4d747a7b66e0', '6d395568-1aab-4f47-b334-6d1c6e2a0e4f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1d63b8aa-eb87-44a7-bc17-6e311a8aeab3', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('1d647972-7eb1-4620-a5f1-3353e9fe4336', 'ccda3cf7-d290-45fa-a641-529a60621815', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('1d64f9d6-8068-40b0-9406-4ce275242e53', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1d64fca8-31a0-47db-8b8d-9fc9b310af4d', '1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1d6644cc-d785-4fc0-a859-301decd0ae1a', '6bffabed-576c-434d-adf8-7ef38714314e', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('1d6653c7-d02e-4a93-b26a-40ab9a4acabc', '9cba7c4a-4bab-4ab8-9208-02b2926683ee', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('1d690d39-f197-4854-b7b4-c82ff20875ab', '61e5ee3a-21f4-403b-a1c2-b4eb256af574', '', '', '', 'suvorova.iv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1d69b3c5-734c-40db-872b-9eb12f6c1563', '924f1f89-549d-428e-a1a6-a7f98a34ba7b', '', '', '', 'Nosova.NatV', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('1d6a593a-b8bb-48e6-ad62-ff364df810de', 'fbfe46f5-4203-4afe-af6b-81c432c79330', '', '', '', 'Fomina.ZHS', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('1d723578-d924-4d09-8cee-c07dc585101c', 'e9269fad-9742-47aa-859b-b8babc1fcaaa', '', '', '', 'Gracheva.NM', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('1d7749be-b579-484a-81a1-27c0ecdb41a3', '7b75dc50-68fd-4362-97b1-1c1034dd8dd3', '', '', '', 'Ovsyannikova.EV', '7b75dc50-68fd-4362-97b1-1c1034dd8dd3', NULL);
INSERT INTO public."Employees" VALUES ('1d777973-8b99-4c01-9d99-f10bb8f96ca1', '46c1bb75-bd01-40ec-b3b0-65c58913cd73', '', '', '', 'Paramonov.DmS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('1d77bc71-14ca-42f1-8c81-994730ab5a4b', 'aedaa801-5741-437c-a776-2be9491b5e56', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1d795c39-82fe-4994-8607-e64cde90eb3b', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', 'Malikova.SV', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('1d7a3115-ec2f-466a-a4c8-15c76cd656c5', 'b928bfe1-16ee-4131-ab04-94036ae86c44', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1d7bbfcf-7038-480b-8066-689f864da353', '33651a76-5a4f-4ff8-93ec-47cf12cf784d', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('1d7cbde5-60ec-4be4-90ad-cb37935f21fd', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'kozlova.em', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('1d7d273c-df95-4fe4-9b47-3467df2333cf', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('1d7e4bd8-d6a3-4e4b-8a63-f49e4803f351', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('1d7fc180-a9f4-44dc-9f76-33880c0b61e9', 'e881270a-5fa6-42de-a168-969a14d1b4f2', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('1d814289-d73d-4078-96a3-1a4bc8a08982', '74a50717-4ea5-4b2a-888e-2132032cb92e', '', '', '', 'Shershakov.KiV', '74a50717-4ea5-4b2a-888e-2132032cb92e', NULL);
INSERT INTO public."Employees" VALUES ('1d83b2fc-08c8-44bf-bbb5-1018b7a1d41e', '7e25eab9-2965-447e-9804-8606b3d1afb9', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('1d84f025-3be4-4ecf-b252-6f0f8e671beb', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Fadeeva.KsMi', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('1d86aba2-45a5-46f1-8aa4-d1646bc45da1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1d8aa0ee-b6cf-488e-ba2f-1dc91a0f81cf', '886adf78-c0f8-45d2-a349-dab663a31230', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('1d8b5f1a-2d7b-45b1-a6b7-f9c09dc05f82', 'ffcbd97b-c687-4d80-982f-eee909c2237a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1d8bc9d0-ede0-4e79-864c-63be24bb107d', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', 'Ziuzin.LA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1d8defcd-3275-447b-b43e-7b03167dfdf4', '73d1faa0-d918-47e4-9e21-aaa0a3271fa5', '', '', '', 'Markina.OA', '73d1faa0-d918-47e4-9e21-aaa0a3271fa5', NULL);
INSERT INTO public."Employees" VALUES ('1d8f0449-8364-4b9f-a6f7-ab8934312c54', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', 'khramilova.nv', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('1d8f7f39-c45d-43dc-8bcd-0707231b8de2', 'be08007a-ebda-422b-a85a-7ebc39ca2bb8', '', '', '', 'Romanov.AA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1d9274ba-0ebd-4c77-8b98-7f4e2d652dc6', 'c7b7b576-ff6c-4ec4-80f0-6ea2f39c2f5f', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1d93674d-c371-4602-a1e0-c6948dd6d428', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('1d951e5f-5421-4aa0-8f7d-40f8fe559ee0', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Erofeev.YUA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('1d97110c-db7c-4c86-a779-7a87483c51af', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Kostyleva.MS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('1d9a7a79-6f66-4b3e-a0eb-9ca92937a063', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('1d9be747-e8d5-4766-a22f-bbc831da800e', '943eeea9-dea6-4d30-a6dc-6e7707e1dd49', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('1da0a907-7e4f-4b85-8b79-3bd826b8cb1e', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'Fedyakova.YUYU', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('1da16efd-d8e2-4ee1-b1b7-88dc6ee171c6', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1da56e37-6707-467a-ac7d-d134b4b3d469', '94fde2f3-201d-4da4-8c3b-473905c26312', '', '', '', 'Zimina.MP', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('1da7c87e-eac5-4a8a-83a3-b7cf9cff29ef', 'dd55755b-da1e-43de-b17c-3b670660a22b', '', '', '', 'budarina.ii', 'dd55755b-da1e-43de-b17c-3b670660a22b', NULL);
INSERT INTO public."Employees" VALUES ('1da80da1-179e-4c54-9738-cfcef410d765', 'fa2defcb-807a-4f17-87a9-d5c531341152', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('1daa666e-933f-4781-9e8a-4bc09d4560df', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('1daaa7cb-6944-4723-8b68-b403604aaa27', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1daacf30-e545-42cc-9c3b-482d0743f95a', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1db14865-f3a8-4455-a924-3b33f1e94744', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', NULL, 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('1db1a427-808d-4214-8d19-270ed1cf392f', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('1db1f8e2-92a8-419e-82df-b1046a45c1c1', '5d915510-ceec-45b6-a235-da950c1e1120', '', '', '', 'Vertianova.KI', '5d915510-ceec-45b6-a235-da950c1e1120', NULL);
INSERT INTO public."Employees" VALUES ('1db221e4-a186-43c0-ac20-d84891563896', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', 'Nemtceva.TA', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('1db24b32-d3d2-4136-86e6-e7765c185656', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Vershinina.GN', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1db29b50-d3ec-4d93-9fe4-0de1e64488f7', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('1db6ada3-db54-4b66-b865-6ea38c2c3bf5', '3b311b63-618a-4c23-9219-abc445a45bf1', '', '', '', 'Fedotov.AlVl', '3b311b63-618a-4c23-9219-abc445a45bf1', NULL);
INSERT INTO public."Employees" VALUES ('1db729ea-4756-4c61-af6e-15771aad8ea1', '4fb2207d-a705-45ed-88f0-23495d202abe', '', '', '', 'shirokova.vi', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('1dba2456-1580-44d3-a1ff-3b1d7ed260ab', 'e11918a9-1f09-4e52-a33d-b6434332b65c', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('1dbb1f47-8f90-46f5-90c9-ef04a810c583', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', 'Sazanova.IuV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('1dbc83af-8e8f-4eb5-9500-6d33c9475da2', 'b592bb12-b08a-4ec0-8c24-8f4e84d4f93b', '', '', '', 'volkov.ap', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('1dbecf71-1695-46d1-85eb-3b2ca22a3481', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Strizhova.ON', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('1dc4aecd-ca25-4e5d-a2e3-60e9c61cd9cd', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', 'Shitova.NI', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1dc4de8e-0e0f-4f3a-b63e-63537afa8254', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Razin.KiA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('1dc5b464-a246-4e27-baba-c5c58a9ca159', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', '', '', '', 'Komarova.NatA', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', NULL);
INSERT INTO public."Employees" VALUES ('1dca9585-edd3-47b0-9bb2-8db97833522d', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', 'Popinova.EA', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('1dcced52-d9bf-4639-a40f-c216cd7e5900', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', 'Ryabkova.VA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1dd1538c-9ae3-43bc-be6f-74a6103a3314', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', 'Pronsky.YN', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1dd1cec9-591d-4113-9a5f-c5e2eb8c9ad5', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Paschenko.OI', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('1dd29346-2af4-47fc-bf1d-369a9263849a', 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', '', '', '', 'Leonteva.NV', 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', NULL);
INSERT INTO public."Employees" VALUES ('1dd2f240-172c-45d5-b86d-c69ca3e222ed', 'efb04179-7e03-4a6c-abec-a2cce6070a05', '', '', '', 'Kubatkina.IA', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('1dd4eef1-d925-4a58-8ce6-34a26ab9675b', '1f2e9485-a257-493d-a4ef-9873557fdbcf', '', '', '', 'Skobeleva.NA', '1f2e9485-a257-493d-a4ef-9873557fdbcf', NULL);
INSERT INTO public."Employees" VALUES ('1dd58f9c-4ee8-479a-8020-507acbb60e31', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', 'Myrzinova.YV', '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('1dd6f855-2d14-4fc6-bcd0-095a5b9660e0', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_435_60_13', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('1dd73e2c-4877-455e-91fc-986d33c29601', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', 'rodionova.tv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('1dd9008d-ef9b-4091-95c1-2ddc9cb22ab4', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('1ddbe00d-53c4-418d-abca-e2dbe12966af', '4c2e9be8-2ff8-4d8f-a489-8a5ac77eece0', '', '', '', 'Pahunova.TV', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('1ddd78f9-92a4-4c00-9821-9fe89d224a76', '5893b69f-853e-4463-9f60-b49e85096356', '', '', '', 'Pozdysheva.MS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1dddb84e-4871-40ff-8452-20acb2b58344', '91d610ee-7961-4b2b-a405-ff199566631d', '', '', '', 'Rynkin.NVik', '91d610ee-7961-4b2b-a405-ff199566631d', NULL);
INSERT INTO public."Employees" VALUES ('1dde3118-f788-436e-9ab9-fcb8c050ffed', 'eff39fdb-ddbd-460b-9280-e2ec34419670', '', '', '', 'Fomicheva.IYU', 'eff39fdb-ddbd-460b-9280-e2ec34419670', NULL);
INSERT INTO public."Employees" VALUES ('1dde98be-cb06-4507-ba1b-1d0a1f93d458', '652ed549-2d83-4d4d-8668-c0360484e958', '', '', '', 'Ovchinnikova.MI', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('1de047a6-7931-4aee-961a-44a6bfff84d5', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-73-70', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1de469e0-c99e-4651-b152-19afa8229142', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('1de5c0c5-b9e7-43de-a8aa-1518c39f9ae9', '38dfec59-f976-49ec-817c-ed05738c4adb', '', '', '', 'popova.la', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('1de61a77-1034-4bc3-a55f-231acaba6f8a', '8ec32176-0a5d-43dc-a272-0037bb02daa0', '', '', '', 'Zubkova.TN', '8ec32176-0a5d-43dc-a272-0037bb02daa0', NULL);
INSERT INTO public."Employees" VALUES ('1de6fa71-0968-4324-8f67-bac523867955', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', 'Tihonov.AN', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('1de8ae22-eacb-48da-9937-1c8db5f195d6', '46e60571-dae8-4787-8411-3f034e68e86a', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('1de8ed47-596c-4f5b-bb54-5cb5e4e79a23', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Evlampev.NA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('1deb171d-3725-420e-ad99-516bd3db7dbd', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('1dec8f99-73a7-4825-a2d4-fbaa6ad04d63', '2e737bce-f60f-4023-bdf7-482264b978b1', '', '', '', 'Esenov.VN', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('1dee3fe1-0641-40a9-8db9-41fc8735fd88', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__411_85_08', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('1dee6e29-79a2-42c9-b345-92707ea7ed28', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_439_02_67', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('1deebb35-3f0d-4fc3-ad8a-a195f34fd1ef', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1def5144-7e9e-499a-8266-d4c21274f5e4', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1df0ad46-8ffc-4767-a7a0-bc0d26363802', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', '', '', '', NULL, '3bffea70-8b52-4547-8a41-5e22aaad7cfc', NULL);
INSERT INTO public."Employees" VALUES ('1df5a1ed-16b3-4b32-86c9-43d519117791', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'Pinykova.EN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1df71327-3104-49bc-b828-3044880f332a', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('1df7267e-301f-4a50-83b8-d152cba7d780', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', 'Kovaleva.OksaVla', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1df79e6e-85e0-488a-af00-a586aacd5877', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('1df7b19b-9e5d-4325-9c85-6275487bd529', '6dc21c73-25e7-4c53-b454-136aa9d9f629', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('1df8fe2c-0de0-4c83-bf1a-8bd8db475f65', '6f672e25-9cc2-49c5-aa8f-be0974860d48', '', '', '', 'bolkina.np', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1df9b703-e5af-4bd5-b762-82711f8633cc', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1dfa5ef3-5e47-44d4-9acd-f252e5d0aefd', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', 'Yurchenko.NV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1dfb6fa8-52bc-49cb-b2cf-8c0a352c6d42', 'e0355153-23f4-459f-8f22-ba6e11950c89', '', '', '', 'boldina.tv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1dfbcb60-b3cd-4653-a1d6-cd151a3a99ec', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('1dfcd69a-97de-45ea-99d2-c9b231f6e5da', '3a6c84fe-03e3-43ed-bdb6-39ff410f45ca', '', '', '', 'voronina.ma', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('1e0020ac-96a9-44c0-b1d0-a1e7a9f56b7f', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1e01bdad-3542-4cc8-9bea-63538f7beb1a', '81647679-b595-4e33-9770-238d1b42eed3', '', '', '', 'Melnikov.AG', '81647679-b595-4e33-9770-238d1b42eed3', NULL);
INSERT INTO public."Employees" VALUES ('1e033807-422d-47da-b91e-d06867840fe9', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('1e038758-0ed3-4a97-b4a0-6e7e7e22379f', '2e8b5a04-c5c7-4a37-8416-1d32d19ba02d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('1e03f5c2-0da4-4c21-aa46-608bef23d4e8', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1e04964e-d585-47ba-aa0e-db30e8de86dc', 'f37c383c-3a01-42e1-b7a7-e66c02fd52e8', '', '', '', 'Krasnova.LN', 'f37c383c-3a01-42e1-b7a7-e66c02fd52e8', NULL);
INSERT INTO public."Employees" VALUES ('1e0a8052-8aa6-4eb1-a364-7b987ec3a738', 'c6a3e90c-a623-43d8-ab51-a9103335c53d', '', '', '', 'Osipova.EV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1e0affe7-a887-4020-92e7-ffb8c87ef2de', '41e96375-88e9-468a-a7be-30391f55a0e5', '', '', '', 'Pyataeva.LN', '41e96375-88e9-468a-a7be-30391f55a0e5', NULL);
INSERT INTO public."Employees" VALUES ('1e1529c5-93e2-4c39-922a-ab8e2736205f', '6b98b3a3-673e-4b5e-9d61-6af9f5dc15db', '', '', '', 'Rybakin.DU', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1e156acb-088f-414d-ac8e-da93c6345f61', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', 'Ponomareva.SV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1e15b888-a50c-4b72-9450-0158afb7f08d', '5e843dae-ef75-446d-a74b-5632dac12367', '', '', '', 'Petryaeva.DI', '5e843dae-ef75-446d-a74b-5632dac12367', NULL);
INSERT INTO public."Employees" VALUES ('1e189d6e-5a4a-40b0-864c-2b90ebae0fe9', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('1e1ab596-458a-45b9-8a72-c481e50d7bf6', 'f5cd4e76-55a6-4242-9113-47e082e23aaa', '', '', '', 'kolesova.sa', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1e1ae32a-9d7d-4736-85e0-59e7c954bac1', '1a948e98-2b7d-433d-9679-37ef2041a5ec', '', '', '', 'Fedorov.AI', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('1e1af427-60fa-49d8-a582-077274a3a35d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1e1ee3de-0a6a-4740-bd27-59eeb732ad78', 'e135691a-6aa9-4140-9f49-ad2e86ba3a59', '', '', '', 'Krylova.EM', 'e135691a-6aa9-4140-9f49-ad2e86ba3a59', NULL);
INSERT INTO public."Employees" VALUES ('1e1f683b-63a8-4cab-a60e-074a444444c8', '60c2d199-a80c-4df8-bd91-f201dacee12d', '', '', '', 'Ibieva.YUV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('1e23f4e2-6c20-4889-bf79-f584f0282173', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1e2469f1-a59c-4853-b0ca-64424e5de365', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', 'Soloveva.EN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1e24fa30-ecc9-416f-b927-6bb47d4cea1d', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('1e26766b-c617-4e8f-abca-31c3edb2e4f1', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('1e2a3236-bb71-4eff-b88e-aad96130c020', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('1e2b6ebe-3d98-4e32-b464-380089e1e6c1', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Sleshinskaya.IB', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('1e2d3ea4-ef3f-4679-a09a-838e18e239b9', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'shturmin.av', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1e2d4a6e-4ec6-4e84-bf14-d09233799717', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',439-09-70', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('1e2fabee-66e4-491d-9cd6-d5a8f9c94005', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1e31f390-83f5-4ce8-8ae7-0610cdb55726', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'pauk.mv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('1e323a99-effc-4e9d-b11a-0f076775ba99', '21845002-544e-411c-9560-c79838a88a01', '', '', '', 'fionina.ov', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1e34951a-1b53-423f-b9e5-e0a480b71aca', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Bezobrazova.OV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('1e35c09f-ab64-44e8-a463-aef4df236a72', '19a43603-0c2c-4fa0-8eb9-f07b45e50f11', '', '', '', 'Zavyalova.OlVa', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('1e366f21-d868-4e79-b985-e84c2f5afe7f', '97d3a693-5cd0-4610-82be-a94b8ba065f4', '', '', '', 'Averina.AA', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('1e3736c6-6dfb-4adf-949c-d986d07cb13e', '795490b8-f486-43e6-8559-519741e0c65f', '', '', '', 'Barykin.AA', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('1e388d74-2888-4e55-ba81-35a7d557e614', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('1e3b6977-689c-4bbf-bd9d-0601f3d6caaa', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__438_96_33', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('1e3c0134-99fb-4cb5-ab16-b612f23985fc', 'fc0f2e65-0c47-4178-91f3-ffd1a7753d19', '', '', '', NULL, 'fc0f2e65-0c47-4178-91f3-ffd1a7753d19', NULL);
INSERT INTO public."Employees" VALUES ('1e3d68af-cc9b-4e6b-ae6d-e06b0a991124', 'd27c7587-56a7-4b91-a175-2d61c6a343d4', '', '', '', 'volkov.siu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('1e4026f7-c675-4a33-ae8b-3ff6a41e3341', '3e3096f8-8356-495c-956f-88686e75cc56', '', '', '', 'Kudriavtceva.OV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('1e419e42-7308-47e8-b81a-83fad697acea', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', NULL, 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('1e458a1a-1b87-4ed2-b264-b40707037f24', '33651a76-5a4f-4ff8-93ec-47cf12cf784d', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('1e465697-87d1-4515-9088-0582542ff3fe', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', 'Grishina.ED', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1e466249-4bb6-4b65-bebd-439d5631872f', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_60', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('1e4b3244-3634-4080-9dcb-a2f8342898c2', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',__._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1e4b5caf-dccc-488a-a07e-8d394796a6e0', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Dorofeeva.IA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('1e4f7768-b812-45da-a46e-9685bb58beea', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('1e4fbaba-819f-49b2-b47a-1c391635a259', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('1e50a4f0-65d0-4d8b-a05e-787372d366a5', '29569a5c-b23f-47e4-9bb1-6ebbd3116d30', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('1e562971-ef6d-45fb-bee7-b9b72342008f', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Shumskaya.IA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('1e564f51-fd29-4a73-91d7-e0b9cb08dda3', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', '', '', 'Samarina.EA', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('1e571467-eb94-4596-b110-b082219eb8ef', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'Borisova.EkV', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('1e58f23c-8708-4d70-90dd-8eb89cb1eab4', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', 'ledneva.tv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1e5a368b-5805-4041-be19-1828e8ee9771', 'dca8888b-bac7-4ba2-96a6-6ef88c2440c7', '', '', '', NULL, 'dca8888b-bac7-4ba2-96a6-6ef88c2440c7', NULL);
INSERT INTO public."Employees" VALUES ('1e5c83d1-3e83-4676-8cea-eaf7425cc880', '5dfd237c-12fa-42af-8ec4-66a148390fb2', '', '', '', 'kolyvanova.ta', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1e5d9406-364a-45fd-a2c8-2105a5b2da02', 'ec82f796-33b4-4c76-a0ca-318f8dbd3b64', '', '', '', 'Soboleva.ML', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('1e5e0cda-c9e2-406c-9161-a76334a8cf31', '6ab90e31-9c66-46a6-ab01-69e1b3798fe9', '', '', '', 'Karelina.OLFE', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('1e5f7322-fcb1-4f78-94f1-5ec8f741402b', '52af4ef8-bac2-44d0-8fb9-a20e9dab9542', '', '', '', 'Sabakinskikh.TN', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('1e62fb6a-e14b-4615-bba0-9c70efe9e923', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1e64997b-e59e-4414-866b-04444c376d6d', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('1e659e8b-faab-49b8-a116-8ec861dd6839', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('1e66673c-b632-40ab-a2d4-3be1af022abf', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_439-16-83', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('1e66a58c-c808-48f1-b6cb-b21204c596a0', '9bf77ef1-8486-41a5-ad8a-96e98c765099', '', '', '', 'Artemeva.AV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1e67cbd1-f9e3-4d04-8b77-a81532940672', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1e6aeecb-131a-40ad-a9cd-41d45776f909', '489239dd-d98b-4823-82fd-d6a976678d92', '', '', '', 'Malova.TM', '489239dd-d98b-4823-82fd-d6a976678d92', NULL);
INSERT INTO public."Employees" VALUES ('1e6ec5ad-c280-40f9-922c-6e305f3573a1', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Yarushina.KsA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('1e70dde0-616e-4da0-b27a-d192072c5248', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1e744323-e712-4503-9b89-68378c37623d', 'b4138ed3-385f-4d02-b333-c0c1ccf4231b', '', '', '', 'soloveva.ng', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('1e78e98d-9735-4638-8cc4-19ec71ae6d18', 'a7e624b0-b2a7-48ef-bc25-18cc013b7d35', '', '', '', 'Bozin.AP', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1e793089-c491-4af1-b002-6eb561060cac', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('1e83a91b-ceb8-41cf-996e-ef1528a76e64', 'f34104e1-febc-4cc6-b516-c14c9aa359eb', '', '', '', 'Serova.NYU', 'f34104e1-febc-4cc6-b516-c14c9aa359eb', NULL);
INSERT INTO public."Employees" VALUES ('1e870dc2-693e-4b5b-b640-ce495efc8c3c', '62e3c1f3-3860-4800-8834-de382a52172f', '', '', '', NULL, 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('1e889bfb-78eb-48d7-9bbf-6f4a0f683263', '3183383f-8a72-40a2-aa2f-907f42b360a0', '', '', '', 'Voronova.NAL', '3183383f-8a72-40a2-aa2f-907f42b360a0', NULL);
INSERT INTO public."Employees" VALUES ('1e88b9cd-d6e1-4000-8ce0-4b6871ce3e33', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '', '', '', 'Kochmareva.OM', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('1e891d7d-3644-4434-8e90-76cca7d29f26', '2a13bdbd-92ce-4eee-8e90-6226acccf824', '', '', '', NULL, '2a13bdbd-92ce-4eee-8e90-6226acccf824', NULL);
INSERT INTO public."Employees" VALUES ('1e898511-be01-44e5-81fb-b71d97364960', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_04_32', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1e8d8fb2-cb86-484f-ae68-b62de7010e05', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('1e8f7ab1-ed9a-44fa-81e0-9909378fe83d', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '', '', '', 'Mironycheva.NV', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', NULL);
INSERT INTO public."Employees" VALUES ('1e915a7e-90dc-4a62-ac98-bc6f9165fda3', 'f20adf4b-45db-42c1-925a-094ce889b06e', '', '', '', 'Peplova.TaNi', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('1e975b7c-1617-47b0-ab63-a062f4d2a028', 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', '', '', '', NULL, 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', NULL);
INSERT INTO public."Employees" VALUES ('1e9a4a05-193b-4b0f-9aff-f71ad629c9c8', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('1e9c8161-c20b-46a8-b6dc-c895eebcd908', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', 'Ustinova.KS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('1e9cbc0b-12f7-445c-8428-56e79bb97298', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Meshkova.EN', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1e9ddcc1-e155-4261-a0a7-0a2f6f331292', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('1ea753eb-fa6f-4419-bc21-cbd01f5bd4ef', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('1ea7bcfd-8222-42f0-9dc2-8ae3563875be', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', 'Gorina.EA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('1ea92c6d-09f6-45ab-b690-c854ac955328', 'f0ba5601-d6f3-401c-84ad-d1a166a10c7a', '', '', '', 'Pestretcova.LN', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('1ea952e2-dcb9-427c-808b-9b3664d3d366', '87e01c81-4d36-4545-9ec2-7fcc73f30fc9', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('1eaa4ee1-6bc6-4034-ba5f-a9a4a28002a0', '89f88508-0ac2-46dc-a59d-1bcc0e687c32', '', '', '', 'Abramenko.VV', '89f88508-0ac2-46dc-a59d-1bcc0e687c32', NULL);
INSERT INTO public."Employees" VALUES ('1eadcdd7-5049-4866-9d39-42dd0bb7f473', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_75_19', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('1eb0c9e9-1658-4566-a0d5-58d67d61aacf', '2c912fd5-9ab1-4305-8e46-3d3c11fd7040', '', '', '', 'Luzhkova.OA', '2c912fd5-9ab1-4305-8e46-3d3c11fd7040', NULL);
INSERT INTO public."Employees" VALUES ('1eb3cade-c8bd-4b39-94b8-69855a828473', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Vorobyeva.SV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('1eb758c6-748c-4d25-9240-d07a3c73e873', '99a3c920-0465-45c1-b76f-2c0e00394fdf', '', '', '', 'baranov.sa', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('1eb81961-1bb8-4825-8eef-78af5bfb086b', '140c3bef-472e-4010-ae21-27251f25602e', '', '', '', 'Voevodina.IN', '140c3bef-472e-4010-ae21-27251f25602e', NULL);
INSERT INTO public."Employees" VALUES ('1eb83644-19a0-4b69-8bdb-0425ac219a1d', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '', '', '', 'Anfilova.AE', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('1eb8439a-cdfb-4c54-9514-defaac481dea', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('1ebb59af-1b1c-4c51-bfb3-d6529fbf8719', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_10_83', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1ebbc918-b740-4a8d-9fd3-2088a24acc58', 'fb55fc5f-5017-4c15-a08e-20d0b2bb441d', '', '', '', 'durneva.vv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('1ebd3222-31f1-400c-ac15-a39219d32156', '246b184a-9294-409b-a816-5c435f484c3d', '', '', '', 'Mamonova.MY', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('1ec161c1-40b7-4279-b12e-1a8bce18ea55', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'gracheva.niu', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('1ec58c92-43ef-4259-ab3a-de8d6d447f44', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Balina.EV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('1ec7b387-cc36-4f22-8eb8-61e10a76bf9a', '3f157bc1-959f-48bd-9878-9a2a6c030ed5', '', '', '', 'Simanov.MV', '3f157bc1-959f-48bd-9878-9a2a6c030ed5', NULL);
INSERT INTO public."Employees" VALUES ('1ec8cb08-e5d2-4b6f-a1d2-07fc25584509', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Selivanonva.EV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('1ecbba37-367c-404e-8c60-046146b928d6', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1eceb3f4-f97e-4b9c-a67f-2696d397be21', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', 'Solnyshkina.AN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1ed5be95-5b20-4fac-9cd2-a3b4e668ef1e', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1ed6d205-0d58-465d-8a8a-1941c03891f9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-14-23', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1eda5e62-b85b-4e17-9da5-5fd80d163392', '5c7c04cd-f601-4fd7-9198-dadd490ad3d4', '', '', '', 'Zubareva.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1edb4606-50bb-4781-bf69-d5919982e247', '45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '', '', '', 'Myagkih.OI', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('1edc4ef9-7331-4cfa-bba5-d6b04cfb2706', 'fb782286-b7ce-4971-9a96-92b5258131ed', '', '', '', 'Malutina.SS', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('1ee0b928-2238-4092-9e21-318106d0c113', 'b84b3055-9446-43d9-9b0f-1363c55d17f1', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('1ee19fb4-eb77-4b19-8250-60cc06b4b77e', '1831106c-52b2-4449-b451-3535f53267fc', '', '', '', 'Lepeshkin.VV', '1831106c-52b2-4449-b451-3535f53267fc', NULL);
INSERT INTO public."Employees" VALUES ('1ee250a6-6e6f-4419-925a-c1fd1c925264', 'f560369d-5339-4b3a-9ab8-94539df6a9b9', '', '', '', 'Sutormina.NIu', '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('1ee3b56e-ebfc-46b6-9f4e-7ad4474cab72', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'Sazanova.PA', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('1ee4f11d-2be9-4f2b-8399-4ea743b60246', '0997aa93-d0b6-4387-8126-0e0d150d3af1', '', '', '', 'Yashkova.MaFe', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('1ee8d820-f9d3-407b-b06e-c499d7b9f2e6', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', 'Evstratova.YD', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('1eed1105-2c26-4e90-b47b-d1fe5feebb85', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', '', '', '', NULL, '0c89666f-a432-4a60-ba53-d5a8f77dcc51', NULL);
INSERT INTO public."Employees" VALUES ('1ef01f4f-2637-4c1c-8cde-c9fb0e6bacff', '1758c3c1-0278-41e9-803b-4239cabc34f0', '', '', '', 'Usov.ED', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('1ef0d5cc-f7cc-45a0-ad23-33ff7f8adc23', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('1ef11af5-0405-4033-aa09-3d603570904d', 'ec8e3cb0-4f7d-46e7-ae8d-d649335dd343', '', '', '', 'Kichaeva.NM', 'ec8e3cb0-4f7d-46e7-ae8d-d649335dd343', NULL);
INSERT INTO public."Employees" VALUES ('1ef876df-f8e1-43fe-a387-e72f62bd6792', '2240e3de-7f1e-4d1c-98eb-e7e3d3266ac5', '', '', '', 'abuvalov.ma', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('1ef9f6e2-1016-491f-bdcc-ec53afaba5f6', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('1efa6c33-8e4d-40d9-92c1-0c8d557b3932', '2772ece9-45a9-4194-b03b-3ca45f967a45', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('1efe058d-ca5b-43ee-9b61-4e0dc15d93d8', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('1efe49bc-6a57-46c0-af8a-180302e4ea96', 'e5794ad7-c9f6-4cc5-875a-053389c00601', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('1f01df6c-ecc1-4cfe-9e40-ee3a86c05417', '1000734f-b149-47e7-8bcb-b5ff7b0a7177', '', '', '', 'Burnyshev.AV', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('1f0375d2-b5d3-48d6-8e65-09ef17467708', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Podgurskaya.LyA', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('1f07517c-8512-4975-af39-a8b0929a0111', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('1f07d62c-f1b4-4d48-afe0-6d187c050f69', '3f96862c-6f7c-4f25-9fbb-2239b8e13602', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('1f087a18-7f56-4bb4-875d-8ccd8d41514d', '8148f741-3cae-44a9-8045-0f37370d9caf', '', '', '', 'Mozhaeva.SvEv', '8148f741-3cae-44a9-8045-0f37370d9caf', NULL);
INSERT INTO public."Employees" VALUES ('1f0dd9d5-691d-42d0-9c8d-fe29bb3d2f91', '0d4e4598-cf5d-4f28-b138-de713d09a6b3', '', '', '', 'Kalentev.AK', '0d4e4598-cf5d-4f28-b138-de713d09a6b3', NULL);
INSERT INTO public."Employees" VALUES ('1f12da05-0d4d-4a27-8029-384b286fc3d5', 'dcd5e994-5f7d-485d-9844-ac3a2e8f293e', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('1f177d1f-88b0-417f-b8ca-0c2298f74fa2', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',419-74-68', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('1f1aa2ef-80dc-44f6-b9ea-0e70c7704eb6', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', 'veprentseva.va', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('1f1b9099-fd9e-41e9-80b2-0700d2e60f49', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_13_61_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('1f1c16fb-d12c-422d-8768-4204ef2b5048', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('1f1c6bc1-5776-44e9-8574-fd85d0b0eb36', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '', '', '', 'Beloglazova.SA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('1f2042c4-2912-404d-b786-911e5103e0d4', 'cd3cd883-6c31-474c-87df-a8589a17e226', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('1f25c072-a77e-42fc-96b8-b905be083381', 'db283f68-d2fa-4b7b-a38b-7866598c63fb', '', '', '', 'sokolova.eo', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('1f2d0f40-a019-4ebe-8a69-821f97195fc5', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('1f2d99d3-ed64-4328-a0b4-23300252ded0', '4862259c-55e8-48e7-a11f-f6ab74e9fc8a', '', '', '', 'Evseeva.AV', '4862259c-55e8-48e7-a11f-f6ab74e9fc8a', NULL);
INSERT INTO public."Employees" VALUES ('1f2dcbf8-065a-4476-a1ab-bf50b23beed6', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', 'Andrianova.GS', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('1f30b12c-4a85-477e-80a0-154e51ce00d2', '1934510b-0c40-4ae1-b068-5da10dd7769c', '', '', '', 'michurina.ep', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('1f30b6de-cdfd-4cda-a4c7-9f7d1fdae015', '6ab0fd20-8739-45e9-9028-d3b55b53f164', '', '', '', 'Kapshina.AG', '6ab0fd20-8739-45e9-9028-d3b55b53f164', NULL);
INSERT INTO public."Employees" VALUES ('1f351167-4aff-42aa-a472-fc328b3f4eed', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'fedotova.tiu', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('1f39cb68-564a-437c-9c9e-4d95e0536e4d', '0330af0f-e81b-493d-9232-e520f7e554fc', '', '', '', 'Alekseev.EI', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('1f40f2b4-2d70-42b9-b192-484dfd4c693e', '47dc9014-53c9-4df5-90bd-a0edbc2cdac5', '', '', '', 'Levina.TAn', '47dc9014-53c9-4df5-90bd-a0edbc2cdac5', NULL);
INSERT INTO public."Employees" VALUES ('1f46518b-6ffb-428c-8228-2c86253b53ef', '01d34c65-a570-460a-9558-83ec09301569', '', '', '˸', 'Levina.ElAl', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1f49ad23-a07e-4604-b401-07ed99304b38', '36510150-0dfd-44a5-80da-bf3cf65cd8c2', '', '', '', 'Fokin.SAn', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('1f4c1d17-505a-4fa5-b4f4-3cb8843c0e66', '48ba679d-3806-407b-b5ff-592f0f926cac', '', '', '', 'Ivanova.OlVl', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('1f4efa02-effb-4156-b79b-46295972cc48', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'galkina.nv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1f5243b7-f143-44ac-9ee9-0c06e066d1c5', '53667cb7-e1ce-4ed5-8eda-7b0f7e591e46', '', '', '', 'Voronova.NaEv', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('1f52a68b-fb01-42f6-812a-31bf3a23afc2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1f530956-f8be-41ac-a5f1-90d919cabd80', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('1f54452f-f25a-453d-8d32-e797cfd8a144', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('1f59512a-0e8c-4d3f-b07e-532e32d013f1', '025313a4-f663-469a-a7f8-467de5d9dd1c', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('1f596fdf-42e9-4c73-95b5-de55c07d8be3', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Krasnova.NN', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('1f5c5c1a-8861-4535-ad20-88bbdc55ee8a', 'ba3d8220-2857-4903-93c3-20caed56c8cf', '', '', '', 'Gorbatova.EkV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('1f5e30c1-5b92-4b95-bae6-a560bc619cc1', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', 'Plotnikova.PA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('1f60df80-ff68-47c0-a5fa-38994e2476b0', 'd7022049-ba20-4503-8b10-20c5f78eb410', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('1f6706c1-09ba-4724-b6a3-3fcc307f7155', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('1f67ad93-7b2d-4fba-953a-ac46e27e45b9', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', 'Sikacheva.OV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1f6ad070-fbd5-415a-98c8-01c221993f80', 'acaf4b81-7777-4e34-8142-660c3b178821', '', '', '', 'Nazarova.OlA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('1f6deb61-e261-4d53-8822-e84d544f8639', '96a6ce41-917b-4b73-b42b-914d1434a363', '', '', '', 'Zamorin.VV', '96a6ce41-917b-4b73-b42b-914d1434a363', NULL);
INSERT INTO public."Employees" VALUES ('1f6e1cb2-484e-4748-9041-0f9fc98d82e1', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', NULL, 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('1f6e9b19-4931-408f-a857-d33dd0d96f8d', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('1f6ec548-5289-4e9f-aa31-10ed45a44785', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', NULL, 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('1f6faf26-80dc-463d-9762-87939e3bf905', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', 'Kriachkova.IS', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('1f705d7c-40ef-4873-9b4a-896ceccb17a7', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('1f70babd-52de-4f4b-be4b-b31e58e5e4a8', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('1f70e8d5-bfca-4616-9230-681cc2f6d5d3', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', 'Popelysheva.TaI', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('1f71b55e-56be-4237-b9bd-2e32653224e5', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('1f763dd7-3423-4249-8cfa-699f4571174f', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('1f78c755-7633-4045-b96c-c96b2ff0afb9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('1f7a8b64-f24d-460b-a4ef-33744b3eb033', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('1f7d5bd4-70df-432c-9924-88b6550e167a', 'ff7661cd-f1ee-4224-829c-351b059afae2', '', '', '', 'Lisitcina.GV', 'ff7661cd-f1ee-4224-829c-351b059afae2', NULL);
INSERT INTO public."Employees" VALUES ('1f7dbd9d-1c5f-49f8-80b1-79554ba28707', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Muzankov.AS', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('1f7e15e6-3bc9-4519-b1a2-b2adc625c0ad', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1f81c08b-21e8-4102-a98a-0cb68f8f4e24', '44c68adc-e76f-4fd9-8917-266396f5900e', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('1f851859-001a-4b29-9a6f-943456e0dd2d', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Britvin.OV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('1f8bc96e-b6a8-4429-8cd2-356570f60933', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('1f9003d4-9241-4217-b82d-166d02d5a789', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', 'Tarshin.EA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('1f91463e-6bbb-4f96-a75e-a66082f20e6e', '4d917e17-cf61-42c6-9d85-80cfa96febd1', '', '', '', 'Khlystova.ES', '4d917e17-cf61-42c6-9d85-80cfa96febd1', NULL);
INSERT INTO public."Employees" VALUES ('1f92f337-deb3-4616-88f0-355fb907cc68', 'ff2765b2-942c-4bad-a7c7-4e5a03a9692e', '', '', '', 'kuvshinova.an', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('1f9433da-3d53-494b-9435-eafb6ae020fb', '110c963e-4262-4833-82b1-f48e60744145', '', '', '', 'serova.nv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('1f94c5b2-68e0-4b5c-9a31-35b154576ec3', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('1f9622df-4a95-4872-b120-405d0846d696', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('1f9981e2-70b6-454a-a438-ae4b20b4b449', '7c25f5ac-db24-4712-87c1-dc6a1b81981c', '', '', '', 'orzhantseva.en', '7c25f5ac-db24-4712-87c1-dc6a1b81981c', NULL);
INSERT INTO public."Employees" VALUES ('1f9d2300-194c-4a85-925d-799e5daaec17', '4dc50016-862a-4670-ad9b-6b9795327a02', '', '', '', 'Ilinskaia.OS', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('1f9ea42f-0ed5-4b71-bd2b-40a8de89142d', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '', '', '', 'Afanasova.AO', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('1f9f0187-678e-403f-9451-284e4dfe2d55', '540f3603-e463-4bf7-a4a8-80e95a668766', '', '', '', 'Batanov.AD', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('1fa3062e-9ed9-46e0-8045-e52cf0571e01', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('1fa8789d-ff4c-4338-94a1-7006ea9ff517', '142e333d-e0cd-4081-8cb1-303042d893d8', '', '', '', 'aimaletdinova.im', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('1fa8a37d-a522-435a-b154-543d720e5b80', 'cb4558d3-3355-4932-9d8d-ad80245b2f6d', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('1fabf7b2-124b-4b30-80b9-b18d86d2aa7c', '8d39a799-275c-4b8b-8e88-48c66d1e43bd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1fad1df7-ffa4-4f3a-850b-9e142e70a737', '310914ef-20af-496e-af93-c26183f53702', '', '', '', 'zaitsev.ia', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('1faedbf5-3eb4-4deb-9d95-6599a3569a13', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'kalmykova.ea', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('1fb06e38-2bed-46dd-8c9d-36adb805b6b1', '0965b951-5c7b-44be-a7b0-21d65401aef5', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('1fb217bb-9a82-45e5-9906-b11ed2316be4', '44c25275-754b-4e27-a880-54a2b8f36494', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('1fb276b9-fb11-4f64-9ff0-4b7f4fae275a', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('1fb353dc-7ea2-424d-88c7-4ecd560a94c7', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1fb38b9c-23b4-4851-8a2b-63fa983419e1', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'Lipashkina.SI', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1fb4a5d8-3c83-4341-91f9-58995740b6ef', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', 'Skotnikova.EYU', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('1fb7a416-17a8-466a-a2a6-624e98b58894', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('1fb86faa-8152-4ac8-b10d-40ca8be25de7', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('1fb9147d-16fe-4da8-b72a-c67f5a2789f3', '50532215-e219-45b7-b456-1dcad81afb15', '', '', '', 'khasianova.ea', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('1fb93f72-58b4-42c9-8c01-73a63dc10000', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', 'Turshatova.OLF', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('1fb9b650-3c7d-446b-b431-bc35b14aca75', 'ab8073a7-417c-4a27-8944-ca6a2b51d282', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('1fbb0907-a2d0-4fd4-985c-88b4e9005e18', 'b4a6d35d-2af5-47c5-bb08-e0819afb1237', '', '', '', 'Kukinova.MaVa', 'b4a6d35d-2af5-47c5-bb08-e0819afb1237', NULL);
INSERT INTO public."Employees" VALUES ('1fbfe0b2-1680-4c40-97ab-b043587ce09d', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', 'moskvin.av', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('1fbfe8a8-ef68-4472-8bfc-dba9e544d008', '4b9a3afa-7532-4fc1-a77b-49272b9fef8e', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('1fc1b286-4de1-4ea7-bdd4-c404c02e310e', 'af169fa6-a1fc-4ccb-9073-d89736aa056e', '', '', '', 'batsina.nm', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('1fc2f970-b89b-4cd1-abeb-acff1a605a0b', 'f880198e-da73-497a-9fe8-de0a115b20ec', '', '', '', 'nikiforova.vv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('1fc5a321-54d8-4bcd-a5f1-e53ec969ba12', 'bc27cee8-eacc-458f-9137-f891320e392a', '', '', '', 'Oparina.YUA', 'bc27cee8-eacc-458f-9137-f891320e392a', NULL);
INSERT INTO public."Employees" VALUES ('1fc61a07-9c0b-4cf6-bb3a-fa7584740f37', 'dc205978-83c9-4426-8c36-82c07241a7bb', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('1fc7b2ba-9e40-4d49-adf9-e3de5edb9f0c', 'c62eca80-2797-4940-9b89-bbdd431351d8', '', '', '', 'Sedov.VA', 'c62eca80-2797-4940-9b89-bbdd431351d8', NULL);
INSERT INTO public."Employees" VALUES ('1fc9a9ab-d672-426f-bec1-078b03deade5', '5b4fd188-bf74-4bdc-b5e4-8d392620e125', '', '', '', 'Kitaev.OLS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('1fcb9ded-873f-411e-ab77-e88f76e0bce8', '65289132-75ee-45e5-8efd-e9ac2a026cff', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('1fcd9a20-27d3-44d9-ae58-235689bea5be', '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', '', '', '', 'pluzhnikov.an', '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', NULL);
INSERT INTO public."Employees" VALUES ('1fce6768-72f9-40a4-b740-6ac3f4c9ed63', 'a94e7005-922e-4a3a-9481-d64be3487c80', '', '', '', 'bukhalova.oa', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('1fceeda8-84e3-4303-a738-fc0f443e3599', '30001838-a787-4cb9-9081-6a7a16db68f7', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('1fd14b04-2168-494d-805b-9bf378e612a7', 'db1642dc-1cfb-4f9a-95c7-78132e8ed7af', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('1fd1e49a-05a4-4761-847f-b8be3be54fad', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_410_75_19', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('1fd239a4-a689-4c5c-9724-1681dc3fee10', '67ab4886-dc65-4fc3-910a-674421ddb785', '', '', '', 'sibiriakova.ea', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('1fd4e5be-8e0d-4f53-acba-bf58eca8f873', '4aea947f-d992-4fd7-8970-25c32218680e', '', '', '', 'kopteva.mv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('1fd79a4b-37c5-4e3d-a514-82119f4c66b6', '9d8e1344-e6e7-452b-8a17-e69bade44ac5', '', '', '', 'Razin.KA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('1fd79c3d-6250-4222-b95a-d0ffdeeb23ed', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', NULL, 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('1fd7bd29-8cbb-49ff-be47-5f95c343a9c6', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', 'Falina.LK', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('1fd8d875-5796-4685-9d0e-eac7edb4507e', '29554289-a603-46b6-a52d-f24307b2fb2a', '', '', '', 'Belyakova.AA', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('1fda1567-5e02-42e3-8451-acab1e38762b', 'c678ba8b-6d3e-453b-b6ec-f001b5c1bc84', '', '', '', 'Medvedeva.NA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('1fdaa13d-25c3-4a64-b1bb-ed9cb14a6089', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_62', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('1fdab7cb-387b-44f4-8b8b-62c4189b8967', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'gazikova.ns', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1fdc8639-5b05-407e-8483-cd6bdb2e2c17', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('1fdcc468-ba45-4b4d-9e63-9c350da87685', '3b6d5630-3a25-4560-b62e-06bb11e7ca1a', '', '', '', 'Fedorova.IrV', '3b6d5630-3a25-4560-b62e-06bb11e7ca1a', NULL);
INSERT INTO public."Employees" VALUES ('1fdd4974-e318-4631-8a58-85bb56765995', '3677b6d1-11db-41fa-880a-7e9aa500f6b2', '', '', '', 'shapovalova.va', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('1fded781-402a-4c7f-bc22-22ce0862011d', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('1fdf4f51-1c6d-49ea-a939-408a1f1615e7', '798c4b7a-dde3-4d21-a5c9-983479ecdddd', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('1fdf7111-827d-4751-98f0-f181faa410df', 'a5f6b712-19ec-4ba7-afc2-83c8183236eb', '', '', '', 'Opolina.NA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('1fdf9cea-c9d8-432c-886d-4189f12a8d78', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '', '', '', 'efimova.na', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('1fdfd9ed-f1f5-486a-9293-8bc13fe56dad', 'd4d1a4b7-217a-4d13-93a8-a5fb0a61c2ba', '', '', '', 'Bukhonov.DN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('1fe0ce64-6298-4f3b-a793-89fa43f83ccc', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('1fe3d750-5e21-4fe8-90f6-da2d91764c5b', '82e0db2a-2b17-49b1-9922-b16fc7b55985', '', '', '', 'Tsvetkova.SG', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('1fe72399-87c1-4ccf-9bf4-a1ecffe96533', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', 'Kosulin.AAL', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('1fe76057-272e-4622-b174-6fdfc806919f', '113f2936-b698-46dc-81f5-f62d2b1e6730', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('1feb9d34-10cd-4859-bfee-25bfb100ca60', '2594bb99-015a-4101-91e8-0573a2ed5ee8', '', '', '', 'Sadkova.MaV', '2594bb99-015a-4101-91e8-0573a2ed5ee8', NULL);
INSERT INTO public."Employees" VALUES ('1ff14f0d-caa7-4d17-8816-322f93e90c41', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', 'Malysheva.TaVl', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('1ff1e532-0826-4685-a2d3-1bf5aabc8e0d', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('1ff2ead3-9734-4df6-97c2-89796246a5f0', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-75-70', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('1ff57de7-2a05-4642-a423-301fdcf83b47', '87351222-e72a-499c-8a9e-646f097713c5', '', '', '', 'Shihova.OV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('1ffd0003-cacf-44b9-8b01-ea3d02233498', '82a2ada6-0182-48ad-ac14-daf74533ed8f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('1ffea71d-74d6-4d91-80d5-be8c453c451b', 'b948bd4b-b45c-4be6-9fe0-7ca1b7f9608d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('1fff3da7-ee84-458d-bc69-8dbe8d56ae23', 'e2e677a9-edf5-4a59-a704-f874baca3853', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('20006a1b-2906-4c11-9acf-e041afd9640d', '87a8e4ad-52fd-4834-90c4-3203da37d4ce', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('200399ce-5abc-4965-802c-616ea42a238b', '339ebc5f-f7eb-4ad7-9cc3-cb024d463329', '', '', '', 'Usanov.MiL', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('20054496-2eb1-4cca-ac80-e53d8cc2b89d', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('200734cd-4e43-4e16-bcf6-189d9edd5cce', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('20098283-2ed6-40d4-8628-d4354a5f1fc9', 'e0ebd487-7837-4c36-a0fb-704c1be8a6c5', '', '', '', 'Lukhnova.NA', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('200bc68e-48f3-41e2-b924-18912c904a68', '8d16691e-a2f7-404d-ac45-91883be33f17', '', '', '', 'Popova.GI', '8d16691e-a2f7-404d-ac45-91883be33f17', NULL);
INSERT INTO public."Employees" VALUES ('200d894c-8db0-486b-b0d0-375de1c35086', 'c457760d-a385-4323-8250-ca9d51fa925f', '', '', '', 'Spektorsky.AM', 'c457760d-a385-4323-8250-ca9d51fa925f', NULL);
INSERT INTO public."Employees" VALUES ('2011a181-8608-45dd-b7b8-666c56657525', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '', '', '', 'Simonova.NE', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('2012710c-f2e8-4c68-a802-a677e401a43e', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Shukhareva.IaA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('20129cdd-9d77-48af-b30d-a23e38e46178', '4262e8fe-4e85-461e-a9af-f837d83bf00b', '', '', '', 'demina.es', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('2013e210-98d7-4370-87a1-eeb60ce541a0', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('2014787f-c215-4b77-8c1e-9b23f667a2e2', '8f94ff6d-e992-4275-8b64-1f1052ab7b4e', '', '', '', 'Larin.EN', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('2017dc6f-ea1c-4cd0-bd1a-4256316a66b2', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', 'Yakimova.NA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('201907ed-ad68-4771-8143-337ce2d2803d', '258cc5e6-192f-422b-8248-e8d410bae585', '', '', '', 'Shamanina.LA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('201d29c4-88ba-4385-a9ba-662875e14ea1', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('20242099-fa79-45c3-b38d-f2b57db0b603', '60592e06-9435-4c27-aa2c-5312b2501fa0', '', '', '', 'Repin.MakA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('202471b2-a4b4-48fc-bd4e-e05a12c8099f', '1c08730e-e419-4d6e-8b07-955a832a4db3', '', '', '', 'Kliukina.OV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('20256825-730c-42c9-9921-0098d163065e', '85da7ade-a6a2-42f9-a898-476a8eccadbf', '', '', '', 'mosoian.mg', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('20289f37-53e7-453a-bf9a-0f6ff9f79309', 'cce55fa9-f006-4fff-980a-27fc4d0a1951', '', '', '', NULL, 'cce55fa9-f006-4fff-980a-27fc4d0a1951', NULL);
INSERT INTO public."Employees" VALUES ('202ada3b-2347-4b1f-bb4c-353aa0ca8a2e', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('202c7899-5cbf-427c-8d1e-8aa4e4345720', '823ff444-e6f0-4518-8a44-6cb80e8d4942', '', '', '', NULL, '823ff444-e6f0-4518-8a44-6cb80e8d4942', NULL);
INSERT INTO public."Employees" VALUES ('202dc52e-80e4-4f3b-bbe7-2507f85b55cb', 'aa645cdf-daa5-4d41-8ef0-f8470ec88d69', '', '', '', 'Burova.MAV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('20300141-7a66-4ef1-9233-8f59a46e06f4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2030fd8e-f509-4489-a086-49f99498ab6d', '31ca1ff5-425c-4c59-9d80-b772e4b22c6a', '', '', '', 'Shmeleva.AnVl', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2031a61b-0b99-4ebd-b594-1613007fda6c', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('203321be-048e-4e0c-918f-ab13a83f53f8', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('203476d7-d393-4fd6-aac8-7af17f7ef00c', '870f23a3-e8b6-4601-82ec-c4265e0986e4', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('203559ec-f855-4b18-8e4d-1bb4bb43391a', '257caf93-b2ea-405f-9b2f-be858ca930b5', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('203663b0-a107-484c-bda3-728f1acbd240', '74b0c967-caee-410d-ba32-bfe9117b99bc', '', '', '', 'Tyrkin.VV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('203757c1-6a63-47dc-b8be-534572bc266b', 'c27986f5-79c6-43b9-b937-dff5ace43131', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('20395eae-e9a6-4c0a-8696-e8d0ee1e043c', 'a93f6d59-9632-49c1-9fc7-1c669b4cc5f6', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2039d437-3f64-4687-9b59-9d68c3744e09', '3d1c6090-bc84-434d-b28c-8f8e20422b38', '', '', '', NULL, '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('203a8715-eb95-4c2d-8a5b-a064074ca1a5', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '', '', '', 'berber.sp', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('203dd02d-4cde-494a-bcb2-e7a9991b368e', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', 'Khlonina.IV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('2041db4b-7e47-4ca5-86ba-b36a214fe09f', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('20420e19-6035-484c-ad72-3612d13504a9', 'de7a6fb9-e8c0-47b3-95e0-ab3b780c68f8', '', '', '', 'Kirillov.AlA', 'de7a6fb9-e8c0-47b3-95e0-ab3b780c68f8', NULL);
INSERT INTO public."Employees" VALUES ('20421a5b-b36d-43d6-a6f5-d0ab8b0e234e', '4faa6dcf-43f9-4719-a92e-71c138015d9e', '', '', '', 'Kataeva.nv', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('2042cbe5-1f60-437e-977c-45fa855a54aa', '82986dfe-ea3e-4ccb-b5eb-7f9effbcfa58', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2045b0c9-add5-4adc-a88d-3ef93cb0b478', '3c991361-07c6-4a8a-8bee-68546178d782', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('2046dc64-e0a0-45c6-9733-b2dbdb09d9dd', '759da681-6a0d-4c4f-a270-fad8fa912865', '', '', '', 'ilina.me', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('20478e54-c96e-4348-afa4-bbb0fc3be068', '1102a4f2-f551-4ab0-bd55-78a31353cbe1', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('204bdae0-9945-4d5f-aa24-d7697d0342cd', '307ad769-df1a-4b29-8996-206711773998', '', '', '', 'ezhova.ea', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('204d16fd-6994-4924-bfaf-3ad596c436ec', '5d38dfb4-1dd3-4f0f-a28a-60d3e355bc7a', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('204e783f-fc6e-49f5-9db2-655779a295a7', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', 'lobanov.si', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('204fe273-97c8-4aad-adc6-989cf1f069c4', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-75-62_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('2053e4eb-fafa-4b35-ad58-3ed43a3b6aa0', '08764005-d0df-4c1c-8e3a-06ef444fd8eb', '', '', '', NULL, '08764005-d0df-4c1c-8e3a-06ef444fd8eb', NULL);
INSERT INTO public."Employees" VALUES ('205442da-7efe-4d5f-a535-1c431ce0cbf5', 'a8e1a020-4ff6-480b-927e-784d17c66616', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('2055a39a-f996-43bc-bfd0-6534f05c8652', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Zabotina.MI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2055c4c1-4843-437d-9cfd-faac7e813b44', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', 'Kozlova.KN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2056ae0c-36a1-42a5-8516-28fcb605d04d', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('205f4804-1a57-413c-8ebe-cd910332d7af', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Samoylova.EV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('20602b77-23de-4125-9653-a1db8b5d6fc8', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2063efe5-9e01-494b-92d3-6ac15b6609a2', 'd812595c-fce2-438f-be26-efed461528fa', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2065e0a9-0886-4d2b-b7f4-20fc8b172e2d', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Larina.TVI', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('2069bbc4-ab71-4d30-8065-748f4298e043', '0bcd8985-608a-4f97-afff-d19ac99d657a', '', '', '', 'maslova.nn', '54b0e49c-c601-48da-b557-01cd88731c75', NULL);
INSERT INTO public."Employees" VALUES ('206d39ad-b645-4410-a226-698fdd1a8dc3', '888cf0b3-0a57-41dc-9262-c7e8336606a8', '', '', '', 'krupnov.sl', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('206da794-d9b6-44a8-af51-90b4034abc99', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', 'Popova.NV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('207082eb-5a94-49f1-bbfa-4dce71ba7c36', 'efb0c4ce-009f-438c-9867-dfd350244c5d', '', '', '', 'Reshmet.MA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('20722102-8053-41e6-8333-363e7ec5b692', 'f3803550-9152-4a45-99ea-10baccfd4f41', '', '', '', 'Sitnikov.AV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('2072fd9f-8aa6-4db0-ae94-6d7f57f85cd4', '158fe39e-6152-4291-a984-5ec4b63bba79', '', '', '-', 'Ushakova.OA', '158fe39e-6152-4291-a984-5ec4b63bba79', NULL);
INSERT INTO public."Employees" VALUES ('207536e4-2ea4-48d7-b8fe-e2804da83195', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('20771333-52d1-4076-8629-491a4f384338', 'd844aa8f-fedd-4e85-96fb-3dab12b2bb0a', '', '', '', 'sokolova.on', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2080a3f0-aef6-4759-b1c3-b0a4a407051f', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('208197f5-412d-4770-8c07-bad75856a862', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2082117e-afb0-4fbb-a208-6be717d4da31', 'd812595c-fce2-438f-be26-efed461528fa', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('20847817-3920-4944-aea2-368bb6453522', '2ac202ca-5937-4b62-9532-0cb570690ac9', '', '', '', 'Sherstneva.OA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('2085356a-f4e8-4a4e-abe7-01789ba34d0d', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', 'kireeva.ov', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('20863f93-08de-439e-b1dd-14ea2d9a32ba', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('20880f81-c249-4ec6-860b-aeae403d535d', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Matveev.AP', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('20886df3-b4d3-48dd-8e39-9f8ddd13983e', 'c94e905f-b01d-4860-8f1e-7c0ceab8b377', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('208ce1d4-1047-4eb7-b951-a924702c07df', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', 'Hrenova.VV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('208d9eb3-c300-4d9b-b214-ee3b2cfe7aa3', '98a3de10-85f3-4e25-9a83-c7bdbe478865', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('208fe3c2-3647-4426-a453-616b4672fe4c', '9f9af94f-c9a4-4982-8d80-d729290181b1', '', '', '', 'Ulyanova.EV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('20928742-f1ec-4fd0-a001-2ffc29be8370', '831c7dcf-9038-4f4b-a983-fe5f99a27834', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('20945b9c-90cb-4cfc-a3b7-df93b3d9538b', '3d0d8604-b845-4ac1-8deb-bac3d4a4aa39', '', '', '', 'Shilkina.NE', '3d0d8604-b845-4ac1-8deb-bac3d4a4aa39', NULL);
INSERT INTO public."Employees" VALUES ('2094d62a-46b9-4a1a-a5f8-1f05556c26a1', '5ba6ec0d-4d10-4103-8c6d-8a07e77c5b82', '', '', '', 'Skornyakova.OB', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('20a0f8e6-6e38-4e62-869d-fe71ffad9033', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('20a3af41-17dd-449b-b591-0aa8ecfa4f54', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('20a415cc-611f-45ea-87f8-493a26ff2070', '8afd91e7-2184-401e-bada-78b29254fc93', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('20a68345-4309-48a3-9e39-16caa32e74c7', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', '', '', '', NULL, '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', NULL);
INSERT INTO public."Employees" VALUES ('20a81002-9291-48d2-b24a-a90be1c11a46', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Suchkova.AV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('20a82add-4552-4d7a-b733-43833b9b588e', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('20a8bce1-c241-48b9-af39-d41bdf09d2ed', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('20a97f90-12bd-4ba0-ad6e-ede032546760', 'fd9fa1fd-48d7-41f3-a2c2-c1c21773ba3f', '', '', '', 'Belova.AM', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('20ab8933-ec09-4220-ab0c-493c61ae7a8f', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', 'Petrichenko.YuMi', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('20ae9846-c54a-4d04-8f5d-c10aa5103f39', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-74-80', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('20af56c9-04ba-4743-b9cb-6c9fd0c89938', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', '', '', 'Poroykova.ON', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('20b28b6c-2f72-4964-9569-1e3c3688f981', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Pushkina.SS', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('20b359cb-d4e6-4a97-972f-e3b7430c6ac3', '322e82a8-4135-4435-a9b2-91fd5fde2c71', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('20b38ca0-9245-405a-8d9a-e6ba1217e691', '52096cd8-034d-423e-afd7-781cca862706', '', '', '', 'kudriavtsev.ani', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('20b4cf97-1516-4267-87e8-00a9e810da86', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('20b5f55a-5c98-47b5-8521-9810d71112cf', '902e07ea-5073-44f2-a104-1d4308b5fe8b', '', '', '', 'Gogolin.PAA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('20b82e24-8a97-482f-9435-c1f5b7995b3a', '3f909dde-51b0-4c8e-b07a-9520c71bb252', '', '', '', 'Kirdyashkin.SF', '3f909dde-51b0-4c8e-b07a-9520c71bb252', NULL);
INSERT INTO public."Employees" VALUES ('20bd7a5a-5ff1-4f94-b794-7bf7f69a8bfe', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('20bd85f6-76b3-46d7-8ead-1493bbc591d1', '4e6a2fbe-986c-45d9-afc4-e8cf19c4a33e', '', '', '', 'Asaulenko.OYA', '4e6a2fbe-986c-45d9-afc4-e8cf19c4a33e', NULL);
INSERT INTO public."Employees" VALUES ('20befce0-c260-4e35-8e12-86ae2ed8a190', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('20c2084c-87c0-45be-9c02-9e2cda2355be', 'a88dd8c9-179b-4ce0-bc45-6a97f4b39de2', '', '', '', 'Tihonov.SERA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('20c30f74-639d-4875-9203-be3a4c7bc650', '1ac07145-9fe5-41b9-9aa0-51e90e91de9b', '', '', '', 'Turcev.IV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('20c449e1-07f2-4ca3-97b5-260ff9cbb8bd', '0427e222-b625-40f9-9659-8f6755c25925', '', '', '', 'Pugina.SNik', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('20c7104a-c531-43e5-ba69-9c81e5e05506', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '', '', '', 'Mishanova.YB', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('20c901be-5c43-46fb-9f6a-7eeccd189134', 'db3cb03d-49bc-4a68-b196-c9992cc3e6da', '', '', '', NULL, 'db3cb03d-49bc-4a68-b196-c9992cc3e6da', NULL);
INSERT INTO public."Employees" VALUES ('20cabef1-0b8d-4836-b648-255a5c11ad03', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('20cb5648-9f1c-46f6-beea-3667c9c78fd6', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Plys.MS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('20cb7b41-3c43-4aa1-8c65-a5e423e66f93', '37692b80-2735-4708-a8c4-3eebc7a369cd', '', '', '', 'Sorokina.OlAl', '37692b80-2735-4708-a8c4-3eebc7a369cd', NULL);
INSERT INTO public."Employees" VALUES ('20d20bfd-71c0-4e9d-93dd-2b1c3d51b745', '9fa49210-19fb-48f3-a678-641c7bea1677', '', '', '', 'Lysov.PA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('20d21282-80af-4f31-b2c9-eb8c7554580a', 'd648d41e-46a4-436a-9be2-1de06028079a', '', '', '', 'Suvorova.OI', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('20d26928-1ad2-4cb3-9b0e-7461b5e47196', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('20d34af2-0f5b-46ed-8ed3-8ee8dd4af20c', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', 'Demina.ElIv', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('20d4ce32-cf6d-4d80-8155-cf39400caead', '472896c2-a1d6-4860-bcfa-5e2753ca5cc1', '', '', '', 'Spiridonova.NA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('20d534d4-33fa-47d8-8506-7dd351b26dc3', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('20d53959-bf33-4f08-afa9-17876d3a14c1', 'fd1bb2bf-d33a-48d5-87aa-88b517da0f4c', '', '', '', 'krivov.rv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('20d5babd-edde-4acc-9bac-01e178cc4984', 'd7b3c1ba-7493-481a-800e-14116044ad12', '', '', '', 'Zubarov.PG', 'd7b3c1ba-7493-481a-800e-14116044ad12', NULL);
INSERT INTO public."Employees" VALUES ('20d5ea4c-79c9-4a20-95d4-ce580cf2fb99', '17c8fc0b-ae3c-406a-8ffb-94c55eab5199', '', '', '', NULL, '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', NULL);
INSERT INTO public."Employees" VALUES ('20d603db-29df-487e-a7a1-ca3123d431e7', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', 'Polyakov.EN', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('20d833ef-6743-41b4-ba2d-59c96a3af113', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', 'zvereva.oiu', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('20d8af12-bacc-402a-86c4-a73706dc1c0c', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'Bezaeva.EA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('20dfd176-7acf-40c8-8484-e901f0b64a5c', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton 9', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('20dfe83f-307f-42aa-acd9-238aaa2c8af8', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Borkova.GS', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('20e8cbee-2583-4722-8048-dc4ff138dfba', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('20e91e75-820c-4b26-80da-917982a62490', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('20ec7dff-79b0-419f-8492-dc7e81d4b963', '40b7c686-b227-4704-803b-778d7c0fc73d', '', '', '', NULL, '40b7c686-b227-4704-803b-778d7c0fc73d', NULL);
INSERT INTO public."Employees" VALUES ('20edb9ea-e819-4ca0-abbe-bf193206bba6', '49e111ae-5e97-4435-aa6b-9794c01d1dcb', '', '', '', 'Batarsheva.VeV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('20ee8406-32c1-40e7-8e0d-1b18e2f94012', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('20ee92ed-3e50-4825-9e9b-e79942d67a8c', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('20ef9d39-19f5-424c-bd9c-e19fb179031c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('20effc93-d8d6-4172-8f80-af662a41d1f9', '73fd9790-b0cc-4d9a-9fc7-47d27a6e5000', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('20f7663c-f745-4b37-9a74-8672e972b753', '22babdde-5067-4093-ba52-af13b4e9afcb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('20f79da2-0956-4925-9b9d-ced1161129d3', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('20f8251f-3398-4b3f-bc07-d20d2a52f6ba', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Melnik.AA', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('20f8606e-bc2d-481d-a0f6-9bf5dc452ab8', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', 'duda.sg', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('20fc46a6-d32c-4ab9-9835-0f0cab13d03f', 'fbe46374-1864-47aa-81fe-d62d2af52476', '', '', '', 'Safronova.AnaV', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('20fe35f2-b57a-4e11-a892-9ab0d700545e', '543506be-8702-497a-9cab-29d512cdb4b1', '', '', '', 'Tsimbalova.IN', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('20ffa6ce-e365-44e5-966f-b3fa3c98f58e', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '', '', '', 'Mochalov.VaYur', '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('21026176-4d1d-410d-9182-5b225213998e', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('21033a6b-8dbf-4615-996e-89ca9669d0a8', '46a461bb-925d-4420-ab9b-33437d6d288b', '', '', '', NULL, '46a461bb-925d-4420-ab9b-33437d6d288b', NULL);
INSERT INTO public."Employees" VALUES ('21049195-323b-4988-baaa-91c49624800d', 'd88d601d-2392-4d0c-8765-b588735795b0', '', '', '', 'Ovchinnikova.NG', 'd88d601d-2392-4d0c-8765-b588735795b0', NULL);
INSERT INTO public."Employees" VALUES ('21056210-3f2d-4e7c-8051-b616adb39143', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_411_84_30', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('210621c4-0665-4363-b62f-163ec2daaf18', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', 'Ushakova.OV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('210a7515-e075-4059-853d-f16d9f156c7e', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('210e1050-db5f-4732-b711-4e96bfa1b8c6', '9afd205d-0448-4d90-9261-3966512c7527', '', '', '', 'Tarasov.MA', '9afd205d-0448-4d90-9261-3966512c7527', NULL);
INSERT INTO public."Employees" VALUES ('2114115f-eb53-43b7-a5f7-ff76cc098c31', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', 'Miroshnichenko.ML', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('21148c7a-0804-499c-b68e-5b4d43fc385b', 'c678ba8b-6d3e-453b-b6ec-f001b5c1bc84', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('2119057c-8faa-4de3-a763-93cb231c7708', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', 'Burunova.VaNi', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('211945a7-6152-466b-b6f6-e6045c7131dd', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', '', '', '', 'Muravev.VYu', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', NULL);
INSERT INTO public."Employees" VALUES ('211c679a-a950-413b-9487-5334a79d4014', '8d408a0f-8dc8-4e93-985a-f3964800f131', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('21216a63-1700-4581-ab41-e0a6e9eb89ba', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Belenkov.AnS', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('2121bbab-d89b-483d-9dac-31b24dfa9c4c', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', 'Egorov.RI', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('212af89d-8685-47ff-b2bd-5f143fe829bd', '74c6571b-2366-4889-9f19-6d47b02a6b73', '', '', '', 'Kosareva.OlV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('212c4c7c-bdcb-46cb-aeff-94412a70ae6a', '581d2a2a-9658-4031-a98d-4368cecc154d', '', '', '', 'Trifonova.SvV', '581d2a2a-9658-4031-a98d-4368cecc154d', NULL);
INSERT INTO public."Employees" VALUES ('212ebe94-ca8a-44c5-98d9-aebe4d1dad9e', 'eff19880-9816-4e7b-8430-42d7e8b36441', '', '', '', NULL, 'eff19880-9816-4e7b-8430-42d7e8b36441', NULL);
INSERT INTO public."Employees" VALUES ('21320757-e686-4986-85bc-4240468d907d', 'cca05941-abe3-4dee-ac1d-dca2758a0c28', '', '', '', NULL, 'cca05941-abe3-4dee-ac1d-dca2758a0c28', NULL);
INSERT INTO public."Employees" VALUES ('21349c6f-2a6f-4aba-83f2-28444f85dc41', 'eb6d97c4-f30b-423d-88e5-1731377cb641', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('2134cede-27ea-4404-95b0-bf9a482d1a32', '0cc8c1dd-b25c-460b-8fca-5507ab54edc7', '', '', '', 'Protasenko.DS', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('213543ac-6907-4c67-9bfb-8ef61b2da30d', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'guliaeva.is', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('213547fe-e819-44c8-96c7-55acee621e99', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('213560dd-226e-485e-819e-c56e965ba66d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Alekseeva.ElV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('2136c2d2-9110-4b6c-8b13-51aa17042c17', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', 'Katomina.NIu', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('2374cb97-0834-425a-b786-dfd072022cdd', '388f6936-f106-4ec4-aaf6-d785c53968dc', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('213e6997-ab08-4707-b7e8-be159c3a2c9d', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', 'Vostrilov.SA', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('213e723a-8342-4e09-9a84-24ad1cae1931', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('213fbfbc-e3dc-4325-982c-5b17942ccb44', 'ec460baf-0396-408e-9e5e-e491d22f2c4d', '', '', '', 'novik.tv', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('21456e36-041c-463d-9392-cf20ae45f5f2', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'alshin.av', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('2147dcdb-0fdc-472b-9884-0648991c0c66', 'da345eb1-2db2-407d-b4a1-f53f65b596d4', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('21481030-bdb0-4594-b42d-a23cab5cb8e9', '5dfd237c-12fa-42af-8ec4-66a148390fb2', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('21497002-6773-4c27-8526-28dcbbfe3782', 'bc640499-d895-4a84-8863-53435d8ce0e9', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('214d293e-1f15-45c4-8793-b6823999f0ec', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'Romanychev.MY', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('214df115-235c-4477-97f7-13d7027b1b02', '860dfac9-5ec5-4cb7-980f-330c37df49ca', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('214f9129-ec95-4b21-a58e-fd7dae8ef403', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('2152fc79-9c33-4116-b902-a200c65f15a5', '4beab308-2cfb-4109-a42f-fce056ee5d0a', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('21531818-2160-4e4b-b852-3bd1f627c30c', 'b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('21533f48-3297-485e-b1dd-75736c9aa78a', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('2159a8f3-94eb-45e9-8343-a02b55af615f', 'c8ba5a0e-ae45-4947-9b04-5dbfac20e947', '', '', '', 'Denisova.EO', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('2159b6dd-3dfc-435b-a390-2b469e06a8bb', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', 'Demaeva.ma', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('2159d64f-c5a1-4049-8745-8d4b337b8e9b', '536de484-d3ce-46ff-b548-cc781c069306', '', '', '', 'Evdokimov.AV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('215c8bdb-9d6c-4f5e-a396-7a7123efd822', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', 'Balakin.IN', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('215ca974-ce62-4fe6-83c5-030cb81c0903', 'c62eca80-2797-4940-9b89-bbdd431351d8', '', '', '', 'Belova.OlV', 'c62eca80-2797-4940-9b89-bbdd431351d8', NULL);
INSERT INTO public."Employees" VALUES ('215d978a-1366-42a7-a30a-3c8810f89807', 'ca469f47-e295-4d6a-96a6-e47d94ee2ee0', '', '', '', 'Skibina.NaP', 'ca469f47-e295-4d6a-96a6-e47d94ee2ee0', NULL);
INSERT INTO public."Employees" VALUES ('215f1ede-99df-481c-83eb-47427ef184cd', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('216181b7-612a-46c1-9451-fac7bb24bdb5', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('21628028-ddac-4ba9-ac8b-9f1301d83c47', '4d30baf7-513a-4eff-9bb6-b148032a1f51', '', '', '', 'Sergeeva.KSR', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('216357a3-7bc7-4668-b104-4333c8e885d7', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Kirillova.YUA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('21639010-e859-4595-aee6-68e154e58d49', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2165cd52-d35b-44ae-9b3f-355bffb9e915', '09a9e21a-b74f-4193-9faa-a660481997f1', '', '', '', 'Lvova.TV', '09a9e21a-b74f-4193-9faa-a660481997f1', NULL);
INSERT INTO public."Employees" VALUES ('21676a96-8767-47e9-8fa8-cb0569ee8a67', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('21683bf7-3029-4d66-bc73-0bd1cdf6d81d', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'Guseva.IA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2169a385-5e81-49ce-8262-d94b0f97ce03', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'zinovev.av', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('216a7224-3d45-4ef2-a36d-258a6d6f356f', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', NULL, 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('216aa006-db3b-4ec2-ba45-1e6b02b85e85', '34d599cc-6823-4b5b-9fa5-3bdf9319092d', '', '', '', 'Zaharova.EA', '34d599cc-6823-4b5b-9fa5-3bdf9319092d', NULL);
INSERT INTO public."Employees" VALUES ('216ac45c-0b23-454d-8580-f345863fc7d1', 'd01e354a-27fa-4fbd-8f6c-09c09a9326f3', '', '', '', 'tomilova.ev', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('216ad642-282c-4a61-8fce-98503483b7c4', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Pahomova.TN', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('216b7b95-a6c9-428e-8a6a-0d849fef3f25', 'abbaf552-5a49-47d6-9e9b-82c811bd683c', '', '', '', 'kasatkina.uu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('216e517c-e052-40f7-ae09-b38016c555b6', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', 'Ovchinnikov.PVA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('216e904d-de20-4f77-96a8-76273e517c4a', 'afeaab5f-9103-4d87-b333-a1f0066b113d', '', '', '', 'Slepova.AE', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('216f7215-823b-491b-82f5-6739b21d0de5', 'dc113cc0-465b-440c-b8cf-e08f2f0f8c0c', '', '', '', 'Aleksandrova.TaV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('2170c987-c4ff-42d1-9525-3319f629494e', '740e81a9-96d4-4b72-96c3-7b325097f62d', '', '', '', 'Gorokhova.YS', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('2174365f-2b27-4ec9-aff7-c1d788645337', '2749713e-ddb4-449f-9320-58e1b4e67c39', '', '', '', 'Studenov.AV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('2177b25d-e126-42db-bd7f-0771d3e364cc', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', 'Shiryakina.IA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('2177fde6-5990-4d29-bb40-a05affc43d87', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('217835ba-c095-4a4c-bca6-1e7d8ff9d60d', 'c3adc614-9ca6-426c-a7c3-2b63a9b73cd7', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('217cfc04-72a2-483f-9203-e59cbce6b12b', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Vasiliev.VA', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('217d4c0d-4239-4e4d-932d-b061046fe145', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('217f4e80-0873-46a1-8f10-97bc4027a777', 'ed47347c-f918-4a06-8f2c-c66b7b8a3e72', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('217fcf23-88e7-46de-a17a-37c969b2b419', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'pozdysheva.sv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('217ff9bf-5e4c-4ec6-8a7b-57ff7a00621b', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', 'SHengeliya.NA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('2182904d-7bec-48f3-bf42-5352995dc51a', '2fba778d-8a20-428a-be9f-0a73e551addd', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('218afb4e-ecb8-47d9-abd2-f7ba2399bd9d', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', 'Vasileva.ElAl', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('218bda6c-e372-4adc-a8b3-0a21ce0cda3c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Pluzhnik.AV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('218c6b4f-1b3c-49ce-824a-4fc23c3ae552', 'e7a33694-784d-4ed6-b68a-478560862699', '', '', '', 'trukhina.ts', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2190a103-1b8e-4cbd-a86a-0e5e1e23e0a2', 'e5d5db84-01e4-4435-952a-b01d0b60e948', '', '', '', 'Shipikina.NV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('2190fec2-1314-4beb-8210-f29ef0381d08', '2d6c3e1d-0240-4a2f-8d36-d97583ffbb0e', '', '', '', 'Bogatova.IS', '2d6c3e1d-0240-4a2f-8d36-d97583ffbb0e', NULL);
INSERT INTO public."Employees" VALUES ('219274b7-2d60-4d56-abee-2595b3efa676', 'e210e2fa-a3e7-4ea4-87eb-d25afe307aee', '', '', '', 'Molchanova.YuYur', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('2193f2a0-f2dd-458e-87ba-121caeb18685', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'Zagretdinova.EMa', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('2194ed24-2cfc-4fed-9bc3-f6fc4b4420cc', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', '', '', '', 'Kacheva.IV', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('2197699d-5072-49ef-88d4-1f62c0edc8e7', '856d2d35-073e-44a2-96ec-89110855c021', '', '', '', 'Zaharova.EkA', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('219902ee-65c2-4ec1-abd1-4aaf4513a0dd', '74f06fab-ca11-411b-9ed1-13780dc141a2', NULL, NULL, '__', NULL, '74f06fab-ca11-411b-9ed1-13780dc141a2', NULL);
INSERT INTO public."Employees" VALUES ('219922c2-0612-4e72-95c8-202f034ea5ad', 'db633327-712f-4143-bbdb-d9c1fe496a80', '', '', '', 'Davydova.NA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('2199a117-246e-4756-95bc-40da0fb029d8', 'b8976592-7b8e-4dd3-9334-92228ebe4c23', '', '', '', 'klimova.ea', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2199bae1-33ce-4174-95f5-ee931f5fb3b2', '99b70a11-a5c2-4e40-8768-c6eb92c2c9b9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('219b0bca-1e52-4c68-bb0c-889740fb28f8', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('219b6f4e-6245-4768-8062-0e61e2ffa202', 'c251721b-abaa-4dde-ba3a-144c4c4158bd', '', '', '', 'uglanova.em', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('219bce89-8fb0-46ba-9a8b-9a1b2e3fa917', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', 'Volzhankina.AA', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('219cb1c6-9870-4f64-9aa9-2f14e0bdcba8', '87360454-8057-4889-b08f-83a1ec6d26ca', '', '', '', 'Baliuk.NP', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('21a6582d-eda9-4a78-b8e2-72a73e8cccde', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_4197527', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('21a6d7f5-ab9e-4789-850a-e77d288bda88', '03a75087-5734-4778-b7a9-1aac04c59895', '', '', '', 'mishanova.mi', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('21a9ae17-0e4c-4425-bb26-c45b35cdf7ec', '37686160-c5eb-443f-ac19-acaa5e68aad4', '', '', '', 'Voronina.AV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('21aa9bea-46ef-4aef-b909-99581b13da84', 'd16f83eb-e54c-47bb-8864-847b4c546842', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('21ac67cf-8ccd-43b1-ac17-a2a55db1231b', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', 'Morozov.SE', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('21b2630d-e069-42e7-9676-264b2f27fb38', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', '', '', '', 'goriunova.sk', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', NULL);
INSERT INTO public."Employees" VALUES ('21b5f7fc-6756-4af8-b9a7-5fcfd3574e0f', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Mokrousov.AnVl', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('21b6febe-03a8-4bc4-98d9-461279e06935', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', NULL, NULL, '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('21b7bf8f-a2a7-48fc-9933-b0be86b96a92', 'feb35f3a-8884-49f0-a1e9-09ab6281ab17', NULL, NULL, '___', NULL, 'feb35f3a-8884-49f0-a1e9-09ab6281ab17', NULL);
INSERT INTO public."Employees" VALUES ('21baf7c8-aba7-4035-99eb-78cfc73d5f13', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('21bb4d63-2925-41fd-91af-1b2bddaf3829', '879b920c-6bbe-48a6-bd06-a9f351f3a001', '', '', '', 'belkina.ek', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('21c123ec-b9d4-4c2f-b5c9-bac20d6f2e8b', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', 'Mynareva.ES', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('21c5614c-3f95-45b3-9309-1f0cb642e9d0', '8c4dc68d-9a31-4e13-80bc-531f883ca74b', '', '', '', 'Bystrova.IE', '8c4dc68d-9a31-4e13-80bc-531f883ca74b', NULL);
INSERT INTO public."Employees" VALUES ('21c5820c-8d7d-4b42-8557-a0f2a9ba6488', '8be62b4b-5ca1-4af8-b7e4-4aa39cc6f3c2', '', '', '', 'tsvetkov.sv', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('21c5a27a-8d06-40c1-869f-db1f4f90e7c8', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'karavaev.iv', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('21c635e0-060e-464e-abe7-7ecc1de9bb6d', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('21c87ac1-e123-4001-8936-e548415938f3', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Butenko.NS', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('21cefe32-28ad-4e4d-9a64-2107450ebf9f', '26da1442-f445-4dbf-88d6-41092ce8eaf4', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('21d0033e-fa0c-4777-820c-298d3dfe60f1', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('21d17305-d85c-4ebc-a9f6-9080219084bd', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Kurochkina.TS', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('21d42048-d4e2-4f4e-960c-015adbfbdc80', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Horeva.OS', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('21d4cd25-b0fb-4cba-ac3a-e37cef1928c3', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Skopenko.EI', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('21d4d495-0914-4aac-b700-f2ee26ba06cd', '50666cca-d5f5-450f-a4ef-5e23070321ce', '', '', '', 'Kormshchikova.IA', '50666cca-d5f5-450f-a4ef-5e23070321ce', NULL);
INSERT INTO public."Employees" VALUES ('21d6aec0-0916-4e29-8172-5428a6ba66f2', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Krasilnikova.AYU', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('21d90e83-91a9-4aeb-8ffa-d420cf2d263f', '34796387-f8da-49df-88a4-026681705b14', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('21d9a30a-a286-4fa6-a23c-d7cf9c8242e1', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('21db5631-c330-408e-b097-4c9fa9c627c4', '376bd69e-ab84-4831-bce0-76ca430a84a4', '', '', '', 'Novruzov.ElA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('21dbe33f-aaec-4fef-b59c-b910a673abb7', '12e74605-e1e4-4bb9-a871-e08acc0b7698', '', '', '', 'Komleva.AnS', '12e74605-e1e4-4bb9-a871-e08acc0b7698', NULL);
INSERT INTO public."Employees" VALUES ('21dc66a1-08c5-4834-84ae-ac9d91807749', 'd7022049-ba20-4503-8b10-20c5f78eb410', '', '', '', 'goriachkina.ln', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('21dda8dc-43f3-464f-816b-c8beb8e0e333', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('21e0a374-ffcd-4395-8b83-e07fe49e9dcd', '04b316da-614e-4ba5-a9fc-b0d09a78b15a', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('21e10a86-aa53-4663-a220-8b1787432121', '1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '', '', '', 'seleznev.pm', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('21e7344b-ab96-4e70-9a5f-c43947ec8266', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('21eb30af-f5e1-452c-8f23-266c3c4489c1', 'bb146c97-f5e5-40ad-afb5-fe0da4b984d1', '', '', '', 'Stepanenko.AnV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('21ed9f95-c978-46c0-bc88-f938f7f9bd41', '2c127fb1-542e-40d0-b0d8-dafce0d93105', '', '', '', 'nefedova.ee', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('21edbcdf-a76f-4a5d-a34f-871ce4aa9111', 'fc34e8d8-e3f0-4d75-93d8-5aa08fef5eb2', '', '', '', 'Rodicheva.EN', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('21f21a37-2b94-4834-ae24-abb42dcd9b5b', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('21f29f1b-2c19-43e9-b05a-6fbd29d49ddf', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Moiseenko.NV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('21f31af3-d97a-4beb-9ace-f654bddbd23c', '62de54a1-8460-443a-83e6-befecb69b6ac', '', '', '', 'Rybina.NA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('21f321de-5c1c-48a6-8f35-c60f16fe410e', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', 'taran.niu', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('21f3f221-698a-43a3-a444-7668751af7de', '32a1570f-13b2-45c4-a971-4fcf4f4cd664', '', '', '', 'Novikova.OVA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('21f798af-dca7-488d-9f02-69a3fb6aa38b', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '', '', '', 'kuchin.sa', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('21f91028-b505-4a0c-a805-2b821db3ee25', '8e600299-ad22-46c5-b35f-cfaf130cadd8', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('21f95a4d-8c81-49c1-bd9f-5ccd90f3cf7c', '1b775cbd-568f-43ad-8860-9e83cb896a32', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('21fc60f9-69e0-478f-a5fa-dfb950daa706', '52d5ad51-44b7-4424-9363-08e34b8c7188', '', '', '', 'Petrushenkova.VA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('21fc9418-0a53-4b12-9f83-2c741de03b8e', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', 'lipatova.ni', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('21fcce37-949c-49f5-aee1-d805120fd973', '3a059a94-412d-43be-bee1-93881a1a1e80', '', '', '', 'Artemev.SA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('21fdf694-ba5f-4b64-8626-d11317ec9336', '76ebf19e-a4be-439e-a761-73bd49426791', '', '', '', NULL, '76ebf19e-a4be-439e-a761-73bd49426791', NULL);
INSERT INTO public."Employees" VALUES ('21fee354-4e1e-489d-b7b7-10db523a4163', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('22015e1a-0696-4782-be24-c2bd984a59ba', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('2201cdb2-7625-4527-b633-beaa67b1ece4', 'c74bd13a-859f-4a39-9602-f1b27bf31649', '', '', '', 'Shmeleva.LP', 'c74bd13a-859f-4a39-9602-f1b27bf31649', NULL);
INSERT INTO public."Employees" VALUES ('22064c56-7825-41ef-9e92-730f2ec94a19', '6b32acc0-7cda-4047-a12d-68333d352e41', '', '', '', 'Afonskaya.OV', '6b32acc0-7cda-4047-a12d-68333d352e41', NULL);
INSERT INTO public."Employees" VALUES ('220c94c0-fc0d-4d34-8967-dfceeea8bbea', 'a9f40808-92ff-4340-a492-d0cd106d29a3', '', '', '', 'Eremeev.AlFe', 'a9f40808-92ff-4340-a492-d0cd106d29a3', NULL);
INSERT INTO public."Employees" VALUES ('220d41e2-e934-4452-8a73-af14ba52fca8', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('220f74e5-1851-4e58-9a63-d6862ab2635e', '4798090b-fadb-4e0f-bd29-f19d2136938e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('22114718-9e8e-49a4-af1d-1aa323112232', '9b079ec5-edce-4dce-abb2-162ed2d640f8', '', '', '', NULL, '9b079ec5-edce-4dce-abb2-162ed2d640f8', NULL);
INSERT INTO public."Employees" VALUES ('22148989-4cdf-445f-b4b0-56cf6e8343f2', '125c29d2-1789-4f5e-b6de-5621fadc849d', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('2214ba25-e041-444c-acac-0214b90c89be', '356e597a-68bd-4fef-bee9-d62995021db2', '', '', '', 'Grishakova.EV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('221505c2-4a46-46dd-a5bb-2fd80b7a836b', 'a26f1499-f3e0-4528-9b79-8c4e378a1294', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2215d647-c5ee-4ccd-a570-893b18883d26', 'bd689e55-2dac-462a-8918-e75937636426', '', '', '', 'Sharova.IV', 'bd689e55-2dac-462a-8918-e75937636426', NULL);
INSERT INTO public."Employees" VALUES ('2217648b-af48-4443-bf97-11270639fc31', '8f7b9c1d-09ae-4d6e-8420-41a5b4c56eb7', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('2217be01-a314-4c2e-8ca5-6183c90d2c66', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', 'Dryagalina.SA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2217d7ae-eac1-47b6-866e-3b3120020a1b', '40f39961-35d5-4576-84a4-3e0ba167f6fb', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('22188b8c-75e6-45c8-bb15-97bdc831cd02', '3f974ae8-8112-4f91-a721-b8dbc9744f92', '', '', '', 'Shpenkov.ArV', '3f974ae8-8112-4f91-a721-b8dbc9744f92', NULL);
INSERT INTO public."Employees" VALUES ('221c57ee-2960-4585-83d1-cf35bf0f8160', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', 'Shoroxova.EV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('221defd3-0149-40c9-a427-53cf05937a18', '8a6ebd84-f20f-41e1-9775-60cb6ea1be80', '', '', '', 'obalova.on', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('221ece67-c0c1-4c3a-bce7-881fe57dba8b', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('2222938b-e43b-4cb2-a51e-34eb3b136a1f', '37c89543-263a-4934-847f-70a4749b45f9', '', '', '', 'Sorvanova.TV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('2223dc8d-1992-43b1-ba6e-ff223f64051c', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', '', '', '', 'Tyurina.OV', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', NULL);
INSERT INTO public."Employees" VALUES ('22240e05-4d5a-4296-bb7b-565f7886af92', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('22248b51-e36e-415a-bce9-82541ef64883', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2224b97f-5c34-432e-bf46-df95f2750b04', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('222d6820-ff8a-4fdd-a428-489998b53c3a', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', 'Rodina.EG', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('222e433f-b47f-4d40-b5af-8f9ceb2afb95', '9e0f2a5d-39fb-4407-bc19-6c5433b783ef', '', '', '', 'Egorova.ZHS', '9e0f2a5d-39fb-4407-bc19-6c5433b783ef', NULL);
INSERT INTO public."Employees" VALUES ('2231c49d-5757-4ba5-9eb2-78e4e2929481', '35f0115e-57bc-4030-ab13-c4064fa8feb7', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('2234e4d0-6a1f-4d8c-9e5f-aabe597a6934', '55a99397-96eb-4cd1-8989-df5b9ec95b0e', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('2236c8ef-cf1b-4d44-ba40-d21a32dceb60', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('223718f5-e6a6-4402-9c6e-452d44b40caa', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'didenko.mg', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('223b1945-1edd-4797-8253-edd94f73e506', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('223c7ad4-0a46-442f-ab8d-94b001f4ad27', '46a461bb-925d-4420-ab9b-33437d6d288b', '', '', '', 'Surusin.VAn', '46a461bb-925d-4420-ab9b-33437d6d288b', NULL);
INSERT INTO public."Employees" VALUES ('2244b447-cb28-41c2-a654-98c3818bea81', '95814667-09a0-4cda-90ff-16c8637a2861', '', '', '', 'Chernova.AA', '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('22457e0f-d279-4369-81e2-82a41701b631', '50d1b3c0-ede0-453d-a1d8-c9bb09d10f0f', '', '', '', 'Vlasova.MaVa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('22458eae-607b-4d83-bf1f-da8dc27953e2', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2246cd12-b995-43c8-8b41-31d59e4fe08a', '34bb80b5-6c79-4a5b-8727-f6cf4d4fc8de', '', '', '', 'Zhiganova.LV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2248b39b-d049-4c6c-aaf5-f14cd307b76b', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', 'Rokunova.ElA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('224d71cb-70c3-4609-a95d-6a8e14810125', '477c464e-2de3-45b6-8775-99216465e343', '', '', '', 'driakhlov.aiu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('224ee420-73af-4e43-83ba-48195eabe7ae', 'f9af6f5a-fb5e-4eb5-bf3c-e09607415c0e', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('224f24c7-aa2d-4c76-87af-19f1b670834e', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('224f539c-5969-4c6b-a252-b11e37d9c7b0', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('2252f496-c0fa-4472-89ef-a5f12c38694a', '8464efa3-33ba-4c11-baef-48fed3858fc7', '', '', '', 'lazorin.kb', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('2255569f-450d-4a6b-81d8-23eb94996121', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2257ea04-55aa-4223-a0dc-6ffef0d04d19', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', 'Kerbnikova.YuAL', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('225e1793-4199-4922-9a23-15ee9e82e739', 'f1dbcff5-24d8-4c59-860e-7772548dec46', '', '', '', 'Paramonova.IB', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('22638f95-b966-4193-a07d-32bfb1a2ae68', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', 'Maev.RA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('2263fd36-dd60-44a7-8348-3043517eb32d', 'dedc5400-ae86-4000-b574-236a86f855d2', '', '', '', 'Afonin.SV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('2265ee9d-b706-4912-964e-b5b39c0dfac7', '993a51c5-39e1-4581-838d-2a998323d60d', '', '', '', 'Ermolaeva.AV', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('22665330-e097-4b19-bd82-ef99156086d5', 'd12eae5d-d198-454e-b9b9-d382d546139a', '', '', '', 'Okatov.DS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('22689e6d-45d2-4167-967e-34a6336cc3af', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Krasnov.AV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('2268c67c-6e71-438f-9f6f-5933aa4179bd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('22690cfe-c5b5-4068-8f92-deacd23dbaf4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2269b0b1-2928-4c99-8224-339a6a209518', '7a4f0dd8-f0b7-4ae3-bc1b-ed5246d7b4f4', '', '', '', 'sokolova.en', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('226a1c65-a016-4034-aee8-fdadb47dec77', 'd347d21d-329c-4cb4-b3e3-d90793e69e6c', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('226b17ac-cc46-412d-96b6-476e21eb1a7e', '0afa75f3-45eb-4e95-93b4-0dc14ec7c948', '', '', '', 'Dmitrieva.IA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('226bcc3c-4c6f-4416-9295-478af11f31fa', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('226c35ab-9ffe-45b7-982a-56e82a92fce8', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Vlasenko.IV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('226d20de-fbd8-43fe-89ca-543638502f49', 'da73f3de-74b1-4c85-9848-85742e479511', '', '', '', 'Pantiukhin.IO', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('226dbb9e-5ab9-49b2-9ac0-8a41d11e65ba', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', 'Emelianova.TS', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('226fc8be-662a-40ce-8dde-c261f3a4d4f0', '08d02a5d-7ef5-452e-9c5d-f6980be9416c', '', '', '', 'ivanov.iuiu', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('22730874-c925-4f8b-9600-307fbc55b96d', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('2273892e-0dde-46c0-81a2-e42b73d8797a', '6a3e2239-3901-4fdd-a6a6-489a1a50ad99', '', '', '', NULL, '6a3e2239-3901-4fdd-a6a6-489a1a50ad99', NULL);
INSERT INTO public."Employees" VALUES ('2273c664-ab2b-4069-b4a5-6e0dacd05b16', '7c97ed51-a55e-4e86-a414-ff089ade2a26', '', '', '', 'krasnov.vv', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('2273f072-4ff1-4e61-b1b0-2629da41f48c', '5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '', '', '', 'Mansurova.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2277a3f6-73e3-45c2-a6f6-e12686808129', '64eede87-e574-437c-b2f8-5e022ff7db67', '', '', '', 'Bedina.AlV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('227943cd-ffe8-449f-af76-602a4629c4de', 'b197649b-40f7-4947-a010-c24559bfcbb5', '', '', '', 'ivanova.ka', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('227b1947-9664-446c-a0cc-c3079e456922', 'df3901d2-822d-4ab0-8469-dddf9848964c', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('227ce44f-3c47-4847-8806-f9eb628ca156', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('227df3cb-f506-4a8c-9a70-988c84b8cc22', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', 'Tsyganov.AI', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('22801206-ec9f-4472-837d-bdabeb97af53', 'c0ed1361-69e9-4f58-8746-e1728912adea', '', '', '', 'Pavlov.KV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('2281975e-0434-431c-96d4-7760784afe00', '36097c9b-7b6c-4c57-b8b3-add3829ae972', '', '', '', 'Voronina.IP', '36097c9b-7b6c-4c57-b8b3-add3829ae972', NULL);
INSERT INTO public."Employees" VALUES ('2282ec28-13ca-4a91-b62c-a177fbe610bf', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439-16-76', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('228302a1-5c40-4c1b-b00d-6963e84cd76c', '139704fd-5c43-4751-a425-46cba84bb072', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('22850aaf-9cf1-4c83-8803-b6000f68a352', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, '_._', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('2285a3ef-4fa6-4c6b-aa74-ea2e5003c0b8', 'cd39908c-b102-46a1-847a-41f7fe2e208e', '', '', '', 'Ivanova.VaVi', 'cd39908c-b102-46a1-847a-41f7fe2e208e', NULL);
INSERT INTO public."Employees" VALUES ('22881a59-53b1-40bd-9311-6eca9c669287', '0c946598-d4a2-47ab-a083-bbd5a0bee3d5', '', '', '', 'Guseva.TV', '0c946598-d4a2-47ab-a083-bbd5a0bee3d5', NULL);
INSERT INTO public."Employees" VALUES ('2288fb51-7f3d-44bd-a825-f407d19478de', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('228aca6c-197c-42dc-962d-db329c7317e0', '156f4add-6662-4344-b7f6-36ef54fcb7a4', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('228ece47-b818-4034-be9a-5f29e1345a84', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('228f0cf6-7b4b-4043-9bbc-777c0a2e1cd3', 'e09a6e4e-87d2-494f-ad49-4628fffd1630', '', '', '', NULL, 'e09a6e4e-87d2-494f-ad49-4628fffd1630', NULL);
INSERT INTO public."Employees" VALUES ('2290e772-b213-43b4-856d-6d864f3925af', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '__419_74_81', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('2291f49d-4121-40c9-94d9-5fb7c5b24cc9', '622035af-f7ac-42ee-a0b6-01e996c52204', '', '', '', 'Finoedova.EV', '622035af-f7ac-42ee-a0b6-01e996c52204', NULL);
INSERT INTO public."Employees" VALUES ('229dba42-bf85-4206-9b57-9448479ca7e1', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', 'Kochkina.SvN', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('229e7c04-7426-432f-af98-337f69ce196e', 'f1dbcff5-24d8-4c59-860e-7772548dec46', '', '', '', 'Senicheva.AA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('229f0248-8422-47f8-9419-93c09584e45a', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Sudarkina.EV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('22a219f9-64ff-4004-8200-8421c7671437', '7743f0a5-4ca3-47c1-b41b-84bc8112cde7', '', '', '', 'Ramaeva.AD', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('22a27523-90c6-4b65-a9cf-9d9cb4a4187f', 'a81f62a0-2509-4728-95a3-b10fe8abc174', '', '', '', 'evstiunina.tv', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('22a3d264-cd4c-4324-bbd0-5bdd5ac686a2', 'ee6d6773-f1c3-40f3-9808-d434288172a0', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('22a4771a-70f7-441f-b484-bcab0615c0fd', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Muhina.VV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('22a8eee0-bd77-4804-a02e-3346649ad867', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('22aa375c-1f4b-4cd8-a9b1-b7ba5c3fcf5c', '8d5f14c6-1317-4069-99d9-d797d720b563', '', '', '', 'Andreeva.YV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('22ade2ea-bb1c-431f-8037-82a379c9b98e', '3a54cd49-6224-4dda-a46b-5c499f1e1c0a', '', '', '', 'Kiselev.AnAl', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('22b06d90-c5ee-4c83-aec5-675ae756e104', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('22b46f64-2c28-4765-b0cf-fc7bde6a371c', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', 'Evdokimova.AO', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('22b60485-f223-4ef5-81b0-6c6a4b1c0e27', 'f27dfb64-9b44-4466-951c-69f8b7145575', '', '', '', 'Korotkova.TY', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('22b837ab-b46e-4fcb-b786-4c4177d9bb96', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_._', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('22b84d46-394c-45f2-990f-e0d8ea118ebf', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('22b8bf9c-f3b1-4b0f-89ec-3e6ca868d2d4', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('22b8e6e7-d07a-4e8e-917c-8f626234266d', '1ebd4995-e375-4e81-88a8-9cd9ad9fcca3', '', '', '', 'morozova.on', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('22ba7209-5704-4338-b312-11fd2401014c', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', '', '', '', 'Vlasov.VB', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('22be0b60-6a80-4af3-87ba-ec587b806e2e', 'c6058fe6-cd3d-44a8-834a-8b1c3c214704', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('22bf0a98-fa66-4526-ad89-89a017aebe7e', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('22bf50fe-6f83-4029-9428-c0cc76480f71', '23f615bf-c00b-4c8d-8b88-487ce998dbea', '', '', '', 'Vancinova.OV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('22bf6625-79a1-490b-8382-7786e2341626', 'c8cd8260-c332-4137-9212-81d7a5019a00', '', '', '', 'tatarskikh.es', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('22c2c4ad-dfff-4487-a5f0-d7763e4dcbff', '6d875e68-16a0-4c3a-92a0-1712db7b33bd', '', '', '', 'Filina.OA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('22c5a752-bb0e-4b5a-b6ce-a023860b2bf5', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_419_51_44', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('22c6b08b-d573-4d98-a79d-1913c10348b8', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Zolina.LV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('22c6da81-cdc8-4dda-8f75-0f11684b0bd3', '5409caae-63eb-4f74-8e02-e09363d65228', '', '', '', 'Lihutova.EV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('22ccb7cc-39c8-4248-b886-e32dd82bae72', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', 'Belova.YULB', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('22cce651-832a-4e5c-a25d-91e5ce7f8bbf', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', NULL, 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('22ccffa6-bb77-42e3-bf08-f43939c98cb3', 'f661338d-d5f1-4a9e-be94-0dff529bfd99', '', '', '', 'kartaeva.sn', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('22ceefac-e95e-4c12-bade-398c585b87a1', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'osipova.ea', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('22cf3af1-5690-4a02-b1e6-05014ef8d7aa', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__..,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('22d27e6e-7fc9-4fea-acc4-fc1c3b706c5e', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', 'biriukova.mp', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('22d5876d-764d-4cab-905c-063b792c5b0c', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'Urneva.TS', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('22dc5c6f-684c-41db-8696-e6757ea934f6', 'ded2f66d-4546-4bcd-aa8c-649f43922ae2', '', '', '', 'Volkova.EkE', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('22df2428-8138-427a-ab1e-4ab24b135cd7', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('22e07e9b-1f5c-424c-a527-15b3e746d6af', 'e2f4a722-eed7-4045-bd34-91446f5a1591', '', '', '', 'merkulova.viu', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('22e4f500-bdd4-409e-a3f8-228fe4e031ae', '08da0d8a-2ac6-4ada-b15c-03dbe0c9fb7e', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('22eac6ec-6a81-4053-bcda-4e06371d2993', 'a526c657-1cbe-4679-a95e-e64ec16c5e2a', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('22eb3c9f-1e46-40df-a728-a598071efe62', '52c409e5-002c-42ee-8e63-5276c59eebd9', '', '', '', NULL, '52c409e5-002c-42ee-8e63-5276c59eebd9', NULL);
INSERT INTO public."Employees" VALUES ('22ebfa7b-bd50-4f9e-a527-ad66eb8a6860', 'a7a77e2f-2654-4147-8edb-e6f2b2ebfae0', '', '', '', 'Ruina.NI', 'a7a77e2f-2654-4147-8edb-e6f2b2ebfae0', NULL);
INSERT INTO public."Employees" VALUES ('22ed1555-fa41-432f-b57c-49dcfd22d0b4', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('22edeecb-f8d5-47e6-9974-d0a3586259af', '14e6ab31-2814-4606-bbc1-75088f53a0df', '', '', '', 'Avasova.SV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('22f289f3-e0b2-4adc-8551-5924c295dccb', '38572d70-aeed-4917-8c94-8b54727a6a66', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('22f4664d-5e60-482c-b5dd-f1d4d577e065', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', 'Sorokina.DiVa', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('22f4d3ed-c3bd-4e2a-92db-9846f32e1705', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', 'pitilimov.pv', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('23024883-4111-43f0-a4a5-9c7268626a61', '1c60c1df-45c2-43f9-9882-dfb160dc4dd4', '', '', '', 'Afanaskova.DA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('23061826-8571-491a-98d8-ff6dd59ce3c3', '17257351-7d2b-45e4-91d6-760693d3fbd4', '', '', '', 'Semenov.IA', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('230712c3-f4e6-46de-9b1e-3f6588ff7f2a', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('2308cdf7-e130-4a8e-a7b7-a9bf159c8131', 'bf771df7-a49a-4996-994e-8148da8b8c82', '', '', '', 'Lepina.NaNi', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('230ddb73-0794-4dc4-b49a-b3b092f91b09', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Glazova.OA', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('230dde6c-3927-42ea-9aad-b15d907b8186', 'd8032b87-4c16-45a9-97cb-78f7226451e9', '', '', '', 'Gluhova.NN', 'd8032b87-4c16-45a9-97cb-78f7226451e9', NULL);
INSERT INTO public."Employees" VALUES ('230eb68f-2b73-4715-b57b-d853605d3286', 'd60eaedd-29e1-4f05-9e83-ff038dc038d8', '', '', '', 'chemodanov.sb', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('230fd167-e307-41e9-813f-acee464ffab9', 'c960e64c-446e-406c-8387-c885ba3f9293', '', '', '', 'balabanova.va', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2311ba73-5879-4f96-ac79-fc6815f87dd7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('23131389-c74d-456f-bffe-f34f51d5c329', 'ec4144ed-db80-49b3-9136-2212db345994', '', '', '', 'Abramov.AA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('231539ef-b9c2-4ab2-983d-99a0358e3dfe', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('2315d4b4-17dd-41b2-bf77-831885d60de5', 'bad0b3ec-6259-4b94-ace8-85d6e5548f8c', '', '', '', 'raskova.ie', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('231ee27c-f9ca-4ee5-b071-a2bb6a43b6b4', 'f304fa32-16eb-4d48-ba98-9278f12daa19', '', '', '', 'chenukhina.te', 'f304fa32-16eb-4d48-ba98-9278f12daa19', NULL);
INSERT INTO public."Employees" VALUES ('23212e35-16d6-4c0e-a6fa-c6f47e04a3f7', '241e14b3-e0b7-410f-b0ef-c5268bbe20d8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2322bb2a-bf26-4108-8b19-3759c58c0b28', '3702fc49-5a9f-4641-a36a-9321e3a471d0', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('2327942e-5f68-4678-8a59-bd167660a0cc', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', 'sokolova.lp', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('232c6f8a-f672-47ed-a877-819a5910ad78', '0790d63f-1707-4827-9085-22f9ff7c7631', '', '', '', NULL, '0790d63f-1707-4827-9085-22f9ff7c7631', NULL);
INSERT INTO public."Employees" VALUES ('232e8f86-519a-44a9-962d-366c5bf4468b', '140af795-346f-4817-a644-552eea238d01', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('23316ec4-b1b7-4d03-a3f2-5d6ea3d158a9', '15c97497-8302-47d3-9dc7-bed0521da159', '', '', '', 'ivanov.as', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2332d01e-d6c5-4ea1-80e0-47f8b14e3287', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', 'Borisov.IUA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2335fc15-5f5d-4de0-b3d0-941fff245bab', '1c2d35d0-9e98-41e4-a064-1ab26badf3e7', '', '', '', 'Kuznecova.AA', '5d50eacc-ad98-40fc-9c4d-be91dc508c0f', NULL);
INSERT INTO public."Employees" VALUES ('23363946-8c95-423d-90cd-21d0548582cb', '9b01f7c6-0f02-48a5-a164-1695e465329f', '', '', '', 'Makarskaya.KS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2337519e-97a4-4bbc-ab3d-80b9398c2969', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', 'Prusakova.MN', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('23378040-3dc2-4b94-b328-040515bae2e1', '259fd7ba-9413-4451-bc38-5a37ec3eaf8c', '', '', '', 'efimycheva.nv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('233adb32-9765-4dbf-9325-3bc42fb999ab', 'b518cc4d-1e41-4b5f-8b99-673d6d7987e0', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('233af7c2-5d50-42e7-9ab4-54f4541063a5', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('233d24a3-9c66-4e24-82b1-52d7fc22198f', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('233e5839-73c8-42a7-bdc3-ac42124351e7', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',_421-71-27', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('234002eb-8e1e-4b15-9e34-5aa351aba5f0', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', 'Makarycheva.LS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('23411cc1-6f34-4438-9217-e163b4b313a5', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', 'Antoshkina.TI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2342d8fa-4163-4953-9fbf-8585b609e5ef', 'b2a77dd8-1e07-4b49-9200-bed5a8b2c66d', '', '', '', 'Zaharyanc.ES', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('23439bf4-614c-4a42-b620-73358427a163', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2344aa56-e637-499f-8437-7171bb00ca52', 'c678ba8b-6d3e-453b-b6ec-f001b5c1bc84', '', '', '', 'Arefieva.EA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('2344f83f-f1cc-4c27-9775-075e0da9fbe4', '556cf538-0938-4208-b8ae-f2c56abe6579', '', '', '', 'Levina.NaMi', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('2348c0d6-4ae0-407c-86f2-91b2a457d606', '7b411012-7716-442b-8e46-1b5283b32c8a', '', '', '', NULL, '7b411012-7716-442b-8e46-1b5283b32c8a', NULL);
INSERT INTO public."Employees" VALUES ('23496b25-d1d1-4add-bfd2-69e1606e0ea1', 'b0975c97-0f78-4441-9caa-b72a0311ce3e', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('234b7a4a-2cb0-4596-9e6c-92de794b8ca3', '9bf80036-6a10-4e5f-93db-81ee15668a75', '', '', '', 'Seliuk.DM', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('234ecfad-97e4-41c5-a85f-4bede72af67a', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('234f1165-5407-4366-9991-0a57f2db5bf4', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', 'Ivanova.AA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('234fd86c-351c-4b5b-bd61-2675372e9263', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('23501bf9-124a-476c-a9d8-fc00b91a3cbb', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('2353e4e8-2388-4b47-ae8c-149957a017f6', '11b56ce7-e519-4f30-8d7c-c28cde1b66d8', '', '', '', NULL, '11b56ce7-e519-4f30-8d7c-c28cde1b66d8', NULL);
INSERT INTO public."Employees" VALUES ('23541356-c00c-4e04-9357-a55909067a89', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', 'Ermolova.SvIg', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('23576ee6-372b-4923-b541-311f0b132f1a', 'e295c2c2-bed4-44d6-88ce-73a979d7d225', '', '', '', 'Kobets.EI', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('2358160a-e2a8-4888-8e57-3dbe09e3e46d', 'eac7a074-8f08-4087-8df9-4f9681ffde0b', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('235a4956-7b13-4c91-a7cb-3c446c1a08a5', '795490b8-f486-43e6-8559-519741e0c65f', '', '', '', NULL, '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('235f29c8-ff26-46ac-a396-fd18be39ec03', 'b4eee095-0e8c-411a-a871-eea316a2801f', '', '', '', 'Lomova.OlNi', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('23630cf9-b35c-4aea-ba3d-c8038f922578', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2364f0e6-2956-43cb-9fc9-12012b24c0ae', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('2370aeba-3f3a-4e04-b203-c541abb45b3e', '22ef8158-3bcf-442d-b7be-3b058fff233e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('2371c82e-5819-48e0-b769-cc71f3a1f964', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Maksimova.TaYur', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('2371da3f-5397-4c66-9b7d-f8121e631c59', '59cc3601-b4c1-41d7-8ccd-6e7967446264', '', '', '', 'nosova.nv', '59cc3601-b4c1-41d7-8ccd-6e7967446264', NULL);
INSERT INTO public."Employees" VALUES ('237353cc-1f12-4a28-b363-26708ae56c5b', 'a8b4ed77-1a81-4d06-ba84-c75a0ca2fee5', '', '', '', 'artamonova.iv', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('23736ad7-b06d-4740-92c6-3f57832f0e79', 'f0b1cf9f-78a7-4d1c-991c-7330a654f3ca', '', '', '', 'rezanova.ma', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('237498d8-916e-48d7-94ba-9260fdb842a7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_435-65-02', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2375814a-40a8-47c6-b787-ae9664ecc213', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('237b5dd4-0640-4a66-86de-b48c31322029', '4c69c741-c00e-4049-9d07-6ff8c8ad2376', '', '', '', 'Besportochnova.LN', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('237ff9a0-0542-4751-8989-eff2974d9a51', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Marycheva.AK', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('23810d6d-3e8d-470f-a1c7-bd2860a581ec', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', 'Potekhina.MS', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('238121de-ff29-471f-852d-7cf7345a6250', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Glazkov.YI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('2382c5f7-3e22-43c4-8bb5-749783b49f21', '92d34c14-3078-4252-9523-eabbdf51a7da', '', '', '', 'Voronina.MV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('23834f91-2f12-4cec-9732-e37fe76abd89', 'a5b0182f-92b8-4d9f-8a84-fba50c3b7ef7', '', '', '', 'Privalova.ElSer', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('23874f4e-74a8-4362-b435-262844a43990', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('23879e79-62ad-4b25-b193-9f72e0a722c0', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('238920ae-3459-4b63-a170-650b3424d273', '1547d8a8-b181-45de-9ef9-f574594d52fd', '', '', '', 'kovaleva.nl', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('238f4bfb-4bd0-4e79-83f7-3448aef028ec', '02f59caa-c4a2-407d-8a48-ae9a5a4c189c', '', '', '', 'Filippova.TV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('2390cfef-925c-4429-ac19-f3be41a3ac39', '2a230421-7e05-43a0-a67c-b65c57a7e3fe', '', '', '', 'Feflova.TE', '2a230421-7e05-43a0-a67c-b65c57a7e3fe', NULL);
INSERT INTO public."Employees" VALUES ('2391290f-9d20-427a-afb6-173da3f53a71', 'c367f546-a4d6-45c7-8e45-ebc98afeedcf', '', '', '', 'ipatova.ia', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('2394b1dd-74d4-4023-9ada-3d041b99f301', '420f9f80-e42d-4675-9dfc-7e979647402c', '', '', '', 'Valetov.AA', '420f9f80-e42d-4675-9dfc-7e979647402c', NULL);
INSERT INTO public."Employees" VALUES ('239743f8-c3a1-4e61-92e6-ee1e85db8e1c', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', 'tkachev_nik', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('23979dff-7afa-44ff-a252-679eba8e0c6e', 'c72285fe-eb14-4bca-a275-471321875efc', '', '', '', 'Samartseva.DA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('2398da71-17c6-4ec2-9727-104f644e2da4', '4a96d3bc-7192-4573-8963-31593f09a4f8', '', '', '', 'Ivanova.YUAL', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('239ac41f-166e-4ff2-8974-d0c869d88db4', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('239f406d-626f-4b8d-abd0-209065804f82', '71fab885-2a88-4ee4-8829-90878e22b572', '', '', '', 'Tarasova.TA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('23a0d2d6-be58-48b0-8f63-e69ac0a991f3', 'ce77a115-b974-4ad3-8432-a2c2e715436a', NULL, NULL, '_', NULL, 'ce77a115-b974-4ad3-8432-a2c2e715436a', NULL);
INSERT INTO public."Employees" VALUES ('23a123ab-aa38-490a-a6b3-126ccd86ecf1', 'cd9d8ca9-2333-432e-9abc-d2d1638c4f64', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('23a13504-cb4e-4d68-b9ff-e4cf6b114e81', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Volkova.EAE', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('23a219ce-38d5-4acf-9e2e-07178897ba1d', '0589fe21-ca4f-4dc5-9d2b-42668b3153e7', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('23a4d301-740f-4ad9-aadc-0dd5dfdbe541', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('23a78906-a009-4246-99be-f24066de46f1', '2e9e7917-0349-4aaf-b77f-cf416c760289', '', '', '', NULL, '2e9e7917-0349-4aaf-b77f-cf416c760289', NULL);
INSERT INTO public."Employees" VALUES ('23ac3ee4-8d21-489e-a6db-4909e0f483f5', '7138e2c9-840f-4fdb-8571-b9fde840cfea', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('23b22d55-0741-4030-92a1-e1936e81098a', '8a1dc80e-0ea7-4393-8f08-6c06e20d3539', '', '', '', 'Boreyko.ON', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('23b3ad94-6be5-4684-89f1-04b39ae880fd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('23b3fc23-7f94-4388-8011-bb44e6324f45', '21dcfea8-b982-44c8-957b-fa3f3960ce08', '', '', '', 'Lazareva.EN', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('23b48dab-7c96-4402-b1be-d7070c5de473', 'fd1bb2bf-d33a-48d5-87aa-88b517da0f4c', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('23b67f20-484a-445a-a5f6-7d9f10cacc43', '69e5c79a-a02c-45dd-a388-b4da7f676a9f', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('23b692c6-e55b-48fe-b6ed-e9bd12a2011e', 'ac3c4102-1344-475f-9a62-436823af6380', '', '', '', 'Tcyplina.MM', 'ac3c4102-1344-475f-9a62-436823af6380', NULL);
INSERT INTO public."Employees" VALUES ('23c4079f-e399-4421-aa04-6450ac3d5879', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Nuzhdina.TA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('23c60eff-aa27-4aff-9f6b-a36036a86679', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_411-84-60', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('23c728d4-9073-4629-be16-d817bead326f', 'cbe4670b-bc2c-4b18-8549-4e7b909991e5', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('23ca472c-b8ab-420d-b15f-6ee60f7db9d1', 'faaa659e-384f-4641-98fc-0457b3be5fde', '', '', '', 'Kiriakov.NI', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('23cb3d67-ac3b-43d1-9ce8-30e1a2a5dc61', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Ovchinnikova.AlSe', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('23ccf8c7-7106-40e8-9c06-69bdd8609c5e', '7537064a-a7ea-47bb-8f68-d8866ac2d2a1', '', '', '', 'Minyakova.SYU', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('23cd713a-4fda-434f-8722-3b06b5000640', 'a3e66e44-7104-463f-9a29-aacd96625ec6', '', '', '', 'Abramova.AK', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('23ce4a99-1413-493a-a39f-3d4957bd4356', '2a6053c7-c84e-4a38-9510-b04aa77a5236', '', '', '', 'Kuznetsov.MM', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('23d17d2b-5f36-45be-8ff1-48c7b31e8c3a', 'd3fa904d-5ffc-4c69-8ef3-78fa272b594c', '', '', '', 'Chernobrovkina.EA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('23d44437-be54-4727-aea0-f2a7e2392c67', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('23d557b1-3031-403b-be8e-e0c10fd2bdff', '422499b1-9967-441c-af8f-b2c2892808f8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('23d61532-6aa4-48fa-a541-010846e88213', '5a65ca1d-3df0-45b0-bd1e-9e5d74bea548', '', '', '', NULL, '5a65ca1d-3df0-45b0-bd1e-9e5d74bea548', NULL);
INSERT INTO public."Employees" VALUES ('23d7ca7d-fafa-4081-bb5b-accbe4bfdf57', '05c60499-19f2-426e-a41c-b587b1498a17', '', '', '', NULL, '05c60499-19f2-426e-a41c-b587b1498a17', NULL);
INSERT INTO public."Employees" VALUES ('23d84bbe-dfe3-41f5-a165-5878dd84315d', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', 'bolshakova.ova', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('23db58d1-06af-4007-a126-5aab272b1950', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_435-60-38', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('23dbc0f1-105d-4b58-9e6c-735beba8ec6d', 'fba62c9d-50d1-4d7b-9a5f-13d7a18325bf', '', '', '', 'Panova.YaA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('23dfafba-d123-4c87-a510-e44b4e133c50', '6e40e2e3-3fc8-4197-8475-af9113851b17', '', '', '', 'khusiainov.rz', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('23e25bf3-0051-4ffa-8f77-4ce18f19fb5d', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', 'liulin.aa', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('23e3aff6-0337-405a-9cf0-183d689d2584', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('23e52170-e590-4397-8a58-d2266595632d', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('23e5e38a-b102-4bd4-98e6-123f0f2de6a5', 'd9164277-2710-4934-98b6-be8edc9c077f', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('23e7d969-c011-4a0d-9e04-487c3a3e0cda', '84bce85d-54de-4dcd-8f98-6534ee9b9f54', '', '', '', 'Davydova.ER', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('23ebea20-1f5a-4c93-bf13-fb63d2e22fce', '647a206f-5872-49be-847e-3cc878a1e2c6', '', '', '', NULL, '647a206f-5872-49be-847e-3cc878a1e2c6', NULL);
INSERT INTO public."Employees" VALUES ('23ee7d9e-3507-4a37-9dc8-866c7c681404', '7b88a295-3f4b-4bf1-bca6-f186977581dc', '', '', '', 'Ryazanova.SV', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('23efeae6-9f9b-4e6b-9c96-d9e715526ebf', '61cfd5e4-d97a-43c1-80b7-3c11acab95dd', '', '', '', NULL, '61cfd5e4-d97a-43c1-80b7-3c11acab95dd', NULL);
INSERT INTO public."Employees" VALUES ('23f0348e-6dfc-413d-abbc-99548f76a643', '034d21af-a3fb-4724-8942-7b0d6b209d15', '', '', '', 'tikhomirov.aa', '034d21af-a3fb-4724-8942-7b0d6b209d15', NULL);
INSERT INTO public."Employees" VALUES ('23f2d18a-824a-4046-9965-9c950dbba974', 'a000b92c-ebdb-4139-a69e-0de245711b86', '', '', '', 'Platonova.OV', 'a000b92c-ebdb-4139-a69e-0de245711b86', NULL);
INSERT INTO public."Employees" VALUES ('23f3116e-447b-45d1-981f-71ce62a31487', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('23f72fb9-376c-4d17-9597-394172f423e7', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('23f8dbd1-761f-4d12-882b-813f1b5554c2', 'ac204568-37e6-4875-bcec-8369186ebb97', '', '', '', 'ZHilina.GK', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('23fc873f-def9-4c01-9782-4dd8755198f2', 'cef1fd92-84cd-4bd8-9fbd-578c6cd79637', '', '', '', 'fadeeva.tm', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('23fec35e-e942-412b-bdfc-9829c4245094', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', '', '', '', 'Kaligina.SvVl', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', NULL);
INSERT INTO public."Employees" VALUES ('24019d1e-4e6b-4259-97a1-5e80e68083d3', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Yatov.IS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2401d2fe-3d8a-4cb7-846b-3e738489448e', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2402d2d6-ac80-4999-b92c-255186e43ce3', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('240432c2-899b-4cb5-a7d6-23d6f14bec73', '5a140e88-9c64-4521-a974-0a738ae53516', '', '', '', 'Kuznetsova.SveN', '5a140e88-9c64-4521-a974-0a738ae53516', NULL);
INSERT INTO public."Employees" VALUES ('24056a31-77e5-4693-a9d2-98208cf588c6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2405b718-b276-43c4-bafe-ac3e3a7aeead', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', 'Shulga.TO', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('24061406-f7c8-4c9b-a5a0-c2012bbbb808', '03300cc9-aedf-4128-a3d5-dbd5be951c8a', '', '', '', 'Mishina.OV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('240a57f6-54a3-4ad5-a741-9f2527474ccd', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', 'Rakova.ElAl', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('240cf6a8-0135-418d-b39f-90c3cfae9d53', 'a21a97a0-65c8-45b2-87bd-0754f774842d', '', '', '', 'Neumoina.EV', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('24117232-49a9-44af-8390-af70745c5ed7', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', 'gubanova.sv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('241652cf-1e9f-4446-813b-3e356c1c2b66', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Vorobeva.IuA', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('241a0d70-7461-4ec3-9108-eec24e7051a8', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'Kazarova.EV', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('241b04cd-4fd6-40c8-9b32-218a16e042db', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('241c02a0-568c-43f5-87d4-a8c4599883f4', 'ca972805-230f-44b0-8971-a06e4f3ff194', '', '', '', 'lavrentev.av', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('241c2ef0-b011-4841-9414-35bb889b8f0c', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'trifonov.va', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('241ee424-1b57-4abf-816e-bea1a3677f36', 'd291a35e-f808-412a-a811-f87b0df3641a', '', '', '', NULL, 'd291a35e-f808-412a-a811-f87b0df3641a', NULL);
INSERT INTO public."Employees" VALUES ('241fe609-3aba-4abf-9e32-13ca61647e90', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '-', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('24227a3c-1e09-48d7-a126-09c5554698f3', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('242704a1-c311-4c6b-91a6-6b148f3900be', 'fc34e8d8-e3f0-4d75-93d8-5aa08fef5eb2', '', '', '', 'Kleshnin.VN', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('242e0103-5b71-4f79-9ea0-47dec1af70bd', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', 'Bulatova.AA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('242e0bb5-eb94-44f3-9fa8-445501088a87', '200e133f-6f74-42a2-8af2-b8d349c5d419', '', '', '', 'Safin.RamA', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('242edd2d-3670-41f6-9daf-192c9e5c1a17', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('2430ad15-6b39-4442-9cf6-9c22af70d48f', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2430f788-5b1f-441c-9e92-bf607845ca1b', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('2431691f-7c8e-4022-9be1-6898750ed992', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('2432a790-c324-4e1a-889b-691ce8e322e6', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Uhvarina.IM', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('24336bac-e610-469e-9ad4-8daa378d7045', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', 'Chistyakova.ABR', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('2433a4ec-e87e-4b1e-8846-aa40ebfdd30c', '61e5ee3a-21f4-403b-a1c2-b4eb256af574', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('243800e8-f7fb-4579-9b86-34b46259b4db', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Ozerin.RV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('243a7062-830b-4cab-a9e6-2264e06b100f', '12b91c71-490a-4934-b78a-63c263fd5332', '', '', '', 'Kurneeva.FS', '12b91c71-490a-4934-b78a-63c263fd5332', NULL);
INSERT INTO public."Employees" VALUES ('243eb4d2-b7c3-4ff6-8de2-a0a84f28ba06', 'b96f6466-78f1-4904-ae64-46595fb20391', '', '', '', 'Blokhin.AN', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('243f1254-fe9f-431d-a0a1-f3ac8db542ad', '160b7e44-091c-48dd-879f-9ee5cfaab7f9', '', '', '', 'Senkina.ElA', '160b7e44-091c-48dd-879f-9ee5cfaab7f9', NULL);
INSERT INTO public."Employees" VALUES ('243f7c7f-2507-4fdf-8ec3-f1518fee1f18', '72cd1640-2a67-4a1f-bbe8-f783fe3c7989', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('24401090-367f-497f-baaf-86f16dca06b3', '9999d166-0ed0-4498-8477-a8fd79cd9007', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('24435481-3d4e-4ab2-aa8f-70f57eaafdf2', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'Mironenko.AM', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('244aea3f-d166-47b8-a8e3-dbe1d395a3c5', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Isupova.NYU', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('244af6f4-47d9-42b6-8e0b-b310b7ceb473', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('244b5cc5-c59c-4e49-8171-3935d7780726', 'a9d59ca0-5e82-442d-89c5-ac66d4116558', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('244e42de-0136-48e2-9002-08fd8dbc8258', 'f9971fbe-d6f6-491f-bc8c-b92e7c2b695f', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2451509e-58d3-4e69-82f7-2f45b3905a28', '5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('24532ca5-e086-4a14-a16e-0c1aba70022c', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_.___', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('245674a3-3727-40d7-b34c-c3c4d7d3ee37', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('245762fe-36f0-43c8-be39-7d93c774d5fe', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', 'Smolnikov.AA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2457eb6d-a2e1-4350-a0aa-33663038778f', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('245a2bb4-ab92-4490-8635-0e669bd5d7d9', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '', '', '', NULL, 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('245aa1ff-0a0f-4466-972d-d3acfc17d53c', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', 'Tyurinskaya.NA', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('245dd88f-d114-47be-9576-6b32dd074dfb', 'dcb6e405-b36d-4dc7-8064-303f556ac259', '', '', '', 'moskvilina.ss', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('24636042-4294-43a4-ba0f-1783e122d794', '6d5d6163-64e6-4c13-a741-6f010a3152d3', '', '', '', 'Rychagova.LP', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('24636e75-1980-4970-aec6-3490001563dd', 'cd3cd883-6c31-474c-87df-a8589a17e226', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('2467aae8-0d5b-4660-82e7-2a86b2fc4b92', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', 'Runova.IU', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('2469a540-860b-4e19-b512-cb46f33c42e8', 'a48a9a05-97e0-42a2-bedf-b8aeef175385', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('246b55bb-83ba-441e-a6f5-af3d61f99bec', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('246e3d31-9464-4470-ac9c-07b589863974', '8b24c253-7da0-4e62-a305-5afdff26e83b', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('246ea4ca-2713-46e1-83a8-b576633f5ba1', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('246fbb70-cc07-4dc4-a482-5d97727545b7', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Rozhkova.OV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2475de5d-9742-47f3-afa2-7ef37825e52c', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', 'Semikova.ME', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('24770310-11b4-4af4-8e87-361cf81849b3', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', 'Tolchinova.MV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('24783f17-e299-4c8e-b69a-03fc71d7d96f', 'cc396142-2954-4ecb-bee9-32564e194f60', '', '', '', NULL, 'cc396142-2954-4ecb-bee9-32564e194f60', NULL);
INSERT INTO public."Employees" VALUES ('247857d7-4df9-42cc-9463-58ca2c63bb92', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('24794b89-f4ec-465a-983e-6d4e977902fb', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('247c0716-0d2e-4152-a986-2717beaed339', 'a581b568-3043-45a5-94a3-86baa956cb92', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('24804f46-b707-486a-bcd6-9506acfe42d3', '852a7fbd-b554-441e-81bd-2472bb08c456', '', '', '', 'Shamov.DeAn', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('24815223-9da9-41fe-8163-add2ad235085', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', 'Bazanova.YUM', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2481e69b-6be4-4cb0-83ae-b8053d4915e8', '919ca81b-e9e8-4f63-ba36-d7b6a6ea6487', '', '', '', 'Ivanova.IuA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('24837c9b-583e-45d0-9ba0-52a743b5014b', 'c1817c54-af11-4b82-a2b1-37ebfbc8c886', '', '', '', 'zharovskaia.oa', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('2483b08b-9b7f-474a-ac98-fd01d28c12aa', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('248661db-23b1-4353-9644-ff43bb50b721', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', 'Gordeev.AA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('24886f1f-d1bf-45f6-8d4e-46f426471785', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('248a4e05-d50e-40ab-8768-655ef68bea8d', '018dc91d-fdf4-45ec-ac75-fb15efe4f9b4', '', '', '', NULL, '018dc91d-fdf4-45ec-ac75-fb15efe4f9b4', NULL);
INSERT INTO public."Employees" VALUES ('248ccca2-9d81-47b0-90ce-d0e124a711fd', '6e40e2e3-3fc8-4197-8475-af9113851b17', '', '', '', 'khasianov.am', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('2492345a-f90f-4e89-bdca-a91581b3324c', '8441efd0-60ab-4c17-95a9-2e140fd56640', '', '', '', 'Bedretdinova.DS', '8441efd0-60ab-4c17-95a9-2e140fd56640', NULL);
INSERT INTO public."Employees" VALUES ('2494be04-0559-4fb8-a3a5-0ef140265b7f', '5eaea12c-e306-4e3f-9264-f4d1e22bc521', '', '', '', 'Komissarova.OA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('249ee56d-8cf2-4e21-bde0-e26368c64271', '8114fe47-623f-4f60-82bf-2ec2f6ef867a', '', '', '', 'kulikova.lm', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('249f77da-7894-4ebd-8030-7452ad4c9e60', '6f672e25-9cc2-49c5-aa8f-be0974860d48', '', '', '', 'Namestnikova.NS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('249fa450-be2a-4de8-ac7b-7282fc3e5677', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', '', '', '', 'Mazaeva.LyuNik', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', NULL);
INSERT INTO public."Employees" VALUES ('24a36379-ecee-4d9d-a054-c2aed0a12153', 'bda7feef-dd67-4e40-ac63-5078083c1c41', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('24a94a65-3d8b-4f07-a61c-6be0a19fa9d6', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('24aa2b6f-bf82-4d67-b741-2745303f8c18', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('24aa5ed1-34be-4ecf-af43-f5408dd5797c', '03204b70-b5d6-429e-9beb-e1effb78f976', '', '', '', 'Sergeev.VVS', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('24ad1ef6-dc18-4cdb-8fdf-cfdab4bc51cc', '05c60499-19f2-426e-a41c-b587b1498a17', '', '', '', 'Perevozova.IV', '05c60499-19f2-426e-a41c-b587b1498a17', NULL);
INSERT INTO public."Employees" VALUES ('24af5f77-0eb1-41b1-bda9-8f2da79920c8', '025313a4-f663-469a-a7f8-467de5d9dd1c', '', '', '', 'Petrov.SG', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('24afaba2-f033-4a42-90d1-44c168d564d2', 'cbfa3b52-494c-4aed-81ec-9929cc1ba59e', '', '', '', 'Lushina.MYU', 'cbfa3b52-494c-4aed-81ec-9929cc1ba59e', NULL);
INSERT INTO public."Employees" VALUES ('24b1c40b-89b5-4c64-8c11-02fe11684745', '4e5a2814-f20c-4c4a-9289-6b4460345824', '', '', '', 'teplova.nv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('24b1cb06-0e00-4b3b-8821-2808598dce2e', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('24b36bf3-9101-41cf-ad84-cbbc7e1817a4', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('24b6a03b-de2d-48c9-843a-642f675a4b88', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '', '', '', 'Kirsanov.KV', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('24b703f0-e076-48bb-b5c0-22ebf187c472', 'e43263fb-b435-4de9-9dd6-26d61ce7ae11', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('24baa9ec-841e-42a9-9aa0-54a364452db3', '877f0746-a8e1-47f3-a61e-5fbd9125d9e0', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('24bc5762-ff08-4f91-812c-88cd814e0fd5', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('24c121ec-053a-40d1-8503-e0d79441ece9', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('24c3d5f5-6c95-4866-bc01-7049a2472e6a', '07b34012-d77e-4041-9ff1-a794fedbfc6a', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('24c61dc2-2b42-4ace-9060-38291a6e89af', '93cdb1c6-0123-4f27-a231-5181cfd71084', '', '', '', 'Davidov.VA', '93cdb1c6-0123-4f27-a231-5181cfd71084', NULL);
INSERT INTO public."Employees" VALUES ('24c723f4-69d3-4b0c-8680-b6d641140ba3', 'a63002a6-769c-4669-a6e1-c1ed3691b5b0', '', '', '', 'Dobshinskaya.IV', 'a63002a6-769c-4669-a6e1-c1ed3691b5b0', NULL);
INSERT INTO public."Employees" VALUES ('24c9f081-103d-4883-a84f-84cc84e721d2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('24cab3e1-0983-44ec-9f61-8f95695345a9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_428-21-49', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('24ccd376-f3bf-44d7-a4e2-d1e646591cd0', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('24cf1758-3a01-4aa9-abbc-23149d31dfed', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', 'Grishina.OlA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('24d27f62-f92f-4b5b-a830-a90bc8f5289a', '6857202d-4cd5-4086-adab-384383532dfb', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('24d55033-fc3c-4e69-9529-55616f3fe6b6', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('24d62f36-66d6-46f5-ace5-cdd709a07341', 'e814f195-0fd4-4922-aeec-0191051983ef', '', '', '', 'strokin.in', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('24dc3de2-1a64-41bf-98c3-cdc1d3363918', '5e88134e-ca32-43e5-bb59-aac5de7d00c8', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('24dd3ed4-8d6c-4152-a61a-40ad63be9697', '51756584-5e74-44d4-8ac3-ca293af5900b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('24e137bc-adc7-4efc-98e1-8cfc1f02fdce', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', 'Pogosyan.ArA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('24e13faf-691e-43aa-8c29-070be22e5bb2', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('24e45e6d-556f-428a-81e9-1fbc770d4789', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('24e4b322-eee4-4a67-821f-2ac2f4303560', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', 'butarova.ai', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('24e4d056-2de3-4312-8e59-82bde4ba1a0a', '1ac4c290-a6f3-42c8-9bbd-eea6d5d12d7a', '', '', '', 'kutyreva.id', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('24e61aeb-16a7-4f7d-880f-a22ab9643b4e', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Zhizhina.OV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('24e6e222-c270-476b-a4da-9112aeed0d87', '7df79090-9320-4051-a9bf-5690b03dd12f', '', '', '', 'Malova.KA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('24eecf85-8dda-4e42-bcb5-7e306689173a', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('24f5003f-f0cf-4088-959c-5075254d543e', 'd14c6763-2b0a-4fa6-874f-3ebccdebc194', '', '', '', NULL, 'd14c6763-2b0a-4fa6-874f-3ebccdebc194', NULL);
INSERT INTO public."Employees" VALUES ('24f5eae2-f5d0-4f91-8237-043c515f7925', 'a21c0877-da9c-478d-b57f-5ff058262d56', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('24facc02-fc36-4573-97f1-cddd0943737f', 'c01edb63-6619-45fc-92ca-e90005491dd5', '', '', '', 'Gurov.AV', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('24fb0c44-7b66-4c57-a997-1889b2f788ce', '5b30fe47-f456-48e6-a75b-cb41ec026f9b', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('25032aae-9447-48ca-ba5e-c36e27e8f1f1', 'c8782a79-87e4-4768-befc-d58ee68ffe6a', '', '', '', 'Poludnevich.AlYa', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('2505bb0d-9503-46c2-8131-2a101c080204', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2506d8f5-8aa3-4f4a-a158-bd33e06b2474', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', 'Mihajlov.KL', '4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', NULL);
INSERT INTO public."Employees" VALUES ('25072e8e-92e9-4e38-92f4-d30d47f9c403', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Roshina.NG', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('250763c3-a219-442a-ad24-c0b9e39f29c4', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_95', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('250886d9-a418-4609-a76e-487251de37f8', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('25088ef4-4c77-4594-aa43-12bb37c0761d', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('25093cdc-8402-46c9-98c2-eabed0ac68a9', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', 'Poluyan.EA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('250ce700-0604-4815-a6ce-4df952eb0169', 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', '', '', '', NULL, 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', NULL);
INSERT INTO public."Employees" VALUES ('250d58ea-dd9a-41b9-89ff-74734538b919', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Ruchkina.SV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('2515429e-7a30-4add-97bd-23ead16ba284', '689a3d78-9941-4209-aab7-c9413f037306', '', '', '', 'Kruglova.ALA', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('2518d05e-5c31-4cc0-84c1-9e36117fd140', '3b51ae9a-54ab-446c-b527-97a84f18db5c', '', '', '', 'Kelin.SV', '3b51ae9a-54ab-446c-b527-97a84f18db5c', NULL);
INSERT INTO public."Employees" VALUES ('251a8012-08bf-4120-90c0-46258190efe0', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Lotsmanova.AA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('251aaca5-d6fc-4815-a9fe-f85b76ada716', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('251e9b16-68fa-4c5d-a52e-456065e68509', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', 'Denisova.DaAn', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('251f079a-e27d-4223-89dd-0438d60af460', 'a70196ee-818c-4c29-854c-97679daa98e9', NULL, NULL, '__', NULL, 'a70196ee-818c-4c29-854c-97679daa98e9', NULL);
INSERT INTO public."Employees" VALUES ('251f0aac-f606-42b9-a291-784c35233e62', 'd8c9be1b-60a1-473a-adf4-4e6e78c35ad3', '', '', '', 'ovsiannikova.ius', 'd8c9be1b-60a1-473a-adf4-4e6e78c35ad3', NULL);
INSERT INTO public."Employees" VALUES ('2521b775-08c6-4941-b144-6bd327f720ed', '324ac434-713e-497f-bf9f-d34caed5b129', '', '', '', 'Kozhuhova.IV', '324ac434-713e-497f-bf9f-d34caed5b129', NULL);
INSERT INTO public."Employees" VALUES ('252270a6-bf02-470c-aa2e-383e54a82e6f', '3527f602-5a70-4c56-8165-349c68024a33', '', '', '', 'Gunina.EA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('2522f7ab-ce07-4127-9c6a-7a8c6372d13c', '1528beb5-546f-4044-afad-c490bf1902f1', '', '', '', 'grekhova.an', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('252452bc-ce98-4a67-a912-091370af3d65', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', 'Sorokin.AnVl', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('25265a87-7500-4ecd-9217-1de7da842ee4', '03d312bb-3f51-479f-b0f2-9b03836ca21c', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('25288bf2-22bb-480d-9d73-11952c1c53fe', 'f1bdd24d-f0f8-4707-94d3-44e83e433dbd', '', '', '', 'razumova.ns', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('2528f6be-ca7e-42c9-b1f2-abcc4105ddf6', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('252a59cb-6d03-415b-b680-ea5bf406f40b', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'Gorshenina.NM', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('252b240c-51c8-44c2-b242-391898190b75', '6e4d41e5-ae38-4a5d-894c-4786ae1c411c', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('252d0361-781c-43d3-8f12-fec25b94669f', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', 'Bagautdinova.EI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('252f7297-2d6f-4f33-a54b-bbfbbdfd2795', 'c463b306-ddb1-422c-8eef-9580939bde76', '', '', '', NULL, 'c463b306-ddb1-422c-8eef-9580939bde76', NULL);
INSERT INTO public."Employees" VALUES ('2530d43f-f2b3-48e9-847d-18eef3bc6c49', 'dedc5400-ae86-4000-b574-236a86f855d2', '', '', '', 'Chernykh.EV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('25338aa1-0dbe-4012-b053-faa80c4377c2', 'b0087d7b-0a48-4535-b2c6-409144ee2881', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('25338d7c-a6bc-4670-ba61-d95f4643b608', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', NULL, '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('253417f4-8bfe-4154-800f-cc5345905e69', '991344b0-f08b-40af-ab3c-077b1bc1b164', '', '', '', 'Petrova.NaVa', '991344b0-f08b-40af-ab3c-077b1bc1b164', NULL);
INSERT INTO public."Employees" VALUES ('2535a0b8-b11a-4bdb-8c6c-9216457250b0', '1cd871b5-9de5-46df-bf9f-2a800ee47db8', '', '', '', 'zagliadnova.iv', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('2535c860-17b2-408f-b944-f0eaeb3911b1', '88acbcc3-7b9d-4418-b2c7-d544801a063b', '', '', '', 'Polikarpova.MIu', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('25397853-cee1-4008-8607-e4cdb89a2ea6', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('253bbfed-220d-442f-a990-89df884b1832', '9faba18e-570d-4e46-a5c8-dde90c5a72c3', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('253c6b58-1f50-4284-b3a7-4646e0770ecf', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', NULL, '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('253e1f11-8667-4ed2-ae9b-a1a298c2f217', '47469bae-ced0-46b2-92ed-c86cbb86023a', '', '', '', 'Vorobeva.II', '47469bae-ced0-46b2-92ed-c86cbb86023a', NULL);
INSERT INTO public."Employees" VALUES ('253e89dc-8f5b-4922-ba01-b6d688230112', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('254103c8-8662-4732-b8eb-c3f61834e295', '944dbe22-ea53-46f8-8ddc-23c97c12eb42', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('254348b3-225c-4ff4-9e7b-3e6d82089dfe', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', 'Vershinina.ANA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('2544fdf0-7042-4b8f-9585-dcfbfcfb0047', '05157a71-5e52-48c2-b237-e6798325d1c2', '', '', '', 'Abyzova.YuYu', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('25519a32-d4fe-4f97-a6f6-50beafbe796a', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', 'Pegova.OV', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('25542038-6eb1-4794-9b1c-20936afb2e13', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_72_71', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('2555010f-95f8-4c01-a2df-a8fde852d1f2', 'c4ea97c2-e8fe-4b97-b036-99cec5f71a2e', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('255c4418-39bf-4638-8906-9be4b52283de', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('255d51fa-3076-4ee7-a7b4-c9205a27249a', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('255e997d-bae2-4ab9-a384-65498cbcbac6', '86c47240-b01a-40ca-aae7-ecbfca1ac49d', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2560caaf-e6aa-4196-8cbc-658f94be66ab', '17af55df-6019-4b25-9167-5d3036ae7f87', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('25615b93-8ee7-4300-8e21-105070a38861', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', 'Gololobova.AV', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('2561a6c0-9fe4-4d4a-91ab-99096e0f20e4', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', 'kichesova.iv', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('25657923-0d52-4cad-bf83-c8ee3ecaf770', '5017f820-9dc6-4fe3-a502-9c719353f1c1', '', '', '', 'Ulianova.MV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('25672f0b-5d54-4438-b691-ef1f81b1d72d', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Dremuchev.AV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('256dce89-ea38-422e-8668-118c4fddcd5b', '0997aa93-d0b6-4387-8126-0e0d150d3af1', '', '', '', 'Epifanov.EvVy', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('256f911a-20bf-4dde-97c8-e3eeca6cee52', '3917a5ab-a2c9-4138-82a8-6756d2a32bc3', '', '', '', 'Bekareva.KO', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('25707600-20eb-4b6f-a358-2874d86579b7', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'tsyplenkova.na', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2571826f-6745-4688-8963-eec4c60507d1', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000366', 'GREN-R-000366', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('257524ac-8dc9-4841-83c4-f018fb7c7eb4', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('2579539e-83e2-4002-9a17-aa3fc00d95e5', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('257a28c0-e4bf-453a-ace3-fe8a00d2a3c9', '472439b7-266c-4dcd-b3e5-ef3d076a963f', '', '', '', 'Rodionova.NV', '472439b7-266c-4dcd-b3e5-ef3d076a963f', NULL);
INSERT INTO public."Employees" VALUES ('257abb08-a139-4cd9-bae2-f2203b63ccac', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',439-13-50', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('25802a7d-6cc1-4a7a-b4ef-2b3657b7c2bb', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,_.', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('2583db96-25cb-461b-994c-12aec6f6129d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('2589447f-8335-4e8a-83ba-679d6dd73fb2', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Eremenko.NA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('2589a4a5-34b7-4a28-9c7d-9c9c494cb26d', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', 'Ermakova.OE', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('258af5ed-3ba7-40b7-bf14-4c9023b003d3', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_433-83-03', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('258eec21-7ace-4106-b830-626c3247cb4f', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2593fbb4-f189-41bb-8a61-43fbc3c65bcb', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('25950f45-6b3d-44a5-95a8-c342497af2f7', 'c18d06e6-4c56-4e4e-a6fc-acbf6e568be9', '', '', '', 'khilova.ev', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('25957db4-6c83-448c-9bb7-252c8472a481', 'cbe27d7e-60d1-4c84-9e95-1d04bf7d91cc', '', '', '', 'Sukhareva.SvV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('25961f74-9d1d-4c6c-ad4a-cb98f1455fc7', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', 'salova.oe', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('25981e81-af96-4ebc-a88c-c2c8b4461635', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('25a51726-cc4e-403a-8899-e823046ad422', 'af444ce6-bfe6-4fef-a9f7-d6eec4278046', '', '', '', 'Skamejkina.SB', 'af444ce6-bfe6-4fef-a9f7-d6eec4278046', NULL);
INSERT INTO public."Employees" VALUES ('25a773e2-00b9-4a1d-be02-bf7278e4bf73', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('25a7e18c-1f8b-4368-b4c6-59f6b116c8c3', '56b013f0-178f-479b-a670-f920138338b3', '', '', '', 'Lezhnina.LN', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('25a7f119-8012-4bde-bfeb-fc0bbe15cea4', '1f13f150-37c2-4742-8c8d-5ebfddbd08fe', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('25a871ac-0322-49da-b0c5-62f11a57a41a', 'a0b80adf-b659-4877-8811-eb9bf9bdebb8', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('25aa3d86-22cc-40c5-b463-b64f5faa78b4', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '', '', '', 'goloshchapov.ev', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('25ab4312-2fa4-490a-915f-51173cb91bdc', 'fdb0d7fc-49aa-460e-bebf-e3f8138912ba', '', '', '', 'Perevezentceva.AE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('25b0b068-1e54-4984-b804-6eedb9182a95', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__/', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('25b6018d-2606-40ca-8337-01e998628a4e', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-74-58', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('25ba4494-c904-4319-8f46-a62868adf470', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000567', 'GREN-r-000567', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('25bba61f-773c-4038-a63e-2c7de96ee9d9', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('25bbe017-049f-4ec6-9fe8-d6a1c9245380', 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', '', '', '', NULL, 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', NULL);
INSERT INTO public."Employees" VALUES ('25bf7350-43b3-415e-99bf-d9a29b9ea487', '0f076307-8ae8-4233-a760-2749387888d8', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('25c06ec6-f3b0-4319-875e-7e4448cf73ef', '5662e692-e9d6-46b9-8ebc-52c69ea4c5b2', '', '', '', 'Anikina.OP', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('25c382cf-e30b-4717-86c4-7141d878e9fd', '5bf2cd3a-08d7-4228-bd79-ab16770d38e2', '', '', '', 'Krylov.RomaBor', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('25c54d98-f581-45c8-b0c3-48eeaa9175e6', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Putilina.EA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('25c6b8cb-43ed-4dfd-ae41-1cb93ccd1649', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', 'Kondrateva.TN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('25cc8878-adf3-4b24-a587-cf2502b25bec', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('25d29550-819b-4643-aed2-ac70ce9d647d', '8cf7f7ca-5567-4d3c-b63a-ca317cf4909f', '', '', '', 'Belyakova.YuL', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('25d747f3-28cf-4ae5-a7fb-ce009fc50703', 'a8215e2a-cc2b-4ed0-8ab7-6c7f6e8b2f0a', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('25d77dbf-62c6-4686-a64a-f6447df6dbb7', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_12_73_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('25d7909a-b9a9-487a-ba98-0cea350a4c10', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', 'Voronina.EN', '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('25d880f2-f656-40c8-bf76-7bd31561065a', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('25db09b8-5777-461f-b946-4777a5437ab2', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', 'Ignatev.AS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('25de85d4-bd80-4c9f-bd53-3b5d30a851e7', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Sataeva.OS', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('25dfceaa-65ce-4c2c-a395-0e77e17e6c03', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('25e0ae21-7e20-4dee-89a5-e306ae542421', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', 'Sizova.TF', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('25e50ed3-ea1b-4b29-8f32-2555126ff294', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', '', '', '', 'Maltsev.AA', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', NULL);
INSERT INTO public."Employees" VALUES ('25e8a9ee-736a-4110-bf54-7bf415ff4033', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', 'Maliakov.EA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('25e8ce33-5f4d-456c-8ef8-caeba2f1444b', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('25e97dd5-3362-469e-a598-ce1c38a604ae', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'Struleva.AA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('25eb4368-802b-498c-8a7d-4cec5f76e1ff', '1c0547b2-c444-4132-a4a4-b01614f70228', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('25eb4f0d-9fba-4128-a600-891dc95473f1', '9474576f-85a8-4367-a497-1e870e25832f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('25ebc242-d426-470a-b3f4-261b9d7ae6ea', '99ee5111-1b90-4287-8f29-56fc2a18b2d5', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('25ec96a1-3301-4a8c-937b-4e44fa383938', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', 'Kochenkova.AS', '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('25f174eb-59de-4668-9a7a-1daeb7afc4a6', '9c5c812e-8069-4929-9c84-16e44ba0e4ec', '', '', '', 'Serova.YS', '9c5c812e-8069-4929-9c84-16e44ba0e4ec', NULL);
INSERT INTO public."Employees" VALUES ('25f5ef89-bc98-4ecd-a9f0-a7613c63a9ef', '3d693402-60ab-44a5-91f8-36758d180e6e', '', '', '', 'Moroz.AR', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('25f740fc-9447-4121-aacf-5d2201c9548d', 'bb59dcf8-4928-478b-aaba-113263b9cdc6', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('25f95775-72d6-4eab-aa42-a15c6a8bb910', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('2601bcd8-cde9-46d2-adb3-f1896614d93e', '4adc5295-e76c-40fd-a326-5b30e1aaa62b', '', '', '', 'Kokushkina.FV', '4adc5295-e76c-40fd-a326-5b30e1aaa62b', NULL);
INSERT INTO public."Employees" VALUES ('26063525-ceee-4a52-b7bb-41409ac13e49', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_439-10-83', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('2607ea74-a0a6-4b2d-90b6-8e8c4d1df682', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('2609fc78-85f7-4932-82ee-0646ac0cd6da', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', '', '', '', 'Rubcova.AI', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', NULL);
INSERT INTO public."Employees" VALUES ('260bebcd-aaae-4072-853a-4e78841062e2', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', 'Arhipov.AV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('260bfece-d688-407e-adc7-a51224a8b95b', '8f7b9c1d-09ae-4d6e-8420-41a5b4c56eb7', '', '', '', 'Kalina.LA', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('260d961e-4c0d-43fc-b74f-4c8d4d2f662b', '236680ed-5df2-4b5f-9f1e-52ef5b92316e', '', '', '', NULL, '795d5e6e-da2d-489e-a004-7aac71910303', NULL);
INSERT INTO public."Employees" VALUES ('2610ccdc-e8c9-4a8f-806a-112b9311b11d', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('261b72c7-0a80-4d14-904c-9cfea9d8b6c4', 'deb7b43a-ef78-4b5c-908a-479ae6d1722f', '', '', '', 'baryshkova.tv', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('2620445f-2902-404a-b2a2-0f3697b8e0ef', '883dd4fa-545b-4824-a5c1-25cc8375be3b', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('2621567b-90aa-4955-ba49-316679f91667', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('26232808-e90f-4901-b1d3-1e649ff42925', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', 'Garyanov.AA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('2624cdca-751d-4a4e-a1b9-f82aea2516d2', '381224ab-e34d-436a-a639-3061b5277a1c', '', '', '', 'Lugovaya.VV', '381224ab-e34d-436a-a639-3061b5277a1c', NULL);
INSERT INTO public."Employees" VALUES ('26251bdb-31d4-4376-a50b-2e9e024d2656', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, ',_430-08-95', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('2626bfff-0b6a-4b77-8c0e-a948c0f9d378', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'zhukova.oa', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('262896d1-42ab-4eb6-b110-519854429ba7', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'CHerkasova.YUSH', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('2628e68e-e112-4701-ab55-8d8ffbcde35a', '4f331629-5408-4416-bd8b-9e4dad77f5d4', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('262954f6-8eb7-416b-9d4d-890cd687644b', 'e84cbca5-5a5f-40ee-a1d3-3c0c8b8b8bb2', '', '', '', 'Vdovin.AV', 'e84cbca5-5a5f-40ee-a1d3-3c0c8b8b8bb2', NULL);
INSERT INTO public."Employees" VALUES ('262ec6fa-1680-4e0b-bb19-48a004cf1f10', '5bd5eec0-3996-4b51-a780-3fae6b282466', '', '', '', 'Kazikina.ME', '5bd5eec0-3996-4b51-a780-3fae6b282466', NULL);
INSERT INTO public."Employees" VALUES ('262f0eef-31ad-4f83-97d7-4390cdc36173', 'a465dc7b-eff6-49cf-b930-bf3cdd32ff07', '', '', '', 'Mityaeva.SN', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('26312b72-6733-4dad-ac3d-60054e5d9b96', 'acb06970-231e-4363-9870-c14bb8c60a8f', '', '', '', 'Surkova.EV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('2632eee4-fc41-4a51-aba2-d448df43eb09', '64eede87-e574-437c-b2f8-5e022ff7db67', '', '', '', 'Kuznetsova.KD', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2633228a-862b-43af-801c-eb67e5fad2c2', '2fa5f3f3-4067-41f4-98c7-a2fcdee2a8d8', '', '', '', NULL, '2fa5f3f3-4067-41f4-98c7-a2fcdee2a8d8', NULL);
INSERT INTO public."Employees" VALUES ('2633710e-c83a-4334-bc72-dcc1eb871810', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Tonyaeva.OA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2637fad2-3b7d-4339-a8a6-98deeb1856de', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'korobova.iub', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('26395f14-4101-4527-8a42-1011b6e92d6f', '4105b0b6-2c00-46a7-8be5-049fcccb3482', '', '', '', 'nazarova.eg', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2639922a-de64-4ee4-b5af-f8c7589af194', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('2639fc13-a7d5-4ccd-a40f-7c8cb7cbe145', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('263a77e1-0e17-4672-88e8-7424db4f0ff1', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('2640b672-c330-485a-8e03-a7cbe679b0bd', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', '', '', '', 'romanova.na', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', NULL);
INSERT INTO public."Employees" VALUES ('26412898-3e45-423e-be06-7ed66a8ff174', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Podprugina.SE', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('264704a1-0111-4610-a86f-cc0ada0cd7c6', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2647121d-ff37-43cf-b5d3-20b8d701342f', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('2647eabd-aa58-4fdb-9eaa-8ecc86215158', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'Zelenkevich.YuA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('264855ad-9b01-4af2-ab4b-9c4dabbf2997', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('2648c369-07b2-4471-88c1-6f60ef95c7f6', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', 'Simagin.AD', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('264a03f5-b3ae-4db6-81a2-1a4a6f25627b', '9c8fe18c-88e9-4ec5-9457-38058592c893', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('264c2595-e616-4430-aca4-8a78053ddd59', '85753bca-097d-44fb-bd48-374c06cfed9c', '', '', '', 'SHilova.OA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('26525bb3-46b4-46ab-8be8-782f56a0e889', '5fc51748-2e2b-429e-9bc7-5729b8fdb899', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2652a952-78db-4e9e-a7ca-e200b5a7095e', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', '', '', '', 'Platygina.VeD', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', NULL);
INSERT INTO public."Employees" VALUES ('2653f15d-78cb-4753-aed4-b7a6049babff', '127fa060-e647-4ebb-b848-08efbd01a6c2', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('265573ce-8f26-4388-88a7-24f51c09e95c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,_.', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('265579f6-de24-4660-b197-b778cbb0bec2', '50870140-8445-48d6-9940-9f5a4d12efe4', '', '', '', NULL, '50870140-8445-48d6-9940-9f5a4d12efe4', NULL);
INSERT INTO public."Employees" VALUES ('26563eaf-fcbd-483b-8b7f-4f5231d4e0e3', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('26564b69-6654-452e-afef-804ddc2c7a6c', 'a95937dd-f6d7-4436-9aeb-44fad19ce39e', '', '', '', NULL, 'a95937dd-f6d7-4436-9aeb-44fad19ce39e', NULL);
INSERT INTO public."Employees" VALUES ('265a00c2-fd7d-4c44-9115-270b4199e79e', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', 'Bugrova.EL', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('265f2433-09e9-4539-8c08-c390575fbb2b', '2124db16-7be2-4adf-b611-3e821dfcd7fb', '', '', '', NULL, '2124db16-7be2-4adf-b611-3e821dfcd7fb', NULL);
INSERT INTO public."Employees" VALUES ('266137d5-68bc-4a52-92c7-4d7d34485483', '48b4f646-e057-4abe-bf77-a3ceca00cfa3', '', '', '', 'anikin.av', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('26617c3e-2071-4e89-a5bb-bbbd739399de', 'fad277a7-4c64-482e-a691-b18a44015948', '', '', '', 'gareeva.to', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('2661883f-6839-40fb-952a-5c2cc209ffc6', 'fab9e91c-bed5-40d2-a761-2173f1a8686c', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2663fbc3-857a-4a96-84e0-846ee1c045ca', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Ponyatov.IV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('26660333-c16c-4142-aeac-1684b2c6b343', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Boronin.VP', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('2666fc57-a5ff-4960-8fe7-883ea08badf7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('26686ed4-e646-47a8-8c52-068470002370', 'e7009fa8-669d-4091-af2b-3456ab66de76', '', '', '', 'Zolkina.TV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('266963e1-9aac-4197-b99d-d022f60d3203', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Ivanova.YV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('26696d7b-66a4-491d-9d3e-a2bb827d5d01', '8bb737e1-ed9b-449b-852c-2326803c34ac', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('266cb8e7-6d6b-4e76-ba30-d4e222c90ee4', '492a646d-520e-4975-b342-e1d03d7898d0', '', '', '', 'Pavlova.YUV', '492a646d-520e-4975-b342-e1d03d7898d0', NULL);
INSERT INTO public."Employees" VALUES ('266d3974-23f3-47a8-8e54-fc5050694475', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('266e866c-dde9-4eb1-a1e4-dbd502c2b64d', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'gureeva.ea', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('2672568b-918d-477c-9588-7f9430ad2bdd', '7ef5d29e-9030-407e-93b2-0ea2f5e0ffb9', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('2673ffb4-4028-498c-82ec-1ff4baa95c7e', '8d065806-21b5-440e-92df-cf4598f25cc7', '', '', '', NULL, '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('26746de1-43ee-4c49-aa92-993848f78da4', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2674b3a8-67b8-4473-912a-54841c5e76ce', 'f2982936-b4ec-439a-bcc3-14248aad35f4', '', '', '', NULL, 'f2982936-b4ec-439a-bcc3-14248aad35f4', NULL);
INSERT INTO public."Employees" VALUES ('26792c62-3d03-495f-8eb3-f342a36bbb10', '604ba939-e49b-4bb9-8d44-e56c0d3b2efb', '', '', '', 'Manosova.MN', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('2679bdb9-4617-4d37-ac0f-742f9caab58a', '41eeb527-8904-458c-94ab-93d271146713', '', '', '', 'Lizunava.IN', '41eeb527-8904-458c-94ab-93d271146713', NULL);
INSERT INTO public."Employees" VALUES ('267bb71f-11d8-466f-bd98-fe27cf431a73', '60c2d199-a80c-4df8-bd91-f201dacee12d', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('267bcebd-6f1f-41b2-93dc-85c8ca3365b9', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', 'Korotkaia.ON', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('267e9a85-3dad-4632-89d8-c59d72ecc823', '29e8e58e-bb62-41a5-95e2-20d7c0e5dd3f', '', '', '', 'Babushkina.OV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('267f9efb-5853-4426-a5c3-3a72d7427a0a', 'ecda5e30-3b2a-4188-ade9-4dda6fa75c05', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('2680e964-5428-4614-9494-d05a1087caef', '1774a642-93d8-4b55-a6a8-44aefdc7e66b', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('26831134-b574-44b4-b4cc-6175d59197b2', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('26842adf-0d74-4d3a-b520-f944bd097a38', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('268821e8-90c2-492e-a19f-a4c89df28e5d', '48553966-8a6c-4102-8a62-f880f13d0c10', '', '', '', 'Nayanova.AG', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('26882956-80d1-4d27-8ba0-f6861a02db4b', '644f3078-69f1-492f-ade4-8e55756e946c', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('268d4d83-d4ee-4eba-ac25-a2131299f8f4', '152b340e-fdd7-46d8-aab9-9aac21faaddd', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('268e73a5-e9e0-4bf2-8ee9-72ab42b227cc', 'bdc07568-2739-4e4c-a0c7-ecdee2d63a33', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('26928673-8c80-48e9-a116-82b41afd23a5', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', 'Kantinova.EA', '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('269946b7-ca20-4c8b-99fe-c349a33f90d3', 'e8bcd4a6-6303-4134-b21a-e19ac2b31fab', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('26996f7b-ebfd-4b05-ab45-6e404a3f9999', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '', '', '', 'Smirnova.AnN', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('269b80bf-05dc-4468-9e57-7bf8dc3cd977', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('269bcdb3-15b0-46dc-834d-528b943e5e99', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_435-60-13', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('269f5326-6d18-47e8-a84a-02a4974a8f77', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'Komarova.AnA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('269f6bfc-1317-4328-a8f3-b49b5fd7e162', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('269f9d6e-6529-4b0d-a0b6-59add8dc7384', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Yurina.AG', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('26a0da2c-03ba-4974-9b7d-ba149526a114', 'ae919bcf-fba6-481e-9054-71f4c971835a', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('26a0ef4d-5b14-43d9-b376-8c3181aada55', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', 'Abgarian.LIu', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('26a3eca6-baea-4993-94f4-212266e9562a', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('26a4f0df-f018-4c5f-8c71-88ab9ff5d2b3', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '', '', '', 'Soloveva.ES', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('26a5040b-d016-4dc7-8c1a-b0371fedbf90', '8194ee9d-8347-4cd5-9050-58f347dfd0da', '', '', '', 'balakhonova.li', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('26a85b77-fb2f-4b35-af45-0a00dce492f0', '4caadfa4-0d2f-4357-8da9-254821ef627d', '', '', '', 'Malysheva.AlV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('26a8b00d-51c9-4a36-a100-c400977c0247', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('26a90d2e-6eab-4ae5-94fa-900f5ba42274', '576bac52-eca3-4561-a16b-37dc38c68329', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('26ae342d-e56d-4742-b7a1-75843b385cb6', '7b7ba474-e9e2-406a-8f6e-e4bf93b6d63d', '', '', '', 'Gusev.NV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('26b14117-ed0c-4a18-92d5-88ad0f31fc36', 'a8801380-dde4-4319-bd34-1791a725d080', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('26b17d70-cb9a-4a35-804e-d53e18ccad82', 'f019ca0b-976a-4011-9bf8-b2a7b06d486b', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('26b29fd4-6f6a-4e2f-a346-9124c876ae58', '376f69bb-2ff9-4d8d-a023-0086eeaad167', '', '', '', 'Chervyakova.EL', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('26b3bfda-a768-45ca-9103-339aef577cd2', 'cf6f6d0a-ff28-4462-a693-13119ad8af95', '', '', '', 'Frolova.NAn', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('26b7fd85-b057-42b2-a091-d123610669b7', 'ae170dd4-7653-4139-827e-3dcd331eba31', '', '', '', 'Dikiadi.EA', 'ae170dd4-7653-4139-827e-3dcd331eba31', NULL);
INSERT INTO public."Employees" VALUES ('26bed233-e51f-4b32-b1d5-9d5a459f9876', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('26c24773-d6e7-4e2c-b21f-a22ca5b4cd23', 'a9d28306-4e36-4cee-9250-090cb9fcc94e', '', '', '', 'ryzhova.nk', 'a9d28306-4e36-4cee-9250-090cb9fcc94e', NULL);
INSERT INTO public."Employees" VALUES ('26c2f096-57e7-4a2f-884a-af67068663e4', '26da1442-f445-4dbf-88d6-41092ce8eaf4', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('26c36770-4741-4334-929e-66c93754a8e3', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('26c46891-517e-4e35-a778-7e02de6440f0', 'd799db97-7dda-4767-97c9-ad49742f4eb9', '', '', '', NULL, 'd799db97-7dda-4767-97c9-ad49742f4eb9', NULL);
INSERT INTO public."Employees" VALUES ('26c470a0-64fb-42cd-8fe3-b60f4880c38e', 'e0e0ebdf-5547-40cc-b092-902e1cd10629', '', '', '', 'nesterova.ia', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('26c5aedb-b05e-4052-86a4-a4825a22a76a', 'd0bcf3af-8546-4221-acae-90f90903439d', '', '', '', 'Ovseets.VM', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('26c980eb-f4f2-436a-9747-0cb7ac666a5a', '3059452f-2ac6-4686-8f4a-c5e1b14f04ee', '', '', '', 'chistiakova.od', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('26cb8849-f507-4d76-bdb6-f558638414c0', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', 'Morozova.EvgA', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('26cb93b2-e4c4-4f52-b173-7f503d5f5d9a', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('26cc6379-5617-4783-90b6-b60f36494494', '9e2b523b-c3ee-4a33-a53e-228a636bf928', '', '', '', 'SHardt.OG', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('26cca401-a6af-43b5-9426-5222ef1ba1f7', 'ba32062c-3046-4702-b2f4-daa20c8427ae', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('26ce1d02-3395-4998-910c-885ce5f8d5a4', '6f92b801-4293-4367-91cd-6dad52f15f33', '', '', '', 'panin.aa', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('26dc2a95-1c5e-4cbb-b6ad-612c0b930651', 'db73d0f2-b66d-4923-aa7a-8951abdbc337', '', '', '', 'zhukova.nvi', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('26ded80a-52db-4f40-9e51-fa008fd5f062', '8c6fb3b5-c799-4676-b7c4-d56ffd724894', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('26df1aed-7f80-4a94-bd88-6c8abdbc364e', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', 'Nifadeva.IU', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('26e15b02-5126-4a76-a4aa-d14c3968bd45', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('26e6abd1-e030-412b-b9d3-bf83e217f82d', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', 'Savelev.DV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('26e75e69-1f95-47db-b80c-13f39060d4be', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', 'Shakhina.SvV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('26e7f1aa-539d-4e1c-b3e3-b8c93ac0da5b', 'b2db20ae-44eb-4f8c-a04b-a99f6bbcdbd9', '', '', '', 'Hrenova.MA', 'b2db20ae-44eb-4f8c-a04b-a99f6bbcdbd9', NULL);
INSERT INTO public."Employees" VALUES ('26e9d7f6-1cfd-4b53-9600-d69c5d489958', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('26eb6573-2f2f-4978-b28c-4959e3045971', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', 'Shuraleva.SN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('26ec15a8-b180-4a8e-85e9-db0767cd598e', '142e333d-e0cd-4081-8cb1-303042d893d8', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('26edf394-08cd-4be5-bea0-8362657ebb2f', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('26eec29c-d1bc-4bb2-b802-40f4da16da24', '8d67d18c-8c41-444f-8d92-2e418c13b9c1', '', '', '', 'Gridnev.VA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('26efbf3f-93a3-4b72-8e25-9b8a41c77438', '1db93372-5d22-4400-badc-0301ca9ee53c', '', '', '', 'khramova.iv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('26f1a2a1-db6d-4746-8768-105fa78270c0', '52373243-ef6a-4688-b8da-a3ebda12aec5', '', '', '', 'Ialysheva.EA', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('26f43ceb-5532-475b-855a-fbed45e6b35c', 'a59b027d-d93d-4079-8d61-0d825fd758d5', '', '', '', 'Krasilnikova.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('26f5367f-cb01-4fc8-b255-8f1cd141edba', 'e0a9f926-8484-41ab-bfab-13ab116034e1', '', '', '', 'Kurtin.AN', 'e0a9f926-8484-41ab-bfab-13ab116034e1', NULL);
INSERT INTO public."Employees" VALUES ('26f6c4f5-d9d0-4c0f-98fb-6f51ba85c5fe', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_434_03_79', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('26f8e6fa-1920-4889-bd07-2d62f2f473b0', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('26f9b00e-33c6-40ea-9029-f8b7a9b74d15', 'ee30682a-4974-426a-9b82-eb294ea3dd0e', '', '', '', 'Skvortsov.SM', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('26fa8702-9b62-43d8-aa8d-12f55694b62c', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'korableva.ke', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('26fdfa1c-c918-4139-9e46-a51eded37bec', 'eedd7e75-d87c-4b72-89f4-a7d5da5f39f5', '', '', '', 'Vavilova.EA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('26ff0009-f388-4d0c-a34a-da3911d0f915', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('27012861-b372-4a6c-9dd7-7c8ba02cb108', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('27030533-f100-4479-b893-6129213a716d', '95e05d98-dbce-4a87-9e19-31c7eb5584b2', '', '', '', 'Akhmetova.ER', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2703be4b-c124-497d-ab76-34aab5d7a5fd', 'b58a2cf7-c375-41cc-b4b6-47cc851621c9', '', '', '', 'Tyutelova.SG', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('2704133d-2fd6-40ed-819a-efa76f12e441', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('2705228a-bc13-49b7-bda9-8dd1dfec5a8d', '2b7af38a-9d38-4a06-a94f-e9e2a51ac8c0', '', '', '', 'Robulets.TB', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('270bd2f7-2374-4cc6-bb84-6988911b1c1f', '7af9047d-d6e2-44da-bac3-b62e6f260559', '', '', '', 'Lapina.OV', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('270d7911-04d9-4474-b7f9-9078200287bb', '19c2caf9-6663-48ae-b9c1-9c4b55d07c0e', '', '', '', 'Suhova.NatA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('271299e7-0711-4e9f-a0a7-4404826b2707', '23bd6521-de0d-460f-a340-bb5e40cd8807', '', '', '', 'Tatanova.VI', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('2713818d-6ed6-4466-98e4-38c9a148361e', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('2713e92e-8e24-43e7-b76b-caf8261bdebf', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', 'Yastrebova.KV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('2717d82e-5efc-4616-8f88-5fb0de7e3bf0', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', 'ganina.na', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('271b0494-de9d-4c4d-8d4b-e1fe9cc09359', '910c5026-b06c-4172-9ea1-29a5273bfe63', '', '', '', NULL, '910c5026-b06c-4172-9ea1-29a5273bfe63', NULL);
INSERT INTO public."Employees" VALUES ('271d28f6-dd22-4eef-aed5-f326626d8dfa', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('271e9822-8b0e-4e29-a257-67aaa3a91d69', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('271ea2c0-c2de-492e-8ff2-0e29006beabc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('271f28f7-d6e1-419c-be99-9245837c1dc1', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', 'Kolotuhina.NV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('27204b6a-d7aa-4423-8661-2456846dbabb', 'bcd53476-a033-4606-a5a5-2b7e34c9b131', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2720c577-e7bf-4678-a266-026f2965a613', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('2722f864-7d09-41c7-a831-cd00e09b91b8', '7b88a295-3f4b-4bf1-bca6-f186977581dc', '', '', '', 'Kovanova.OS', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('27238fbf-4729-4e38-9e1a-22a8ccf4dba1', 'b287cf5b-49c5-41fc-9c52-9fe350262639', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('272645bc-d5f5-49d9-963e-5609b2e4f865', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Deryabina.AD', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('2726938d-ef8a-45c6-9e14-176f069e2219', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('27271fe4-0916-48b5-bdc8-6bb9a0147c22', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Senyaeva.SK', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('27278297-0c6c-4953-9970-b89cf75036f8', 'e881270a-5fa6-42de-a168-969a14d1b4f2', '', '', '', 'Ryabtsova.TM', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('2728848f-c4eb-4d20-aa31-da554203200a', '00b12128-b1e8-401b-8400-9cf4e1963899', '', '', '', 'Kovalenko.NaAn', '00b12128-b1e8-401b-8400-9cf4e1963899', NULL);
INSERT INTO public."Employees" VALUES ('272cfc3a-54c8-49a1-a1d8-3d16cceecb3f', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('27315aa1-29c9-4b60-9119-d5f4a71b7046', '21d097f4-8685-40f1-9f45-b55f280873ec', '', '', '', 'Andreeva.OV', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('273233bc-ec7e-4bc1-9e8e-8552ab645509', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('2738c31e-019a-4370-94d4-7335260a0bf8', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', 'Perevedenceva.EV', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('274070af-a19f-4422-8bc8-1d867f8f6dfa', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'Petrova.ElAl', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2741e6b9-c40c-486b-a64f-518787c469c1', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Kirillova.OVL', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('27488d11-b10f-489d-b486-8468ba367f8c', '66fdfd50-fa79-43ab-bf0e-e6199fd8b961', '', '', '', 'Baboshin.VA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('274a3127-8b52-4939-b436-18ee9643f7a7', '4af04243-f470-41db-8fa2-dcb1841652f2', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('274b17ae-2a36-410f-945e-939f546ffabe', '2b0f6b05-9c91-4eff-aa05-b638a2693899', '', '', '', 'Vlasova.EG', '2b0f6b05-9c91-4eff-aa05-b638a2693899', NULL);
INSERT INTO public."Employees" VALUES ('274d6e2e-8548-4ade-9d30-b11ebad9d425', '7f2e71bd-a37a-4068-8ee9-d92994c61fce', '', '', '', 'Zubkova.II', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('274dce10-ad6d-4822-96c8-5def5173dc91', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('27527edd-3298-41c1-b8a1-35aa868838ce', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'Korneva.EV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('27528f77-0238-4abf-9768-874e4b11d922', '5dd78bdf-ce10-40d2-a4b5-b47018a4eab3', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('2753a615-ee69-4e57-8b23-21e56c7570d8', 'c1482341-037e-4429-8615-101b3466c11d', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('2753ea20-e43e-4c34-8045-f8b640ef3553', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', 'Belova.YUA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('275445d2-ae66-42d6-b1aa-30d51efc570e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('275681c2-f404-4be8-8d2b-e72bb055face', '23d76c84-ec85-4488-a210-c1068c000995', '', '', '', NULL, '23d76c84-ec85-4488-a210-c1068c000995', NULL);
INSERT INTO public."Employees" VALUES ('275e0139-5f97-4c3f-89a1-49cf75e1913c', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', 'Khliushchev.IA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('275f0d70-1b66-4541-b37e-552e03def416', 'ccda3cf7-d290-45fa-a641-529a60621815', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('2765fc08-9a7b-4627-8297-ff54a84b3b7b', '057ac842-9213-4009-9df7-429db020d069', '', '', '', 'vikhareva.mv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('276685d6-0e7a-42a3-bd30-06398c5c1629', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', 'sinitsin.aa', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('2767970e-4c85-45ee-9775-3790c298f84a', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', 'tomashov.rs', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2767deb2-76ee-4b0e-af0d-d87306ae6736', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Kuznetsova.IrVa', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('276b4ff2-4c6a-45cd-ba09-3020aa56bad8', '319a6a9a-7fc9-4e44-b1e3-d70051b6e24b', '', '', '', 'Kuznetcova.IV', '319a6a9a-7fc9-4e44-b1e3-d70051b6e24b', NULL);
INSERT INTO public."Employees" VALUES ('276d43e3-7ba5-47ac-8acb-df906d87e1c2', 'ed1738bf-d91e-4168-8130-478652ce54bb', '', '', '', NULL, 'ed1738bf-d91e-4168-8130-478652ce54bb', NULL);
INSERT INTO public."Employees" VALUES ('2771e1fe-6401-4cfb-b0b8-1f960af006ad', '287acfac-a09a-4398-842b-2993b74a6b52', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('2772579d-114e-40a0-9631-c307c5982dad', '4d0a7c6c-2cb5-458e-aaed-0b68582b5ffa', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('2773a641-bdd0-45a5-b10f-0e634cb3834e', 'b197649b-40f7-4947-a010-c24559bfcbb5', '', '', '', 'lazareva.tv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('2774e02c-f2eb-41f0-9b49-dedfe3736895', '147fa645-a6ce-41ed-838d-966dc845cd3d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('2775dd61-2b88-45f4-9972-893b55ce02fe', '3a04d272-1336-4488-917b-b05037ef4605', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('27767c84-252e-4690-8b77-f6a5593933c9', 'beed61e7-9f69-45ae-9574-588b68975b6d', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('27777f19-95c1-4ae3-86c8-b9bf049bcf46', '2e57dbcf-ab94-456c-b376-33ac8bd599e6', '', '', '', 'zaitseva.nl', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('277e6b78-992f-4b92-b594-2bab2aa6c716', '507cec6d-fb3f-4e42-881d-0255e39525b9', '', '', '', 'Denisova.OlI', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('277feb2d-6534-4426-9afd-d8e82fc3045a', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439_00_77', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2780d71b-0e6a-4ca3-a370-83537d056739', 'b1294868-c2a2-427e-a436-e1d3657bcc92', '', '', '', 'Frolova.VI', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('27844c6a-02ea-41a6-9c8a-6d02586b3fc5', 'e298de05-6429-462d-add4-5ec2f094f0c3', '', '', '', 'Zhuravleva.NG', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('2784ab69-8cb7-482d-ac28-13abf179752f', '0d12e63b-2055-4e44-b54a-0056387d52de', '', '', '', 'Myasnikov.AlYur', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('2787d3a9-39a7-40df-934c-90d8745c2253', 'cae1237e-03aa-448f-8f19-3125eaee92dc', '', '', '', 'Zarichnaya.GA', 'cae1237e-03aa-448f-8f19-3125eaee92dc', NULL);
INSERT INTO public."Employees" VALUES ('2789d081-8262-41d2-87f8-dfb24f816f1e', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', NULL, NULL, 'test', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('278a64f4-fce5-4460-a7ef-dc046fd457ca', '4819108e-aa28-4f78-8c1e-e95cbab26b45', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('278ffe40-7bc1-4bf7-9c83-1e122e0cabe0', '99508875-ee3b-446f-a517-ad02f775858c', '', '', '', NULL, '99508875-ee3b-446f-a517-ad02f775858c', NULL);
INSERT INTO public."Employees" VALUES ('2790686e-574c-4609-bb9a-52288056ad42', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('279414b9-a4ff-48c6-80e2-8d763ccb941c', '42d29543-8fe4-4cc8-bd13-d31efc228391', '', '', '', 'Poduzdikova.YuA', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('2794a4f4-6a26-4e61-a87d-d4e3c3c5dfc3', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', 'Redozubov.EA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('279b8d0a-866d-4c6c-8983-82ae52562ecf', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'Novoselceva.AG', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('279d409e-c6dd-4536-8a18-baf022a6541b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('279e3eed-74e8-45f1-ba01-ee17558ee21e', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', 'Koneva.NM', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('279f2be6-6ba5-4a48-9891-b9957dea602b', 'fbf341a0-3612-4e2f-ba5f-2fa3b2a46ea3', '', '', '', 'Abramova.EVi', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('27a505c4-0afc-42af-a308-98df8325d934', 'a0ca910d-0037-4e89-99a8-249fae8e655d', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('27a5adcf-233e-467f-b5ad-7770d6115631', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', '', '', '', 'Ventd.SV', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', NULL);
INSERT INTO public."Employees" VALUES ('27a668bf-dbd7-4d46-ae6d-3c08f8b236a5', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', 'Volkova.LS', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('27a9f029-0a30-48db-b1dd-edc58550504f', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', 'Malysheva.IrNi', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('27ab498e-6480-4372-9ca3-96ba3d92e90e', '25dd5571-c7dc-48cf-ab7b-49ba99db5e21', '', '', '', 'vlasova.sa', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('27ab7c0a-87c5-491b-a078-cbf3ec61ce2b', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', 'Kuzmina.OlNik', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('27ac7893-ef43-4c53-b86b-c4dbae872b0e', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('27afc12d-625b-47d6-89f7-9405f29c5f8f', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Nozdrinova.NA', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('27b1fa19-f78d-45b4-b934-da43095a27e3', '32755da4-b8f3-45fc-979a-4d5de3e74c62', '', '', '', 'Pronina.LyuV', '32755da4-b8f3-45fc-979a-4d5de3e74c62', NULL);
INSERT INTO public."Employees" VALUES ('27b2023b-5fcd-4f5d-a2fb-edd449bdad11', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('27b9bf1f-418a-4593-b97a-ead6ed692ffe', '5cb25473-76ae-40e3-93d2-e15fbeee3f09', '', '', '', 'Leushina.IG', '5cb25473-76ae-40e3-93d2-e15fbeee3f09', NULL);
INSERT INTO public."Employees" VALUES ('27b9dba5-6b74-4478-9875-872d7de229a6', 'd7c3fa4d-3445-4369-affd-db2879c9e648', '', '', '', 'Shcherbak.IS', 'd7c3fa4d-3445-4369-affd-db2879c9e648', NULL);
INSERT INTO public."Employees" VALUES ('27bb2a8c-67e5-44be-afd7-3c6ab9e2a0bf', '574c95a9-0f19-458b-ad41-6991cb2a468b', '', '', '', 'Levina.ES', '574c95a9-0f19-458b-ad41-6991cb2a468b', NULL);
INSERT INTO public."Employees" VALUES ('27bb53b9-40f2-4483-b8f8-3cd03d58a5f1', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', 'Gevorkyan.DSh', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('27c20a0a-ffa8-4511-bd50-17632cd26e86', '4d3fb0b5-dce0-4b9f-b18f-7f067049ee60', '', '', '', 'Tavakina.TG', '4d3fb0b5-dce0-4b9f-b18f-7f067049ee60', NULL);
INSERT INTO public."Employees" VALUES ('27ca55e0-01b0-46d7-a382-e53c8f613280', '20445e2a-5992-408b-9b6c-24d118165c1f', '', '', '', 'zhitnikov.dg', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('27cb7317-7e75-438c-815d-54d9c118c392', '147fa645-a6ce-41ed-838d-966dc845cd3d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('27cc50a8-3e4b-4c46-ac80-eb722f4db350', '9fa015b9-5104-4c44-9d4c-f004fe31f446', '', '', '', 'kamaletdinov.am', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('27cefb52-9da2-4646-93c8-4c90876c1b48', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Antipov.VA', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('27dec395-7663-4b8a-b030-9127366ab2e7', '376fc438-5aec-4c30-8c04-8938cc32d049', '', '', '', 'Anisimova.SA', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('27e5f68f-242d-4efb-ac6d-05d944a097d8', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '_._', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('27e63165-3e4b-421f-8247-a9313453ae36', '4909a33e-a36d-4920-8900-c6dd421f710f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('27e9984e-11f9-4fc3-925b-eccd3ad31f83', 'ec398e4a-4a2f-4cf8-a13a-b0004ec43dd2', '', '', '', 'Chernyshov.NE', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('27ec347b-36f5-4d12-9156-396334e10948', '15f4698a-7b7f-4be9-a643-d8d8fb184e40', '', '', '', NULL, '15f4698a-7b7f-4be9-a643-d8d8fb184e40', NULL);
INSERT INTO public."Employees" VALUES ('27ec58c7-b939-4ea0-9cd5-fb18539a344b', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('27f03b95-38e5-48b0-81f2-0626a6ab08bb', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('27f34957-8494-4c77-b84f-4d41fa0742b4', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'Zhulinskay.KA', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('27f3640b-167c-4239-a9dd-d7e293c17b1e', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'Rodionov.KO', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('27f61540-9832-4cb5-9292-016d24d33435', '6f40f310-5976-46a4-a149-2b4427526f29', '', '', '', 'pakulina.og', '6f40f310-5976-46a4-a149-2b4427526f29', NULL);
INSERT INTO public."Employees" VALUES ('27f619a7-54a5-4b68-96a0-20cca7ad206f', '97893de8-3a99-46e1-8328-7657c927546e', '', '', '', 'tomilina.ea', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('27f62c2d-1436-47a0-8064-2760987b81a0', '54acce6e-5a29-40ba-850a-b033893cdf49', '', '', '', 'Perevezentceva.NP', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('27f75207-dc8f-4dd0-b7dc-b981a213845d', '84d0caaf-5ba7-4aa9-9efd-86ce3a2340d1', '', '', '', 'grishina.tv', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('27f914b0-5fdc-4e59-96fb-dc54c5e844c3', '6005f5a5-b481-45e8-a9f7-a70d45a9e5ff', '', '', '', 'gabdrakhimova.oiu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('27fbe5e3-c87e-4f28-bcf6-2112a8e0f311', 'fd83b70a-864e-4fba-934a-4e510b0ab3f0', '', '', '', 'prikaznova.nn', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('27fc0fc8-d7a0-4b5b-89ce-c031fb2364fc', '43893158-2858-417c-ac07-dcb7675c1612', '', '', '', 'Bogdanova.YA', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('27fc61e1-c638-456f-9969-2241241b3b20', '1180655b-fd16-4f11-935b-68b64b399975', '', '', '', 'sokolova.vn', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('27fc65d7-6130-4534-aa14-b8cedfba24b2', '65a36db1-784a-4429-9d40-45a251121bc3', '', '', '', 'Spiridonov.VI', '65a36db1-784a-4429-9d40-45a251121bc3', NULL);
INSERT INTO public."Employees" VALUES ('27fc9a43-5e2d-4e9c-86f4-8e012590d5a5', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', 'Lapina.LyuVla', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('27fcb62a-3269-4a3b-887f-b7f5e561a3e6', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '', '', '', 'Ogloblina.IN', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('27fd0088-1551-4358-8050-afd04516deb0', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', NULL, 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('280ac348-587b-4089-8cb4-8949655fb971', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', 'ZHukova.SM', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('280b7d1a-82b4-4562-b05d-ed6473cce357', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'lysova.sv', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('28109271-74da-458d-a5ba-988afc6a3a4f', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', 'Krasheninnikova.MI', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('28161ee1-269a-4333-8b38-99d1cc8b36aa', 'cbf43e63-2dd4-4c82-9c9b-572f474181e4', '', '', '', 'Shliapugina.AE', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('2816e4ea-84f7-4553-a3a4-262185d6d811', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'kolesnikov.aa', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('281800af-406b-40dc-a1e8-50332c9fa635', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', 'Dobshinskij.AV', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('28183682-11b0-476f-9193-760268b501d4', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', 'bogatyrev.em', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('281b6392-3ca8-490a-b2a3-6a911ffa3d31', '70fd31e3-bf2f-41bc-8e88-c12baf992830', '', '', '', 'Loginova.AN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('281baef7-b77b-4f80-8257-ea4b70370ee5', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Beliakov.DA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('281ef982-48c9-447c-9bad-7bf266429642', '918a2041-539f-4e68-988b-3e142689f152', '', '', '', 'Groshev.VV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('28202bfd-b62f-4af7-8519-0bf119ba9b6d', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', 'CHikarova.OV', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('2822f0c1-2cfb-4bae-ad16-2b9911a137bd', 'dc205978-83c9-4426-8c36-82c07241a7bb', '', '', '', 'Gubernsky.EY', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('2828ad22-0a0d-48a1-9bb6-c040d8704571', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('282bfb83-3754-4fb9-b761-e46fa8ff59fd', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Pimenova.NK', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('282c501b-e618-45be-bcc0-0390e4c7f547', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('28319f04-9607-456e-816a-1e0d8bf55ae3', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', NULL, 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('283519d9-d32f-4979-a402-b7792b9055d8', 'bab374fd-05f1-4701-ba9f-a7debcaca35d', '', '', '', 'Glazunova.YaVl', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('28358b20-9d42-467b-aaab-a513b22f1c36', 'bfee1edf-57c4-4e3f-b4c8-a8e7e3e79e90', '', '', '', 'kolobova.an', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('2836d861-fd5d-4286-832b-26bffeeb876a', '25c8e032-67e6-4177-a5a1-372db3c5296b', '', '', '', 'Burnaev.YN', '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('2837563e-ab89-4986-be9c-b34b3c67c7a0', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('28393239-0006-4ade-b796-fcc57500d98a', '6eb2f891-8bec-415f-9d4e-c440445e0dc0', '', '', '', 'Tikhova.NV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('283a9107-2a28-4126-afa9-d6d079ec632d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Smotrakova.OA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('283b1b1c-f7bc-4293-aa01-8c2c2ba3360f', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Krasnenkova.GI', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('283e0933-e4c8-4eb7-a571-640dbc1f7069', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2841e311-f75e-4ded-850a-7573bd30496a', 'f4f75a1d-90cd-43cb-8d69-d95e0c2acfd6', '', '', '', 'Mishukova.OM', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('28423326-8ddd-4ebe-a6f1-aeb10f5ed0df', 'f78c2c09-83b4-44ad-966a-8cd7b1e6c20f', '', '', '', 'Zueva.OP', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('284354d9-f822-4dc8-8353-ee0397e654cc', '6f9f6acd-23dc-4522-bd63-4827a36d1468', '', '', '', 'plohova.si', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('2843748a-79dd-4b97-a166-f6ac0b046491', 'e35ac7c7-9fee-46ec-86db-c5955129e13a', '', '', '', 'Abnosova.EE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('28469d80-1ec1-4a79-950d-bf530bfab267', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', 'kochutova.mk', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('2846dc5b-b91d-4d06-8c74-fe01cff0ce58', 'd13323b2-13f4-45a8-ad4f-910daf2ec3d4', '', '', '', 'Deriusheva.NV', 'd13323b2-13f4-45a8-ad4f-910daf2ec3d4', NULL);
INSERT INTO public."Employees" VALUES ('2848cf2f-0941-4b8e-8d89-bd3f4291a7c8', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Stepanov.SVl', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('284d32c6-6d86-4f15-9e8d-48556c634ad8', '2f4f5f2b-4d90-4ab6-adb9-f87e507e3a0e', '', '', '', 'zakharova.vv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2853202c-40aa-466d-9da5-5250dca6b91d', '8de8d8ad-b156-4309-8623-7699d4b1151e', '', '', '', 'Alekseikina.NIU', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('2853d256-6d0b-486a-989c-a0736e88cf6f', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', 'Seniaeva.SP', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('28543971-9c05-492d-bb66-d3bc3cb09ea7', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('28551e48-c24d-45cf-bea1-1a5a3fa24871', '3628c443-f542-43c1-be6c-5182f275720c', '', '', '', 'Lomkina.NA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('2858d961-0ca5-4e63-be55-5b7cca16dc92', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', NULL, 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('285afff0-70e6-44f0-ac2c-966081eaeeeb', '84871963-4f8e-497b-83a1-d141a017906c', '', '', '', 'Fedoseev.EvNi', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('285cb16a-fa03-4340-b91c-fa8a1046b7fd', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('285d56c0-74c9-4038-9b13-19fd811e9197', '7bd23b20-c361-46d8-9a51-fd204fb7f59c', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('28661c32-65cf-420f-892f-51fa5a669539', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '', '', '', 'Baev.AV', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('28693240-0d82-44ba-9002-c746a0222395', 'c277772c-f961-4995-b64b-59548ed4e732', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('28697a05-658f-464c-b244-8d802d3ef318', '74a50717-4ea5-4b2a-888e-2132032cb92e', '', '', '', NULL, '74a50717-4ea5-4b2a-888e-2132032cb92e', NULL);
INSERT INTO public."Employees" VALUES ('286ad13a-d939-4c22-995c-e29b60299c5d', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('286cba74-e10a-45bf-a78c-377a04fa1dd6', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', 'Peganov.AVK', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('286dd12c-d13b-498b-8c3e-b508ada9c220', '326754cf-ae60-4011-8d8b-35b35963f8d8', '', '', '', 'Yanchuk.IV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('286fba92-72c7-445f-9132-5154af199305', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('28705e70-80fa-4e26-9ac1-eb3932c4bc91', '07107e05-abe6-4d50-a1f1-5ca45be6fdec', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('28717594-f36b-44be-b7b9-6e0574e43cba', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('287b75f5-f44f-49a7-aeb6-a7473e3382bf', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', 'Udalova.TG', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('287dbe72-5bf2-41b5-bdc7-99947247fd2b', '78ead63e-b874-4b32-a261-8269680bca1b', '', '', '', 'Bespalova.OlI', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('287ef54a-95db-497d-8996-c8fa875c8bd3', '1e671890-7b51-44d4-8854-7a331153fd71', '', '', '', 'Kotkova.TV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('2881f6dc-f661-492b-a11a-4f5d98ef2169', 'deaa0578-3b7b-4df8-aa66-202818617dee', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('2882aa49-28a2-4fdd-958d-be8523f0db42', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__434_03_79', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('28852920-c39d-49c8-aa6f-b22949ea1103', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', 'zolotova.mi', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('288fe42e-1904-4b37-a80f-fe2522442227', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('2890897a-bae3-4283-bee3-0a783cec03bd', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', 'Zybkova.DA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('28934bf4-66ba-43a8-b88c-cb9094f9ae5e', 'a95937dd-f6d7-4436-9aeb-44fad19ce39e', '', '', '', 'Afanasieva.TV', 'a95937dd-f6d7-4436-9aeb-44fad19ce39e', NULL);
INSERT INTO public."Employees" VALUES ('28974691-8a0a-4853-b4e2-8910444b2002', '03300cc9-aedf-4128-a3d5-dbd5be951c8a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('289b575f-0667-45d1-be02-4b48290d1e88', '14c0662c-6f96-48ab-b977-2ea90208548c', '', '', '', 'Lebedeva.EV', '14c0662c-6f96-48ab-b977-2ea90208548c', NULL);
INSERT INTO public."Employees" VALUES ('289be3c5-0673-4097-94bf-45fc3635fd68', '615b6931-d6ac-4c02-8fb4-6ab5e6445092', '', '', '', 'shchennikova.tv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('289c0842-0726-4d9b-abf9-2e645ef31369', '02a548f0-5044-4996-a19d-807bfae3a4d9', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('289d00df-ee4b-4196-bb3d-c211a35a2e60', 'cc045dc6-e5e4-4376-b92b-268576a96ede', '', '', '', NULL, 'cc045dc6-e5e4-4376-b92b-268576a96ede', NULL);
INSERT INTO public."Employees" VALUES ('289d0cba-6de4-47c0-aef0-cdda28678006', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', 'Kiseleva.AlA', '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('289d4717-134b-46cf-b6cf-8a8908c15ce0', 'f1d007a8-f788-4036-8f7a-063eff4d4165', '', '', '', 'Sadov.IA', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('289e8f66-87a0-4101-a1c4-0a5e590a7cf9', '85598f17-373a-4e05-807f-810d077eaa2f', '', '', '', 'karpova.ii', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('28a0b084-ceea-4940-b45e-aa3b0d44efde', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', 'Babina.EK', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('28a28b23-10d2-459c-8015-5d1e65db3377', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', 'Masova.OA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('28a4d7fe-615b-4abd-94c6-a260ab0955fb', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('28a52775-89ba-4f55-8d52-a3b78210e382', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('28a61f65-bdbb-436e-a991-b5ed4b353a6d', '15f4698a-7b7f-4be9-a643-d8d8fb184e40', '', '', '', 'Kulakova.LYU', '15f4698a-7b7f-4be9-a643-d8d8fb184e40', NULL);
INSERT INTO public."Employees" VALUES ('28a82387-2858-40ca-acc6-73cb22ee932d', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Babkina.DP', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('28ac6bee-75bb-46d2-a641-e7c48f0b3cd2', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '', '', '', 'Krasnova.OS', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('28acc524-5e99-440a-b594-82455f58805a', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('28af46a5-b409-4431-945e-22e7c7740b26', '1e671890-7b51-44d4-8854-7a331153fd71', '', '', '', 'Kamyshenkova.EO', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('28b01098-c2bc-450d-b775-b647718b0210', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', 'Rakhmanov.DA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('28b024ad-7647-4022-aff8-76345e9be4b1', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', 'grishina.nm', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('28b423f3-473f-4269-8988-92dc5b958497', '6f005e02-39a1-454a-84a8-4b1ddda2757c', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('28bf2afc-02a6-45c5-a28a-058f73a3cdc6', 'abbaf552-5a49-47d6-9e9b-82c811bd683c', '', '', '', 'marsakova.sv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('28bfd071-f1cf-4e7a-b235-ade138616e2b', '94769d8a-a359-470f-893b-6da3fd5cceba', '', '', '', 'nikitina.ea', '94769d8a-a359-470f-893b-6da3fd5cceba', NULL);
INSERT INTO public."Employees" VALUES ('28c39112-dc0b-42fd-bb71-77b7361834a3', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('28c581f4-0aa4-446c-a0a5-25a7cce2c406', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Varnavin.EA', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('28c8d1ec-9d0e-4fd3-a07c-ef2403cf160b', 'e2e677a9-edf5-4a59-a704-f874baca3853', '', '', '', 'gavriushkina.ea', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('28cc7cbe-be46-418a-9e28-fd64792efcc2', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('28ceb751-04a1-4aac-9675-7ce4c17f28e8', '72b80228-26d1-4633-a09f-e1c1265fc395', '', '', '', 'Rybakov.AlI', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('28cebe46-4de4-48ed-be73-4e9085f6df3c', 'c6a3e90c-a623-43d8-ab51-a9103335c53d', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('28d66654-d480-482f-b89c-33f9b4f363a1', '0277d782-215e-474e-a772-5ff921480fbe', '', '', '', 'Shalavin.AS', '0277d782-215e-474e-a772-5ff921480fbe', NULL);
INSERT INTO public."Employees" VALUES ('28d7d9de-57ea-4b0f-9ded-14c5835323cf', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_434-35-42', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('28d86b0b-5403-4517-87e2-98bdaad2ff63', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Pimenova.IV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('28d91916-93b4-416c-a02d-5479428c84bf', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Cvetkova.NV', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('28dfd12b-e097-44c1-99db-bc60c87c90eb', 'cbecc63c-9a73-4368-b241-8e3767411c74', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('28dfed96-cee1-487e-92fd-8550aa866785', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', 'Konnova.NA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('28e19ee6-dd70-4dc6-9955-cdac169ee573', '6902e2f1-cf9b-487b-81df-27de005171a0', '', '', '', 'Tyshkevich.KVA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('28e1d273-3f58-43cc-bdbf-3967bdf9b5e2', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('28e5a862-cb1d-402c-b661-d971998a36b3', '173c0804-635d-4d65-906d-ce6b4de94696', '', '', '', 'Ermokhina.SIu', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('28e643e9-f000-459d-a59e-bbbb5f614db1', '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', '', '', '', NULL, '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', NULL);
INSERT INTO public."Employees" VALUES ('28e7bfd8-11d8-4a10-942c-fb1e6aa13843', 'c94e905f-b01d-4860-8f1e-7c0ceab8b377', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('28ea3c8e-41db-45bc-8d32-88d6f11a950d', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_/', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('28eac691-2dda-4c43-8961-89a8bcbdff70', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__.__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('28eb1cee-52ce-44d5-b4b6-4033281e3023', '8b094566-a066-43bd-9195-2bbd169056cc', '', '', '', 'Ganyuskina.OS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('28edaf9c-6154-4704-b61f-b31ce9fa852e', '4c12c1a3-01f0-481d-b5e4-23df3d25d182', '', '', '', 'Shumilova.SV', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('28ee4ecb-8e39-4707-8fd2-46096e9e16b2', '4f84fc63-f721-413e-97b7-84cdebcf237e', '', '', '', 'zakharova.ir', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('28f0b6df-f61d-4091-9b0d-4bcb96b26c6d', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('28f345be-f57e-47b2-b79a-373605b17547', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', 'Kadinov.IP', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('28f51f0e-0541-4dd2-a4d7-6df7951abc9a', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_419_75_60', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('28f5c3b9-10df-4921-ad9b-95ad3f87c9e2', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Churishkin.KD', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('28fb2f1a-58da-46fe-a871-c23ef3419213', '32964d82-54a9-4e66-8a0f-3d11275a60a5', '', '', '', 'Kurinov.AA', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('28fba7f5-beb0-4d9e-8085-6d21cc713204', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('28fd4b9e-83a9-4c27-b73f-485577a45af0', 'd2359c92-ec45-4364-b779-7c9ead105b1e', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('28fe3f74-0588-4707-be5d-e51c4a8a982e', '37577ecf-aa78-46ca-9710-2357c1d0615c', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('29025eae-fb92-4e29-99e3-06a071288077', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('290328ed-332c-4348-aa69-2963a99abd53', 'da7e891c-023c-4062-9ad6-76715e5e1a71', '', '', '', 'suchkova.lg', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('2903762e-cd3c-4c6d-b86a-57cb1870f9a6', '00d7ddcb-6a29-4f9e-a4f3-a7c9992fabc4', '', '', '', 'Kalinin.AlA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('29041f3f-1101-4c86-9d56-cab95272d5a0', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('29080cd8-e033-4717-a8c8-ac3bb6571d4a', '667f0f31-0cfd-47e4-9127-ae679aed161f', '', '', '', NULL, '667f0f31-0cfd-47e4-9127-ae679aed161f', NULL);
INSERT INTO public."Employees" VALUES ('29081d7c-e8ab-4a06-92a7-6841ca45a5e9', 'c48296d3-854d-48cc-acd3-8498c42476cf', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('290a7821-1e9f-4b3e-8f1d-d32a22752ff8', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'brui.na', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('290ead59-63b9-4eac-a900-d14692241b1e', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Samsonova.NL', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('290f4219-c3b0-4a75-925c-a752437d0fdb', 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', '', '', '', 'Kiselev.NikArs', 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', NULL);
INSERT INTO public."Employees" VALUES ('2912acdf-76b3-481c-a148-7308e7af128f', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2913b816-27ad-48dd-8140-af23178c964b', '8cf7f7ca-5567-4d3c-b63a-ca317cf4909f', '', '', '', 'Kirillova.OV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('29144484-35ff-49be-948c-fa58e9fb7a3b', '139999b5-fae5-46c8-8063-850c658e222e', '', '', '', 'Gotin.AE', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('2915fff9-b249-4822-97aa-4acaf396c45f', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('29171722-7a4e-4115-9047-007d40a9cb14', 'de147966-c722-4925-917f-74d29756190a', '', '', '', 'Sosnovskaya.GG', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('291a6be1-9dee-4c4c-a615-2f395fed079c', '7b577064-95b7-41b8-9194-385775ed7705', '', '', '', 'Orekhova.VP', '7b577064-95b7-41b8-9194-385775ed7705', NULL);
INSERT INTO public."Employees" VALUES ('291d1241-c915-4fb0-856c-13a2783c3d56', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('291eaa69-701b-4156-a678-a8dcf718855c', 'f8ef219f-9c63-4ac1-bb79-7e2bd4656095', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('29208d2f-2b64-4be9-8e85-a04caf1c0ae4', 'e154e144-9639-4007-8c63-0375dc3e2198', '', '', '', NULL, 'e154e144-9639-4007-8c63-0375dc3e2198', NULL);
INSERT INTO public."Employees" VALUES ('2920bb21-be5e-4c39-ad35-1d785629c76a', '3a09071e-1f0c-4fda-a6fb-13d513f8426c', '', '', '', 'Yusupov.DR', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('29291005-d452-424b-b83f-2917f019bdba', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('292bfb21-ca94-4fc2-987c-2dcdee27d8d5', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', 'Rakova.EN', '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('292ef02a-5616-40cd-967f-0a572cebd453', '0a44bc22-a590-45c5-8607-50162345df3a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('29300879-1ba4-454f-94d7-194ddd0d6b9d', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('2935bd3f-2d9c-43d8-8937-a8c13cd9db04', '54484870-af35-494d-926f-67a064bd9705', '', '', '', 'Pyatov.MiYu', '54484870-af35-494d-926f-67a064bd9705', NULL);
INSERT INTO public."Employees" VALUES ('29393355-dac2-4d73-89d4-94aee8cba405', '64f57ecc-0e59-4e1c-881a-24b3eb4edbad', '', '', '', 'Bedareva.IY', '64f57ecc-0e59-4e1c-881a-24b3eb4edbad', NULL);
INSERT INTO public."Employees" VALUES ('293a65e7-264a-402d-9684-accd63449521', 'ca5cac84-9c77-40c0-8ad8-7d7a47e8485c', '', '', '', 'Milyakova.ML', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('293a696a-e657-4b7f-a077-ff2a43bc7dd7', '85fa54da-1c04-42b6-a851-94040273027b', '', '', '', 'khanova.lv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('293b6607-82d4-4655-b01d-3f7cdb18baa7', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('293de76b-7be7-4682-8463-cf820465eec5', '925e0b2a-4bce-478e-9257-34f3ba83e0d0', '', '', '', 'Ovchinnikova.OS', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('293ef412-0fc2-4297-bf95-816fb6a55ea1', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('2941b73c-6fb4-4a4e-afdf-e58bd5f0b15f', 'a3334a84-361f-4e76-b8a4-df9828bb0d22', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('29421a16-da80-4f07-b361-555206e3c429', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', 'Sapunova.NV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('2944a744-0030-40e3-bcad-c952144730b3', '92e04d70-1683-406b-bda0-c2192a582a98', '', '', '', 'smetanina.va', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2944b83e-46a0-4d71-98de-d99cdab16256', '55432ea9-67b5-4101-81ee-e3271fb5bd00', '', '', '', NULL, '55432ea9-67b5-4101-81ee-e3271fb5bd00', NULL);
INSERT INTO public."Employees" VALUES ('2946b67c-8ac1-44e6-85ce-a1997c5e8cc4', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('29489e01-d0ea-47a1-a898-70140466a5ca', '269051d1-35b0-4f93-94e3-1a41f46f9d53', '', '', '', 'Hrenov.EvA', '269051d1-35b0-4f93-94e3-1a41f46f9d53', NULL);
INSERT INTO public."Employees" VALUES ('2949d32f-2902-41b9-9ee4-445e8c57d74d', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Molchanova.NV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('294a9bf2-d48f-4452-9f71-95fae2a09ee7', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('294abc04-574b-4053-bdf8-d1b8b6aa2836', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('294ae074-88d8-480e-9816-9b8487d43d17', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Klimashov.VU', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('294c510a-798d-4d41-af66-ff8df197dccb', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('294df665-9933-42c9-ad89-9130eee470c3', '9dff9d65-4311-4ca9-ad9e-67670fd0a94f', '', '', '', 'Timofeeva.NVa', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('294f65b2-2ede-43f0-ad42-d9852a6717bb', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('29541648-a5ae-4e91-867d-4e0319a41ded', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Komrakova.LV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('2954df19-ea0a-4321-9051-8cb9b4c93faf', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', 'Markin.VA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2955db00-38d7-4fda-ae11-effdabbcd67e', '2adc0969-641d-47d5-8c30-300a8b0fccb0', '', '', '', 'Startceva.OM', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('2959ce28-6952-46ba-8b9e-c2db77f5b278', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('295ae1ef-bfa5-437d-9d95-958e8af8fd88', '96acfa58-96c6-4709-be1e-2d20755ad245', '', '', '', 'gribina.tk', '96acfa58-96c6-4709-be1e-2d20755ad245', NULL);
INSERT INTO public."Employees" VALUES ('295e6ca6-de57-4315-bdf8-74dff502e817', '28be7243-c7c6-4e52-9d34-3a6cd090e1f0', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('295e92ee-fad0-4e07-a294-44c065717f6e', '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', '', '', '', 'Pigalova.NG', '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', NULL);
INSERT INTO public."Employees" VALUES ('295e97a9-f165-4aff-90be-6b82771e7774', '97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '', '', '', 'samokhvalov.as', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('295ea85e-7464-44d3-9204-a645990eec43', '45d4acb3-96bf-4fa1-9340-454578184663', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('295f30d0-3dd2-494c-91d5-b10a7ac13dc1', '73079263-e121-4402-992c-8c0aec08dbe5', '', '', '', 'Lukonina.MA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('295fb85b-5465-4af9-a320-389e7be284bd', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'sukhov.dv', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('2962dfef-7645-4a4c-99ad-f3b03fb93096', '5a721c26-b838-4683-972b-d936483a6efb', '', '', '', 'Dudarev.AN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('29649cde-64fd-4b73-80da-2056d3cba384', '4faa6dcf-43f9-4719-a92e-71c138015d9e', '', '', '', 'Lebedeva.YA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('29654526-f0f9-4ac4-9389-1b787d8986b6', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', 'Berezhnaya.ES', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('2965f69d-d8fe-4b58-b5dd-4ed0bd77ff53', 'a1eaeeab-8188-410f-a848-ea15ca8a750e', '', '', '', 'dikushnikov.aa', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('29669450-5c3f-4a6f-9990-a5f6126bec02', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('29eea7a2-8db6-4c77-a674-65c934f954fd', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('29687ed8-5736-4405-939e-ff76d48928db', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', 'parilova.eiu', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('296e4be1-7395-419d-8a8a-9d802ec326f9', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', 'Poloskin.GenA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('2978ca6a-f4c1-42eb-bbad-8c08d177ceb9', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', NULL, 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('297b91ab-878e-4c83-8a1b-fe1071671a58', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('297d563f-2eeb-41ed-aaf1-c35dcbe223d4', '142e333d-e0cd-4081-8cb1-303042d893d8', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('297dfc59-e26f-4bd1-9c43-1803ff5623bb', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('297e3778-006f-416e-877f-b9d585664854', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', 'Kokisheva.IP', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('297ee9a0-cce6-4682-9c90-3a316805c426', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('297f61b8-ae44-44cf-96a8-f012cfde68fe', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_411-85-29', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('29815286-895e-4473-a2bb-da7cc1bf224d', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('29839937-9302-4b31-a7f3-b3a53c08bb47', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('29843b3f-0c35-4fae-985c-6f50bb20cc39', '8f94ff6d-e992-4275-8b64-1f1052ab7b4e', '', '', '', 'Kastalskaia.EO', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('298768d2-a176-48fe-a419-59c047f3f606', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('298afad2-712a-4332-9821-5492cabe7f4f', '146dd8f6-0fcb-4c78-b9c8-5dcb1031a9cd', '', '', '', NULL, '146dd8f6-0fcb-4c78-b9c8-5dcb1031a9cd', NULL);
INSERT INTO public."Employees" VALUES ('298bb9b4-77a4-44da-853a-7bedb87780d8', 'fa95fbb7-4910-450e-ad5b-ae01651cd770', '', '', '', 'Tikhomirova.DIv', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('298eda50-f6bd-450b-ad7e-3c57fc1e0dcf', '52d321a0-328e-44ca-abc3-09617d32003d', '', '', '', 'gurova.om', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('29916bca-dc77-4c91-bdc7-568942874f9e', '08c77e74-646a-46c3-a098-1ae7299b4973', '', '', '', 'Belyakova.AS', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('299a6384-8218-4fed-8d06-2db9bdd25652', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', 'Barinova.IV', 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('299b8b00-04f6-483c-94db-953a8f0dba60', 'c6058fe6-cd3d-44a8-834a-8b1c3c214704', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('29a02288-c2a3-4eb2-9fe6-13e0ddd2b47e', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Kondrashkina.TA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('29a09dae-cc28-4516-a976-dfbadb3c5380', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', 'Elizarova.NA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('29a173d9-4e2e-4cb4-977e-b9c6dad0a3d3', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Shepkina.AA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('29a47477-5b27-4625-b346-3ad89c980512', '821997a7-c074-4416-9aa7-77049e9dc1d4', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('29a5f53f-6d2a-4d29-b89c-5205a3099800', 'f2950e92-a008-4fa1-9c23-24914b708da6', '', '', '', 'Abramov.AM', 'f2950e92-a008-4fa1-9c23-24914b708da6', NULL);
INSERT INTO public."Employees" VALUES ('29a780e2-b00f-4132-b458-df3b512fd20c', 'a64f2453-e306-47af-84f4-09ed039de6b8', '', '', '', 'Smirnov.VM', 'a64f2453-e306-47af-84f4-09ed039de6b8', NULL);
INSERT INTO public."Employees" VALUES ('29a82c69-552a-41a1-a0e6-1fba9fd0d9bc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('29aec17a-12c5-44bc-84ac-4ecdefa27d29', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('29af909f-9c23-4b1c-aa7e-7abd47acb29e', 'a48ee9a5-c772-4a3d-8ea2-206fff10ebb9', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('29b1252b-f7aa-4634-ab3c-865e12d25b19', '717cbb44-c5f8-4a2c-807e-61ddb58570bd', '', '', '', 'Budanina.TaP', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('29b1a8a1-bf20-46b7-8f1e-f99d73289cac', '712e2eaf-e8d5-44b1-9c25-7742f5495752', '', '', '', 'Suvorova.KS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('29b39a21-57c5-43e7-8753-16dedc2f366f', '8ab67651-ce67-4074-a0dd-6dc43b7fc429', '', '', '', 'Davydov.IA', '8ab67651-ce67-4074-a0dd-6dc43b7fc429', NULL);
INSERT INTO public."Employees" VALUES ('29b99d41-5044-4bc8-80a8-14ffb185784b', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'slastilova.sa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('29bc1df4-a888-4f5b-b4da-0ee54ba95c5a', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', 'Bartova.MN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('29bcbae9-2676-43cd-b115-09d530846710', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', 'Morozov.EV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('29bd01d6-92b8-4d8e-90bc-09d81ee32a59', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Balahonova.KO', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('29bd48c3-38d1-4cfa-b072-6829e6c0033e', '97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('29be709d-a961-432b-a626-deaad2c20b67', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Manturova.YUM', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('29c223bf-d778-471e-8b1b-842b51bb90ba', '2b275e62-3da5-41d9-8db3-a9eca09356b1', '', '', '', 'Shukin.SV', '21a8a72e-e907-435c-84f1-6fb5bef9a28f', NULL);
INSERT INTO public."Employees" VALUES ('29c40166-ae31-4d0c-80e4-f98980924917', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '', '', '', 'Alejnikova.MYu', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('29c71896-9eb4-4c09-acd6-6417a79cbab1', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('29cc8308-4f92-4f47-bb2e-a6d470779504', '8b856437-f7f1-4a93-8104-3e77732b1477', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('29cea1f4-0dff-40d0-a14a-13feb74057e7', 'd4d1a4b7-217a-4d13-93a8-a5fb0a61c2ba', '', '', '', 'Korepanova.LN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('29d2b10a-7522-4720-87b2-eba4dd8ede71', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', 'Artyukhina.EV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('29d40f65-40ab-4605-a7eb-b2fb22cb6dfc', '8c108dc6-2914-4edb-a209-07e622a5a575', '', '', '', 'Somtsova.AB', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('29d61b11-363e-4cbc-8c90-7c7a0951012f', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('29d71e97-5779-417b-8d96-948e7c4d8593', '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', '', '', '', NULL, '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', NULL);
INSERT INTO public."Employees" VALUES ('29d86260-85df-4b5e-8549-56f6c932fabe', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('29da45f1-a2e9-4950-ba5f-a95ab25b22aa', '7fb560e8-8399-49a1-8b6d-97f865e30dde', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('29dc7477-70b5-4bc4-ab7f-433a68fae7b0', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('29de0c1d-3680-41f8-b8f6-7f16a794d48a', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'kaplina.ev', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('29def087-a16e-4a50-8288-360135d58606', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('29e2dcb0-b837-4edf-a860-c4a30fd986e2', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', 'kniazeva.ei', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('29e49c99-9bbe-4a98-b133-c9fff68a7ab6', '09390959-a957-442f-89c0-b55bc116c455', '', '', '', 'Vlasova.ES', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('29e66c37-8114-41f3-ade0-cfa7c18d9889', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Balyasov.sa', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('29e6cf80-c8a8-42f3-a37d-79039a2de978', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Ladoshkina.SY', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('29e9bcf3-2582-4fef-881a-5632abd0d3c6', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('29eb0930-8455-417d-af6f-08aacfb1f05e', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('29eb2ef4-9e4f-4e5d-860a-1d2ffeae312f', 'aa9d2948-e3e6-449b-9a3c-50599671784e', '', '', '', 'Zhamalova.KSh', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('29ec66ed-345d-47f8-b12f-95ad5421b78a', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'mokushina.ev', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('29f01ddf-d839-474e-93ec-fab6ab8c4426', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('29f0865a-5d78-4e48-8182-aec67cb6bf66', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Tolkachev.OG', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('29f21fd1-7178-4066-b025-67b166615650', '8a58e296-83dd-4ab8-985a-3143ce64fc7a', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('29f2bb8c-caf8-45c2-a03c-d0ee6a7b7556', '6bffabed-576c-434d-adf8-7ef38714314e', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('29f2d218-8002-4020-b020-445c62aa401c', 'b3105e31-f6d0-4e20-80c2-92cf5e0e50be', '', '', '', 'Fedorova.EN', 'b3105e31-f6d0-4e20-80c2-92cf5e0e50be', NULL);
INSERT INTO public."Employees" VALUES ('29f43afe-3b06-4d5c-b7b3-fe46391df920', '1b99ac7a-19f2-4052-aa6a-588a6ed492dd', '', '', '', 'Likhachev.AM', '1b99ac7a-19f2-4052-aa6a-588a6ed492dd', NULL);
INSERT INTO public."Employees" VALUES ('29f4957b-3b8a-4ba9-bcb1-ae601ca0c3d9', 'a83cdd3b-6c32-41b0-b430-23e97708f5e1', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('29f4a7f9-e1cc-4538-b0d6-a64e1d442d46', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Kustova.TV', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('29f4e7b1-0773-4ff2-a3cf-ef3de9274815', 'bfb551af-092a-44f6-ad91-ad1e198b9c19', '', '', '', 'borisova.ius', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('29fa6e10-b8f7-4eed-9abc-69b09e89f165', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', 'vanina.te', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('29fb389a-55d8-42d7-9156-567759a0f90e', 'ebbbb525-2fa3-48f0-8522-137bddba1644', '', '', '', 'prokhorova.siu', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('29fc9c63-8927-485d-97c6-18105e7dcc6e', '4f8d9efa-175e-4b44-9a06-795dae296839', '', '', '', 'sinelnikova.aiu', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('29ff6f22-ed45-417c-a053-3f2abcd30fd4', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('2a02933c-7e8b-4374-837b-9b1868db15f4', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('2a02ab21-9ffa-43b7-8e77-b57b7875c4b7', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Knyazeva.NY', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('2a078d1d-faa1-42a7-944b-a28301ba721f', 'c13be278-5f03-4d45-89c1-abe613cab7f4', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('2a0a1f6c-d733-4bd5-bf27-a6a23d4706da', 'e8f43606-5abb-44fd-a6cc-c2bc09b9ccb4', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('2a0b2353-a5e5-40b9-b770-60056bbfae39', '66426f39-0585-4016-b446-c8a9f273ece8', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2a0ece0f-6fc4-46aa-a3eb-8bec3916daae', 'da1c267d-633d-4863-bdea-95c1031498ce', '', '', '', 'nagaitseva.oa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('2a143b4f-2c4f-4996-bf06-246ed39b43e5', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_439_19_95_', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('2a1561ef-1607-4bd9-a139-078987e4b9b2', '38667af9-8e05-4687-9273-c6e3831c5747', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('2a17e427-93a2-466a-9ffa-ba6495e9764b', '63fa6988-b2b1-48a3-ac99-5dd89e2f1664', '', '', '', 'Khokhlova.AS', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('2a194123-2745-4242-8866-cfad8955040d', '9824b40f-92ef-4d97-b6ee-600485aa575c', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('2a19fba2-36b8-481c-91d0-abfbb62a7e83', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', 'khekhneva.na', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('2a1c646e-5af6-4a20-a60d-05156fa601a9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2a1c6982-f8cc-4681-a8a8-e97308376983', '8af66162-c719-4c0f-8bdb-7eb2ee25fe0e', '', '', '', 'Akhlestin.DmMi', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('2a1cdc27-b8e6-4c29-8e31-9749c58ca29a', 'deb7b43a-ef78-4b5c-908a-479ae6d1722f', '', '', '', 'Bizyaeva.OM', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('2a1d7ef0-1e5c-4e64-a6bf-d55e03a96d57', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Ilicheva.NIu', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('2a1dd8cf-aace-4b6d-9623-7fa338af8b98', '175ac03a-5ad4-4313-aa30-8173794af86e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2a1ddac7-bb15-40db-b958-c17c403b89d3', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', 'bugrova.ia', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2a1f01d0-e5ed-486c-975a-eed12b8e4a0b', '68e4000f-b903-4a92-bb7c-0fc0dedd402c', '', '', '', 'Volkov.PaAl', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2a20f2d9-8df1-4356-a864-c2239ff792ff', 'c6cc01b4-4db2-449f-bd1e-170188d7015a', '', '', '', 'Serednev.OV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('2a2591c9-8fd5-4032-8424-25b799c6797b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2a28576a-ac0c-4c30-8871-b1562380b47c', '036cc05f-f08b-47fe-b64d-cfe37824d1f4', '', '', '', 'Sartan.MN', '036cc05f-f08b-47fe-b64d-cfe37824d1f4', NULL);
INSERT INTO public."Employees" VALUES ('2a2858e5-0248-4556-b9a2-f5ff19ec26d3', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, '  ', 'sdu_ftsearch$', 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2a294389-1a83-4280-be07-c13eb8eff20b', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '_', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('2a2e62b9-9796-4f45-84ca-62a83d535a58', 'a71cc9d8-dc88-4425-a22a-fdf01cfe4ba3', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('2a317cc4-0107-4063-9346-4b62ab12389c', '5443f2f5-df1d-42ff-afbc-2cd511fb7050', '', '', '', 'Zaytseva.GG', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('2a321605-0684-4233-9e44-1e51750bd6a1', 'f1dbcff5-24d8-4c59-860e-7772548dec46', '', '', '', 'Lizunova.IM', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2a32d1f8-eadb-4adb-a5a4-f29fe5e107b8', '69491ab7-a93d-46ec-9e21-5f567b75d349', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2a3331fd-8e6f-4a4b-a49e-733371e8e3d9', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Iseev.RS', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('2a387665-87b5-41cc-97e7-180a933d700e', 'af2fee00-9a19-4fa0-9b24-5a1588238ecf', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2a39b055-af6f-4725-8d5d-7421bd2141f9', '2543412c-4a72-4d9b-b589-2b8a5cc10839', '', '', '', NULL, '2543412c-4a72-4d9b-b589-2b8a5cc10839', NULL);
INSERT INTO public."Employees" VALUES ('2a3d499c-18c7-4ee3-9e64-cc38884fc45f', '1982b71a-c4b9-413f-b151-1772a867fa26', '', '', '', 'Khorina.SA', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('2a3d5138-b879-48ae-b3c5-fff61f2be792', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', 'Frolova.NaV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2a418c6c-8fb5-4038-ab63-0531fdcd7687', 'bdf433ef-390d-4705-b5ae-55497f81a9fa', '', '', '', 'IArkova.VI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2a41a5f5-e413-4015-9f50-69a1346d4a12', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2a429935-cd7a-4f41-b80b-59eba9b5b112', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_,_439-01-60', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('2a42b442-95fc-42db-99de-05f280462d34', 'ed1738bf-d91e-4168-8130-478652ce54bb', '', '', '', 'Panurov.AnA', 'ed1738bf-d91e-4168-8130-478652ce54bb', NULL);
INSERT INTO public."Employees" VALUES ('2a430138-0fc3-4671-a2c6-0eaffbf2f8af', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('2a44094e-5616-43fa-b7b2-cce98b7aa3b9', '7125c831-cb71-4839-95e8-51ad2fafb584', '', '', '', NULL, '7125c831-cb71-4839-95e8-51ad2fafb584', NULL);
INSERT INTO public."Employees" VALUES ('2a4536ba-8d9b-49ec-ae09-539a27e9ce14', 'acc938c9-0868-4f37-8674-82056279dce0', '', '', '', 'Meluzova.YI', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('2a4712e0-4070-4c2d-a694-9545e1dac13c', 'e49dcd9e-a92d-4373-a58c-9938721e5a8e', '', '', '', 'Ulianova.NYU', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('2a481df5-8f7f-4969-b58d-57d28f514199', '39115448-c42d-4db9-8666-c7cf2b5d2ec5', '', '', '', NULL, '39115448-c42d-4db9-8666-c7cf2b5d2ec5', NULL);
INSERT INTO public."Employees" VALUES ('2a4b91a2-74df-44bd-a44e-940d23c0b284', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', NULL, 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('2a4d42d9-51af-47aa-afd1-b8715524af22', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Mosyagina.II', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('2a4e31b1-ce70-48e6-ba31-d6765e279d52', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'Surkova.NV', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('2a552eae-6ab6-4089-a867-c1c6ed00c067', '1d32d54e-a5db-4208-bfe4-8cb26c88944f', '', '', '', 'Shabanov.AM', '1d32d54e-a5db-4208-bfe4-8cb26c88944f', NULL);
INSERT INTO public."Employees" VALUES ('2a57e777-bc1f-43e2-a4f1-5aab3c1bf57a', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', 'Pavlova.EVl', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('2a580468-026c-41ca-a00b-44de0e339ea0', 'e502226d-4aa9-4c53-9a2d-21a771844f68', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('2a5bbdef-b41b-46a5-a3c5-9b9ecc39c6be', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2a5c94c5-d9eb-446a-9fb2-b82a3959325f', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Mylenkova.EkA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('2a5daf02-8e0b-4567-ab84-24b33560b584', 'ee8596f6-f90b-4187-acc5-939d33368b29', '', '', '', 'Pavlycheva.NS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2a5ff238-8255-48bc-9134-e7c47f342743', 'f9e103bf-2180-4c60-8427-0ab10c9a9ee4', '', '', '', 'Cerokin.CC', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('2a600f17-4917-4337-ae3e-537cbb2224aa', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('2a60b814-531f-4555-87be-4a5c7e4e4672', '1623472b-08ae-4b85-9c7b-e86fa4df5111', '', '', '', NULL, '1623472b-08ae-4b85-9c7b-e86fa4df5111', NULL);
INSERT INTO public."Employees" VALUES ('2a628d71-92b0-478e-badb-16aaafbba6c9', '6c6891ee-ad6a-4195-bf5a-7531b27961e6', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('2a64d7b3-b2e8-48d7-9529-2683bf1e66aa', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Lepekhina.AN', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('2a66047a-a5a0-477c-a0aa-ce82e875a00f', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', 'privalova.es', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('2a6a797e-a1be-4b87-aaf1-7b9b790093c9', 'e64c3851-458f-4d7e-843c-d4e5f964719d', '', '', '', 'Gosteva.AI', 'e64c3851-458f-4d7e-843c-d4e5f964719d', NULL);
INSERT INTO public."Employees" VALUES ('2a6e6846-57fa-4b87-81ec-e3b436fbfa6b', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('2a745104-4935-43ca-8aa8-a595aa4e8d6c', '08babe68-364f-4d18-886c-75b70d82e92f', '', '', '', 'Bobroba.OlIv', '08babe68-364f-4d18-886c-75b70d82e92f', NULL);
INSERT INTO public."Employees" VALUES ('2a783927-bd34-492d-b49b-204199a660b2', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-16-75', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('2a7a4c3e-fa42-4bae-bbcb-641d7be1e578', '9003cbbb-c37d-4b4a-883b-e69bdb804d16', '', '', '', NULL, '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('2a7b36c1-9f7e-4cfb-bfd3-4dd8259191d3', '32021448-fb57-4a43-8082-92d94e7763b4', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('2a809b10-47f5-480b-b1c1-60652b65a6a9', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('2a888bd3-bc65-4ff4-992e-88d62ae90f53', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', '', '', '', 'Lapkina.YV', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('2a8f3db3-be75-41ab-b6c0-5f71371b7ea0', 'e2e677a9-edf5-4a59-a704-f874baca3853', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2a9066de-1657-49d2-8ce8-20b2ef567431', 'efb0c4ce-009f-438c-9867-dfd350244c5d', '', '', '', 'Pishchenkova.MV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('2a91f6b1-f7ad-4ee9-bee1-a967619e13a0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2a92ca12-c9dc-4911-88ea-1fd6355d4bf6', 'a94e7005-922e-4a3a-9481-d64be3487c80', '', '', '', 'Kudasova.ElS', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('2a942c3f-91c7-439a-8db5-f65ce985d18c', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Vinogradov.VIg', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('2a9488a7-e14b-4e83-8ac9-81f01f62cf28', '5a721c26-b838-4683-972b-d936483a6efb', '', '', '', 'Sholygin.IA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2a9520a2-7347-403a-9621-d306a0299f24', '2b7f545e-1775-4608-a024-d71ecec59f25', '', '', '', NULL, '2b7f545e-1775-4608-a024-d71ecec59f25', NULL);
INSERT INTO public."Employees" VALUES ('2a99f362-36d1-4f58-b193-ad7fefed82e9', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('2a9cde58-7200-4deb-a82d-393a0f93868f', '925e0b2a-4bce-478e-9257-34f3ba83e0d0', '', '', '', 'Dushkova.IrIv', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('2a9f0ad3-96a6-404b-84b2-6e171c5f34ae', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', 'Malysheva.NA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2aa15bc4-2c7e-4d23-abc6-ae3389c773f6', 'c453efbc-4430-4ac9-afd0-58438a49d966', '', '', '', 'Moiseeva.AB', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('2aa95544-7567-4a8b-9fe4-954ac09cb9bf', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Andronov.PaV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2aaeded1-d9a3-4d20-a598-d313f0fcfbc6', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2ab00c12-2e16-49b4-b830-cca4c31c3cd6', 'd8f30847-f618-41d6-add7-0aa2f404276d', '', '', '', 'eremin.ns', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('2ab04b65-b524-420d-9cfd-878e4a70d88e', '8a5bf3ff-890b-42de-9f96-fb339b6fac3c', '', '', '', 'Sarycheva.NA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('2aba7c62-8fcd-4c83-ba9c-15d16bebd376', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('2aba7cd4-d3d1-4d72-ab2f-2fd285924892', '1544af52-5571-46a9-bc33-64c1f3416cbf', '', '', '', 'Zavyalova.SV', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('2aba872c-a716-4652-a43a-1fcc575011cd', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'soloveva.ese', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2abad1da-bc1b-41be-b5b4-6c142c3852f7', '4f8bc552-b162-42ed-b30f-e034fcdc8a85', '', '', '', 'Zaikina.EV', '4f8bc552-b162-42ed-b30f-e034fcdc8a85', NULL);
INSERT INTO public."Employees" VALUES ('2abd00a4-0af1-4a14-8db4-9589f1f992c1', '58d19e9e-9db4-4e49-808a-7f205e583050', '', '', '', 'Trunov.AAn', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('2ac01d6f-b73f-4d57-9b14-12513fff778f', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', 'Kozhanova.NV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('2ac59c52-1dcb-44cf-8574-a4cddef66000', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('2ac78b20-9f36-4480-8c55-066e4b87836a', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'Nikitina.YA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2acbc6c0-fc0b-4c85-b6bc-be1a26057393', '9c5c812e-8069-4929-9c84-16e44ba0e4ec', '', '', '', NULL, '9c5c812e-8069-4929-9c84-16e44ba0e4ec', NULL);
INSERT INTO public."Employees" VALUES ('2acce53e-1cd0-4b0e-9331-3e28fe52196c', '61c43b27-33bb-41b0-92f5-ab628ae8c881', '', '', '', 'Hodnev.VA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('2aceda77-fc73-4760-9919-613bcab37b35', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Xoxlova.TA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('2acf8808-ecff-4ff1-b1c1-572809a2120e', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Kovshareva.NaNi', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('2ad02975-5a31-42be-af0c-44f9a56c3a93', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2ad39540-fe56-4fb9-b58a-195be1a7a417', 'da3e25ce-ea01-4836-952b-96c51f978669', '', '', '', NULL, 'da3e25ce-ea01-4836-952b-96c51f978669', NULL);
INSERT INTO public."Employees" VALUES ('2ad41d05-9d92-4b4b-9508-55eee721b70b', '259fd7ba-9413-4451-bc38-5a37ec3eaf8c', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2ad5b418-c36c-44d0-b897-be5d14244f89', '0c2d8f8c-dd56-43ed-8beb-075e8a9f394a', '', '', '', 'Salina.NV', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('2ad5e12b-b08d-43f2-a896-4a41cccef2af', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', 'Dunaeva.KA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('2ada4cd5-0e44-483e-b9bf-81e81eca13a4', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2adb3d9c-e97b-409e-b85e-fdf4ce7ae37c', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('2ade4ad0-f2be-461a-8967-90c0a3d52d5c', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', 'Kurzanov.IuN', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('2ae3f35c-0a26-4310-b7b0-a85285885a19', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2ae40dd0-0222-41e0-9f55-e6d26d49a5fe', '48cd312f-0503-4512-b0c3-2faeb1349bc1', '', '', '', 'Stepanova.SA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2ae435a8-4b9e-4787-85c1-e7d92e0783aa', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', NULL, '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('2ae8f4f4-4336-446f-a1d1-672d308abadc', '92a10173-1c05-4c38-89b1-684c8b9230c6', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('2aec5430-5ca4-41d3-b82c-5352ebd97ab6', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('2aed8a8e-d9bd-4993-b7df-103b1de321d2', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Fedoseev.EV', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('2aee085e-3d0a-4d97-9e21-e0e4333bda57', '944dbe22-ea53-46f8-8ddc-23c97c12eb42', '', '', '', 'usiagin.pv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('2aef2e35-d31a-4854-96b5-109b8817039f', '43dc1076-7e16-4a8c-9016-152884f304b5', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('2af67a48-cb50-415a-bf78-9c57c894888d', 'a880ca13-7665-46c3-ac0f-4c238f37961e', '', '', '', 'Tokareva.NaVl', 'a880ca13-7665-46c3-ac0f-4c238f37961e', NULL);
INSERT INTO public."Employees" VALUES ('2af90d46-dea9-4237-acde-504bfc39a806', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('2af9209c-b12f-4300-9e7e-fb29d1488854', '651a5e33-6599-47f6-955d-8b1ebebedb8b', '', '', '', 'Kemaiykina.LV', '651a5e33-6599-47f6-955d-8b1ebebedb8b', NULL);
INSERT INTO public."Employees" VALUES ('2afa6ee0-61b3-4eb4-9338-353d08500c42', '359380fb-a47c-48ae-bbab-93fc30efeb4c', '', '', '', NULL, '359380fb-a47c-48ae-bbab-93fc30efeb4c', NULL);
INSERT INTO public."Employees" VALUES ('2afa7665-f4e2-425a-be94-d546a8c42005', '309b5730-0f3d-476b-aa42-d79f6f496934', '', '', '', 'sadkova.id', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('2b02dec0-5b7e-4021-abf3-18e8f09d7436', '0e4669a1-e40f-413f-bac5-d5883b680ef2', '', '', '', 'Belova.OV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('2b080862-75c7-4e7b-8e7e-ab34ee70bd6a', '0274dcd1-b38c-4b96-a72d-a8edbb244741', '', '', '', 'savina.iav', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2b0858e8-99dd-434f-ae9f-6b6a6999e344', '879b920c-6bbe-48a6-bd06-a9f351f3a001', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2b096038-ed00-4434-b977-0e5385ffc5d1', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_439_19_95', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('2b0ca767-5dca-44fc-8246-68a07f14a09b', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('2b0cccad-5259-4a2a-abae-d06aa9621205', '2dd7301a-9682-4662-98f3-645e25a5160e', '', '', '', 'Carkov.SVR', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('2b0fd7fc-ceba-4bb4-b8e3-7da8ec799bb2', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', 'Eresko.PA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('2b10d759-80a0-42da-8f5d-b0f0205a047e', '4345b522-2325-4fca-afc5-aca0514e2a84', '', '', '', 'kuznetsova.navl', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('2b158fbd-e457-4cc6-9fc9-fb0339505a90', 'f7f56dd2-5ee0-4e62-9757-16bebe7d6f71', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('2b188129-d881-4402-ba41-b6695282d1c3', '245c86d4-0556-400c-8004-61878360211c', '', '', '', 'Obzhorin.EV', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('2b18e811-8836-46d7-a10e-cc44e67f585c', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', '', '', '', 'Sladkova.MiV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('2b19e901-8ad3-4f64-90ad-bafa339052d2', '8be62b4b-5ca1-4af8-b7e4-4aa39cc6f3c2', '', '', '', 'ustimova.gn', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('2b1e5bd7-e2f8-4e3d-ba2f-1fc1dc0d858a', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'Vlasova.SvNi', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('2b1e8e69-c228-4b63-a4cd-3596ca612cec', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('2b1eec6d-c3c1-4ce2-abad-e32cb89216e7', 'd366ac0f-5639-4ba3-b167-2f1f89190136', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2b20f579-c564-4816-aa5b-c80dc04eecf2', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('2b2357b4-7d03-43ab-97d0-90a1bf33c820', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2b240ce9-6c44-447b-b807-cecec6a62734', 'dedc5400-ae86-4000-b574-236a86f855d2', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('2b248121-245c-4f5a-9bf0-4a6ad5a2a27b', '0a36f68e-4e1b-4ee0-8856-60bd0a75832e', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('2b26b132-397d-4664-b2b9-60573d8be212', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', 'Nikolin.IE', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('2b27005d-9e8d-48ba-b915-92641c88bcc1', '8c15496c-21c7-40c5-8a95-6d6cbcc0f52a', '', '', '', NULL, '8c15496c-21c7-40c5-8a95-6d6cbcc0f52a', NULL);
INSERT INTO public."Employees" VALUES ('2b277823-c07e-4a86-be6e-c43d0260ef5b', '20f1edf7-f5a7-4015-b5a0-e9c52adc0191', '', '', '', 'chicherova.nn', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('2b2c78ae-7862-4f81-b9ef-0167c23182da', '6d06fb09-0e07-4a80-b2f9-ecc92c2bc2d3', '', '', '', 'bolshakova.ov', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2b2d8164-0804-4aac-afb3-051058872e1a', '267a8d46-674b-491f-bb6a-5518281bdb4b', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('2b2e2e59-76a9-4331-bead-a46457ac9510', '095c6d76-dd10-4227-8013-fc1980e208bb', '', '', '', 'Maslyanova.LA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('2b2ede5b-8f46-48b1-ba85-126faf32679c', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Zamyshlyaeva.MV', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('2b31f83b-7ce7-4434-af6b-3fb39e382570', '69e4246f-5212-46f6-9250-8993091b9b0b', '', '', '', 'Karpilin.YuG', '69e4246f-5212-46f6-9250-8993091b9b0b', NULL);
INSERT INTO public."Employees" VALUES ('2b347034-a9e8-4e93-99d0-14bdce86d04c', '3b9dca7f-422a-4cdc-aa52-cbafc059b541', '', '', '', 'Saveleva.MA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('2b35862c-b809-4c01-bc4a-653f3409c9ae', '9136d828-710f-4f17-beb6-72447609a5ba', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('2b365fa5-5544-4ed5-a632-8df795e890e9', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('2b3691ee-cab0-4fe4-9e3d-a9af9706c02f', 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', '', '', '', NULL, 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', NULL);
INSERT INTO public."Employees" VALUES ('2b3787d0-cc43-467b-b4ec-1bf1f521946b', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'gromova.tv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('2b37a5b0-34c8-416b-b978-691091ba8d0f', 'a4b7aba8-b586-431e-aeff-f10041d6ada9', '', '', '', 'Orlova.IP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2b37c192-6160-46fa-b879-19a9802cf33a', 'dddba9bd-ce35-45c7-b51e-3e1a0d3788fd', '', '', '', 'Zemliakova.PA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2b3859b8-2286-4244-8cc0-7dab13768f48', '3e2b279d-f1d3-4bfa-a418-dde3a2da018c', '', '', '', 'shoshina.ei', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('2b3905c4-1591-43c5-9c37-68d88e3c4ad8', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('2b398e1f-353e-4f66-b08f-28b814cb0af4', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('2b39aa5e-c3e7-42a9-8eba-e29ac72f9bd2', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, '__211-2516/16-5-5', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('2b39d098-7764-43c0-af64-be03f87caf19', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Pavlova.TV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('2b3a3523-08f2-40e7-9082-1eafad05d2dd', '97f4fc13-11a9-420a-91e1-f441a64ce217', '', '', '', 'kovaneva.il', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('2b3c32f6-09f9-4a59-aece-0d4e774f3258', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'Butuzov.AV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('2b3cf383-55cd-49a1-8691-8c95949bee88', '25999250-14bd-4e42-9c6f-a725c4cfb1ba', '', '', '', 'Sirotkina.AV', '25999250-14bd-4e42-9c6f-a725c4cfb1ba', NULL);
INSERT INTO public."Employees" VALUES ('2b4113cd-89cc-4d62-91f5-095d1a0823fa', '25b5fb68-ce84-41fb-9516-20e1d94c5823', '', '', '', 'Zinoviev.AV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('2b412bc7-43b5-42de-bb82-ce0bf75eb68f', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Tutaev.NS', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('2b4afc0a-3c87-4699-87ff-1ab38bebbb38', '9474576f-85a8-4367-a497-1e870e25832f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2b4f9b56-b0aa-4b53-999b-63f59cfd84e9', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Myshenkova.IV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('2b51a07d-76a0-44a8-895a-ce5f671462f4', '42be821f-2b30-4ec2-a90d-d5a45ff1799b', '', '', '', 'vorontsova.ov', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('2b52fc4d-570f-4e80-97df-b6ecb37d83ef', 'dace3c44-d153-483c-9e03-8e7eb0b37ab9', '', '', '', 'Murygin.EA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('2b587716-2c88-4158-b33a-aa51bfa0df91', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', NULL, '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('2b58c1b8-6a1e-4f9a-af46-fa87a5f44a3c', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Zaikin.OlYur', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('2b590a06-ff7f-4b25-8656-f9f72ccfb23f', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', NULL, '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('2b5ab571-93c2-413b-9cce-d6b60ddb530a', 'ad2f0e47-4d8b-4096-bca6-87224671399a', '', '', '', 'Sidenina.LL', 'ad2f0e47-4d8b-4096-bca6-87224671399a', NULL);
INSERT INTO public."Employees" VALUES ('2b5d00a9-07ea-4930-a6a4-88ffeaeb5935', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', 'Senygina.IS', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('2b63fcdf-24f6-471f-8b74-390706d654d9', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('2b669408-7d10-4c09-910a-d13f49a8e080', '6f40f310-5976-46a4-a149-2b4427526f29', '', '', '', 'Pogrebetskaya.VA', '6f40f310-5976-46a4-a149-2b4427526f29', NULL);
INSERT INTO public."Employees" VALUES ('2b68ad8d-14ef-488f-88ca-5824499f5d81', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2b69f846-b5b3-4709-a51a-f421567e2e86', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', NULL, '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('2b70204d-18a4-4512-89a5-a068c1021b03', '24a8dd86-e4f7-48c3-a701-0bfe276d1b7d', '', '', '', 'slukina.nv', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('2b75eb4b-3fbb-4255-aef6-d173352f5d80', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '', '', '', 'Lobanova.MaSe', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('2b7c87dc-1795-4385-acef-52824a81c736', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Knyazeva.II', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('2b7e7636-6874-4be0-a8c4-33eb1b45829b', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('2b826053-f4b6-4499-abd7-577cf587099f', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Zlobin.SA', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('2b8957dd-f774-402c-9503-bf0fa23fd26e', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('2b8bbcfe-d617-43e1-b21d-1b02b555098e', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Kalinina.ES', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2b8e6634-e59b-4277-ad03-e91a4abc93ad', '085579c5-027f-432c-9358-67d8df0fe276', '', '', '', 'Larioshkina.EIV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('2b90f4f9-bec3-4c30-abd7-359b354d8ef4', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'shevchenko.oa', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('2b92c303-8d65-48dc-ba31-cc7e92de4846', '94ca4e05-f221-438e-9bbf-da689a0a9b85', '', '', '', 'rokunova.mn', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2b92c369-0fba-44d5-87f0-a4a9ca73a81f', '84d7df67-c3e9-49b3-8519-5e0d6da5d3d7', '', '', '', 'dmitrieva.ir', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2b92e124-4f50-4aa5-a481-261f31854b43', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__421_71_09', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2b94eaf2-4fff-4d63-887e-cf1924a24524', 'd98e71e1-fd6b-4f10-ac49-1f6a85b8eba3', '', '', '', 'Bodiakshin.AS', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('2b97560f-f39b-4a86-b871-7af68a00eca0', '8b856437-f7f1-4a93-8104-3e77732b1477', '', '', '', 'romanova.ln', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('2b98967b-f3df-409d-bcd0-3ac07e161d87', '98a1eea7-a2f9-4db7-b284-38a76f194800', '', '', '', 'Pugina.IV', '98a1eea7-a2f9-4db7-b284-38a76f194800', NULL);
INSERT INTO public."Employees" VALUES ('2b99a758-433e-40b7-b8fe-310f81491e19', 'a0215cf8-2f19-41cf-a9f5-df14c207eff1', '', '', '', 'Duhina.EA', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('2b9b8ef5-0ba0-4a86-af23-c2b67f8dcccc', '9dc1a8ad-7d4d-4903-8876-97f5ff87544f', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('2ba014a1-caee-4f49-9322-e5e464205b7f', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2ba1291a-5ec3-417b-b133-9e46e89670e1', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Shirokova.LiuVi', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2ba2d099-225d-4441-a7c3-81347403f467', '7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('2ba58cba-5b7e-43c0-ad62-17a13b3a9ae0', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Belov.MV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('2ba60966-5ab4-484c-97a0-643916989c60', '842328cd-6b1f-4e6a-9856-889b79edc977', '', '', '', 'Ermolaev.AA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('2ba68a68-c5f1-49e1-82d9-d8ab425408d0', '5a64026e-1bea-406f-8621-d6e0d1c3588e', '', '', '', 'Chugunova.LV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2ba70e44-00cb-4462-affc-1eec5dbacd10', '4d7dd74b-bdf2-4b9b-8ac1-905650238aef', NULL, NULL, '__', NULL, '4d7dd74b-bdf2-4b9b-8ac1-905650238aef', NULL);
INSERT INTO public."Employees" VALUES ('2ba89709-fb32-471a-ac07-153300b87c6f', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Chugunova.KA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('2baa32a3-1fa9-4cca-be05-b7f8fd688b47', 'b261a21b-a6d4-4e5b-a056-877a08d2895a', '', '', '', 'Kontorshchikova.EN', 'b261a21b-a6d4-4e5b-a056-877a08d2895a', NULL);
INSERT INTO public."Employees" VALUES ('2bac2528-f7fd-4cf6-871b-ff48d623f0d5', '0d12e63b-2055-4e44-b54a-0056387d52de', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('2badfea8-e53f-4258-a122-1657d29fb52e', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('2bb0e069-50a0-4d77-9bf4-5a3a7330f9ac', '21bff9ec-cf69-4ea9-add5-b2d706b2f84c', '', '', '', 'Igoshin.AN', '21bff9ec-cf69-4ea9-add5-b2d706b2f84c', NULL);
INSERT INTO public."Employees" VALUES ('2bb1d22a-d851-467c-ad8f-8a12dd69922c', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'Diukov.VB', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2bb2102c-ef41-45c9-b53d-cc4e4b462028', '92053a96-38ae-4dbf-961e-6c8023bb1079', '', '', '', 'Frolov.DmY', '92053a96-38ae-4dbf-961e-6c8023bb1079', NULL);
INSERT INTO public."Employees" VALUES ('2bb33f5f-d713-4ff6-9cd4-50b42468b685', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', 'Kuznecova.VD', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('2bb7e3d7-cf83-407a-86da-d3679c96b666', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', 'Usvatov.IS', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('2bb8793d-7f31-4aeb-9f5b-99b8936c4425', '5e867910-faa0-494f-b67d-da1289250ffd', '', '', '', 'Lukianova.NM', '5e867910-faa0-494f-b67d-da1289250ffd', NULL);
INSERT INTO public."Employees" VALUES ('2bb9673e-74c5-4abc-801f-f111b0075176', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Voronina.TL', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('2bbd38b6-6c7c-4268-949a-1c02c268a97e', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', NULL, '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('2bbd621d-69eb-4e49-84c7-f2dc42d15d9a', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Rodionov.VN', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2bbead18-0944-4355-92b9-f13408a534a7', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'YAmbaeva.MG', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('2bbf1e62-5c36-452c-ae00-7c7d7259943a', 'bae1734a-844d-4b3f-b24d-c6fc62b58d47', '', '', '', 'Barinova.OV', 'bae1734a-844d-4b3f-b24d-c6fc62b58d47', NULL);
INSERT INTO public."Employees" VALUES ('2bbfa37f-1e42-4de8-bfba-10876f415f5f', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('2bc2c430-a058-4e57-838d-be14f4c3bf5a', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('2bc408f9-04c3-4d1a-ac3b-0540f1ff36f5', '26ca02ee-7a2d-4dfb-9108-c50f645ecf19', '', '', '', 'Ziblova.ON', '26ca02ee-7a2d-4dfb-9108-c50f645ecf19', NULL);
INSERT INTO public."Employees" VALUES ('2bc6af72-f64f-4545-93e5-7f7714714fba', '3191ea1a-565c-4b95-80b8-86a330e6aadd', '', '', '', 'Khrushcheva.TV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('2bcabff3-1129-46f3-bcee-3ebcc3b05ccc', 'bdf9f51c-e8e5-48ab-a3ee-07eec1f1c313', '', '', '', 'Kartseva.YV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('2bcacea5-7550-477c-ae8b-e71537e67260', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('2bcb8284-21b7-4b49-9d59-bcfa320683fd', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2bcd15e3-6eda-4187-920e-e67fb85cfbae', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('2bcd69e7-36ae-4fa2-81e5-01786e8262e1', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('2bcf9e7f-5d35-419e-ad2f-d81539943b0d', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('2bd4de78-1b80-4a12-a389-189f197e0ddd', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', 'Tsyganova.LE', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('2bd9fea6-1bb8-4a26-9389-df69cc77c0b6', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('2bdf527d-459d-4021-98bd-25a45017c336', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Ruina.OV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('2be0fc77-bcff-4076-a938-88896daa9e98', '257caf93-b2ea-405f-9b2f-be858ca930b5', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('2be17d0f-04d7-4624-bce6-c995bb9c4a85', 'f9a6fbf0-c1f9-4751-97ec-e52320752aaa', '', '', '', 'Krupoderova.TV', 'f9a6fbf0-c1f9-4751-97ec-e52320752aaa', NULL);
INSERT INTO public."Employees" VALUES ('2be1d223-5e6e-4b66-b3ec-ac40b32f71bd', '14c0662c-6f96-48ab-b977-2ea90208548c', '', '', '', 'Kruchinina.SA', '14c0662c-6f96-48ab-b977-2ea90208548c', NULL);
INSERT INTO public."Employees" VALUES ('2be345a6-1082-439e-9eaa-9f6b03d2a43d', 'b0975c97-0f78-4441-9caa-b72a0311ce3e', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('2be38205-0426-41cd-91ec-aeb95051f4ff', '50310bde-cf44-4c60-8d1b-ecfe7444bf0f', '', '', '', 'krutova.mal', '50310bde-cf44-4c60-8d1b-ecfe7444bf0f', NULL);
INSERT INTO public."Employees" VALUES ('2be3e0c0-f14d-413c-a0f4-8ff3558f510f', '4bb82d32-779d-4bd9-b177-c5b57f85259a', '', '', '', 'Borisova.OA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('2be51e5d-4c6b-41eb-9ee2-6840fbec72b6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2be741eb-0f2a-4e94-9ce2-b4b06b8c687c', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Krivokhizha.EV', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('2bee93ba-0924-4da3-bd59-1a6678872449', 'd838afab-08e8-436f-8ba0-a6f21caff960', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('2bef8ae0-48de-44e1-bb37-dcc3d36747c9', 'b9da8fd5-8d19-4424-ab44-5465312de5ad', '', '', '', 'Fedorov.MV', 'b9da8fd5-8d19-4424-ab44-5465312de5ad', NULL);
INSERT INTO public."Employees" VALUES ('2bfbea6c-ce04-43f7-bdca-bcc6355717cf', 'a0bde9ba-5e38-4ad9-bc1e-172357acf0d8', '', '', '', 'Serova.EV', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('2bfc5289-e32c-40c3-832b-af83fe033ea9', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', 'Chafranova.EA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('2bff842d-43bd-40b9-86b5-984cac1c9854', '6369e0f3-c5ec-4384-af58-531de0faa905', '', '', '', 'Arutyunova.AS', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2c01118d-c96f-46ab-ac1a-abe803e026ba', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Solntseva.EkIg', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('2c02420b-049c-4cd4-ab95-3e4c0dd7d5b7', '87807d02-024c-4a71-bd0e-f828300b379a', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('2c03c700-9b9b-49c7-b74b-c766c41ee798', 'dcba845a-044e-44f4-9df3-03dde104710a', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('2c047a80-373b-478a-85ef-0fdd70a80970', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Kisil.EV', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('2c05db8f-f659-4494-a3bc-572337f08da4', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('2c0688d8-5010-4786-893b-f63afd358754', '53eaa5e9-6a08-446c-963c-80616f2fee8c', '', '', '', 'Stenshina.NE', '53eaa5e9-6a08-446c-963c-80616f2fee8c', NULL);
INSERT INTO public."Employees" VALUES ('2c0c2391-2a3c-42e6-a2b2-25c7dfb3ee4b', 'c2dea208-d0b8-4718-9263-e13331d63a88', '', '', '', 'Bubnova.EkMi', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('2c0d3e70-38b2-4894-804e-05c6378012cd', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'Mukhin.DL', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('2c0df406-ed35-4e8d-ac12-b44fd60ca8d9', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Seleznev.MV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('2c11a2ea-7c47-4f67-8abe-8c943ea9197b', '54507771-a87e-4e83-afea-ebc3b1a324e7', '', '', '', 'Rakov.VS', '54507771-a87e-4e83-afea-ebc3b1a324e7', NULL);
INSERT INTO public."Employees" VALUES ('2c1239e2-ea5d-49ed-b78c-91e8e694d86c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2c12421d-8c2c-4e0e-8e47-f391556e69bd', '45f566ba-fbea-46c3-a09f-96dad9b182a9', '', '', '', 'Sochneva.EV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('2c12ce02-9a75-4ae1-ae22-f1d81f113980', 'ae919bcf-fba6-481e-9054-71f4c971835a', '', '', '', 'pankova.el', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2c12f99e-a381-415e-b53e-10e414e66b90', 'af4dce65-fd06-4dc6-b6e5-dcd1b948bf96', '', '', '', NULL, 'af4dce65-fd06-4dc6-b6e5-dcd1b948bf96', NULL);
INSERT INTO public."Employees" VALUES ('2c1475e4-5803-4b3a-9042-a44cddf1adc6', '677b51f2-1c77-4f54-bc1b-1a440170adfa', '', '', '', 'Leontev.VlAn', '677b51f2-1c77-4f54-bc1b-1a440170adfa', NULL);
INSERT INTO public."Employees" VALUES ('2c14d205-38f6-4667-9e36-859650bc84b5', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', NULL, '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('2c1573e8-bdef-468c-9423-ed7e2e09563e', 'cd6836c1-933e-41a0-98d3-0d9f7a7c1ea1', '', '', '', 'Karazanov.AY', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('2c17586a-5734-4370-a380-20da19774ad3', '2d172352-6f9f-48c8-9f34-4d5d130e87f6', '', '', '', 'Romanova.MaNi', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('2c1d715b-688e-43d2-948a-5f9281e9eb9f', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', 'Zyuzina.EV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('2c24421b-9dc0-4b19-901b-fec68b087cf7', '13b9737c-0ca2-422b-8233-626024cf28cb', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('2c270367-ccf3-4d50-9a2c-e1e0b6813417', 'fdad06e8-8588-4d7a-90cb-def27efde764', '', '', '', 'Balashova.II', 'fdad06e8-8588-4d7a-90cb-def27efde764', NULL);
INSERT INTO public."Employees" VALUES ('2c27d646-0c7d-491f-a3c2-ff83b5754e35', '6674d825-3e79-40bb-9aca-f9405fc4f44e', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2c291dbd-894c-4053-8bfa-6f3c98af3d3d', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Sosnina.GN', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('2c294fa1-2a88-4cbf-8f26-5cb10e84a4e6', 'eedb4424-9c79-4af0-bb52-839ff62d3e9d', '', '', '', 'Gorev.IA', 'eedb4424-9c79-4af0-bb52-839ff62d3e9d', NULL);
INSERT INTO public."Employees" VALUES ('2c2b010b-c6b8-483d-9866-fbeb06bc54b6', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('2c2bc1f2-0cd4-45e0-a408-804a374ce0ce', 'f79ec11c-c9f7-4e27-8778-d27e6e060638', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('2c2bdecb-5fb8-4d33-880b-a6cc22b01e41', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Belyakov.KM', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('2c2cafba-151f-4cea-a7dc-231ddded3e7f', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Varpaev.MA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2c2d0cfa-40ab-48a4-a9cf-e383e1aba1d5', '3b0e0ae0-7299-4d4e-82c1-7b31c610a2d2', '', '', '', 'Lyzlov.AlE', '3b0e0ae0-7299-4d4e-82c1-7b31c610a2d2', NULL);
INSERT INTO public."Employees" VALUES ('2c2e7dac-cb0f-430a-aea4-3773c8e22917', '70acbbc8-9a82-4b49-9607-aa8cccd4d732', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('2c2f8798-ca6c-4184-aa29-b0d345a3ff0d', 'f27dfb64-9b44-4466-951c-69f8b7145575', '', '', '', 'Uskov.ME', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('2c32754f-89e5-4b50-958d-055aa8a64787', '8a60b5c6-b7bf-4c82-9c91-1a07702ed9a3', '', '', '', 'zharenova.aa', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('2c3c5ba9-eeae-4e93-a440-370b80874a9e', 'eeda871e-4644-42d4-86ef-d5d68e7ef8a4', '', '', '', 'Selezneva.IG', 'eeda871e-4644-42d4-86ef-d5d68e7ef8a4', NULL);
INSERT INTO public."Employees" VALUES ('2c3cfab2-6b48-46d7-85f8-95349227f9d5', 'da76c9a2-7aeb-4fbc-9120-dd8ae46ed2ae', '', '', '', 'Zvezdkina.SL', 'da76c9a2-7aeb-4fbc-9120-dd8ae46ed2ae', NULL);
INSERT INTO public."Employees" VALUES ('2c3d0e60-e5a0-40ff-b050-81bbe0e4afae', '80990538-503a-42b7-a406-a9058bf26ef7', '', '', '', 'zdiumaeva.mk', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('2c44aa95-99d9-496f-9af6-fd3af6a6a38a', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'topilskaia.niu', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('2c44d39b-000b-4de4-b910-622ccaaa9a44', 'ba6aa873-7281-43c9-b49a-fcecc2262c09', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('2c45f2ff-29ac-45cc-b1da-41316e7312e9', '3bd05050-f90e-40ed-a642-67f720e8a032', '', '', '', 'Nekrasova.ElenVla', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('2c469605-5c5e-4679-8698-84ebece2f6f9', '1802aade-977d-413b-b9e7-bf8158391e67', '', '', '', 'Seliverstov.VA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('2c47c405-e8e8-4889-9414-f6c468f7f597', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2c4b5a60-da45-42bc-80d9-df8f6bbd3684', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '', '', '', 'bukamina.niu', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('2c547b14-b7d1-4852-898a-df55fcd252fe', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('2c5631c2-75ea-4f6d-a720-f36fb7058b2b', '355965ed-5639-4218-8d02-6dbd80945c4f', '', '', '', NULL, '355965ed-5639-4218-8d02-6dbd80945c4f', NULL);
INSERT INTO public."Employees" VALUES ('2c57726f-c200-40fa-a32e-b2a26d65b05d', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2c5c730d-579d-4d65-85be-078977fefd4b', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Ananin.AA', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('2c5d2147-a48e-43a9-9821-4c81e5a02044', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('2c5eafc3-e225-4c6d-a4ac-f198de347a23', 'ff55f21e-1460-4145-9e14-8013c8713b57', '', '', '', 'peiganovich.eiu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2ce6680f-4798-41f0-a7e5-e5bfba64bdbd', '6f7a1276-3347-489b-b826-f26119f13b69', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('2c5ed2f0-84bc-4292-8b5b-8b3a7d50636a', 'c988b8d4-8066-4e6b-8fee-8c914cd7a730', '', '', '', 'Kumina.ES', 'c988b8d4-8066-4e6b-8fee-8c914cd7a730', NULL);
INSERT INTO public."Employees" VALUES ('2c65a168-8bd2-4fcb-8ec5-d34ff01f2cf1', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2c66d4f8-4440-4d2c-b158-0e2c9ba8499b', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Skvorcova.ZHA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('2c6882a6-6654-42a0-ae60-cbb99c60bc22', 'd0fa0583-d48e-4110-999d-9929392ecad1', '', '', '', 'melnikov.dl', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('2c6e405b-145c-4270-be06-475884850fda', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('2c705811-bea1-4501-9bc5-2a3408938f50', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'Guseva.OLV', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('2c731a00-4807-4348-a15f-5e8243b02a87', '6377afd6-ccc5-487b-9b5c-ae4c19125886', '', '', '', 'peskova.iv', '6377afd6-ccc5-487b-9b5c-ae4c19125886', NULL);
INSERT INTO public."Employees" VALUES ('2c74642f-3333-405f-97e5-8e84653c9c85', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('2c74e399-6d51-4ca7-b380-6df5ab8ccf4f', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Timofeev.AA', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('2c75852c-1f3a-4057-bbaf-c9e8d36f3e45', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2c7710c9-1830-43ec-b812-2a1247f08524', 'a8e1a020-4ff6-480b-927e-784d17c66616', '', '', '', 'Barausov.DA', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('2c78a30d-5240-4974-b0e7-1fb6d31d7dc7', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', 'Krayuhin.KA', '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('2c79af20-74fa-4a73-bb98-82c101be60d2', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', 'kulandina.zl', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('2c7a46f8-0aef-4201-8d0c-0c0b787a83fc', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', NULL, '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('2c7b690a-057b-4aa4-97ee-fe60dcafba63', '0137d620-fb16-4304-b3e8-ae39785eadb4', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2c806d1d-ccf9-4b53-9e59-f30e6af19d8f', 'fa0c65cd-d648-4f17-9313-9faf91d00993', '', '', '', 'Vanyeva.IN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2c8229e2-ac2a-45a8-80e5-3e14c82a0214', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Lukonina.MV', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('2c82463e-44dc-41c7-ad45-2df0b0a39bf1', '0d7ec4d4-37df-487b-8a87-77eaebd1a473', '', '', '', 'maksimushkin.ra', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('2c85ce63-fc6a-482e-98c8-227b4333cf7b', '19c2caf9-6663-48ae-b9c1-9c4b55d07c0e', '', '', '', 'Kodochigov.VlVi', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('2c89c4bc-70e1-4179-ac06-c60df03d069b', '5c5a46d5-e4da-48bd-ae71-a52c3c3cacca', '', '', '', 'Isaeva.TA', '5c5a46d5-e4da-48bd-ae71-a52c3c3cacca', NULL);
INSERT INTO public."Employees" VALUES ('2c8a79b0-8290-45d2-8cfb-72e57d6a0161', '59c9b1cf-7270-412a-af1c-29b328e4ba69', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2c9558cf-453a-4eda-97f2-9693d8528e8b', 'ca45d6f2-6955-45a9-8f54-165256b9d09b', '', '', '', 'Ryzhova.ElSe', 'ca45d6f2-6955-45a9-8f54-165256b9d09b', NULL);
INSERT INTO public."Employees" VALUES ('2c959bf4-d867-4d25-b308-ee8e906a256d', 'adef5db9-ecc3-4bdd-bcaa-43b8945de3b1', '', '', '', 'Palamodov.PA', 'adef5db9-ecc3-4bdd-bcaa-43b8945de3b1', NULL);
INSERT INTO public."Employees" VALUES ('2c95fb0f-846c-4e72-8d04-f32fbce368d5', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', 'Kurganova.EN', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('2c981428-d099-4d65-8fee-61ce526fd1e9', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2ca261d9-1cbf-4216-a292-37f1020c14cf', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', 'Kuvashova.PN', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('2ca3a5a5-7751-4691-bbd6-72a354350bd8', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', 'Ishchenko.ES', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('2ca509a3-9ae8-4000-bf09-4d9cf270a903', '00e92310-b454-44bf-9a77-7cf4912884b8', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2ca6c5d0-f2b0-4f1f-a254-ede6d5adc1f3', '1e91152f-81ca-4b23-bc37-d0455d617fc9', '', '', '', 'Kalugin.SerN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2cab700b-8712-43b7-b37b-6c95fa0ac9af', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('2cab7339-126e-4b67-be4d-f0e330df65ff', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '', '', '', 'Klimchuk.OV', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', NULL);
INSERT INTO public."Employees" VALUES ('2cae056c-ba32-4e4e-b269-aa1c01a69965', '45a3bf18-82da-4cf6-b918-67ef1877f275', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('2cb455a7-fc67-48c3-8c34-25e6db910916', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_411_84_60', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('2cb992ab-d1d1-490c-92d5-e7eff2699ff3', '64f3c8f4-f819-47c8-8fdb-4abab36a7416', NULL, NULL, '__', NULL, '64f3c8f4-f819-47c8-8fdb-4abab36a7416', NULL);
INSERT INTO public."Employees" VALUES ('2cbe223d-35d3-4b0a-bdea-14a5b05a49de', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('2cbeb0cc-1bdf-4f7a-868f-2b56f5b5a8b9', '80436682-d811-4866-9bff-8d0486577cf0', '', '', '', 'Kolyaskin.SI', '80436682-d811-4866-9bff-8d0486577cf0', NULL);
INSERT INTO public."Employees" VALUES ('2cbff16d-b5cd-40ca-b9d2-0b71278ee630', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2cc00101-6299-4c33-b4e6-f0b3f99e796a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2cc07787-fa7e-41bf-99af-38434cf62b91', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Udalova.EIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2cc0fe27-e762-4f60-b315-062e13f05c86', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', '', '', '', 'savchenko.iv', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', NULL);
INSERT INTO public."Employees" VALUES ('2cc394e1-b969-4933-8350-b3ceed0ee2a6', '64b85b8d-781c-4f5d-b56d-7e0329aa973e', '', '', '', 'kudriashova.ia', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('2cc43944-4063-49db-8b32-3303da18e694', '04831692-dee8-4ead-860d-59faf0becd9d', '', '', '', 'shubin.an', '04831692-dee8-4ead-860d-59faf0becd9d', NULL);
INSERT INTO public."Employees" VALUES ('2cc69a1e-0fff-42cf-9b13-cd8a2a621c58', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2cc6c4c7-63d3-47ff-86bd-1ddb33b902bf', '9305df4c-cb45-45fd-9daf-50074b386c7e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2cc87862-597e-4195-b691-d0a60c57f4aa', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('2ccb6d8e-4e2f-4192-ad26-332dee7e1d8f', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', 'sergeeva.evi', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('2ccc9a31-9c76-463c-8c9d-51a8dee61a94', '9305df4c-cb45-45fd-9daf-50074b386c7e', '', '', '', 'Siuvatkin.SD', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2cce61f1-9041-4893-8375-86c5f129e5ae', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2cd50596-2708-4c04-bcbe-fe5010928a52', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Mosaleva.EP', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('2cda5938-5249-48dd-8841-1128ba8444b8', '2fa5f3f3-4067-41f4-98c7-a2fcdee2a8d8', '', '', '', NULL, '2fa5f3f3-4067-41f4-98c7-a2fcdee2a8d8', NULL);
INSERT INTO public."Employees" VALUES ('2cdae65d-c847-4d59-bbad-dca658a0cb7c', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Mitenina.AI', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('2cdcecbc-9aa3-4bcf-9064-795eb0e635d0', 'c7e45f01-b1f7-4a15-99fa-bb52995de519', '', '', '', 'Shuravina.SB', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('2cdfb99f-c6a9-43da-8800-e2cb18deb1cd', '20cc16ca-170f-467f-b440-a915f8b6ea07', '', '', '', 'Volkova.SM', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('2cdff4be-9c97-41b9-a0dc-4d29864fca81', 'a480f382-dca8-4062-86dd-368968184a3a', '', '', '', 'Vlasov.VN', 'a480f382-dca8-4062-86dd-368968184a3a', NULL);
INSERT INTO public."Employees" VALUES ('2ce03cc1-7e16-4fd0-b688-6d179d89d755', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Lyudmilin.MM', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('2ce37c86-3554-4f3a-b18f-8a48b156b729', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Bocharov.DV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('2ce3e1f0-ca8b-4354-a0ab-405400c40030', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'sadretdinova.ev', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('2ce47214-b2ab-4a7e-a6a8-e930a32744ba', 'b4103eca-0587-4536-a9ee-b994aeda501d', '', '', '', 'alatyrtsev.oa', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('2cea221b-c6b7-446b-88ec-ac27f1ad2d1b', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Kudryashova.VK', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('2cec449b-c509-4f93-bd67-521a6c713eed', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', 'Sapunova.IE', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('2cf009d5-05fa-4e18-9c0f-f5fedeeba0c4', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('2cf31b83-efc3-4755-9644-7d8d833182fd', '657de1c0-6d08-4fa4-831e-012ac7c4c435', '', '', '', 'Odinokova.EA', '657de1c0-6d08-4fa4-831e-012ac7c4c435', NULL);
INSERT INTO public."Employees" VALUES ('2cf4a991-f411-4905-8db1-9a5148d94716', 'f019ca0b-976a-4011-9bf8-b2a7b06d486b', '', '', '', 'sindetskaia.ev', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('2cf5fafb-a87c-4184-b4aa-7f1d04a95e1c', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', 'Lezhnina.TV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('2cf8e31f-f236-46ca-8d04-40e8a4780a7a', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2cf97ad2-2f56-4f8a-b4ac-f4399d28feae', '73d3dd9a-4107-4af9-a276-c9e6c0f7509e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('2cff9e5f-3be4-4db8-96eb-541d7c7b6a5c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2d0114fb-b19f-4a28-876b-98696e838d91', '5e3f63d2-ce74-4854-8025-9eef4cd2fd90', '', '', '', 'firsova.ta', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2d049228-8c7e-4ec2-b47c-89512a38365d', '10a55879-041e-44ae-9dd6-6bf6eb876838', '', '', '', NULL, '10a55879-041e-44ae-9dd6-6bf6eb876838', NULL);
INSERT INTO public."Employees" VALUES ('2d065eb9-2d90-44b9-bdd5-23311b1ff9ff', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('2d08b1ae-c8db-45b1-a5ee-16fb6a61bc81', '6fbac327-0699-4245-9913-86f201db0847', '', '', '', NULL, '6fbac327-0699-4245-9913-86f201db0847', NULL);
INSERT INTO public."Employees" VALUES ('2d09111a-b204-48af-9762-f3a1cf364374', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('2d09af78-20c8-4421-b13f-6e92c4859361', 'bf7e3d00-58e6-408e-af7e-11125837d08f', '', '', '', 'Bolonina.KN', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('2d0c6578-9667-4298-90d7-289541509c80', '4642d45f-8f54-4795-943e-29414b6578c4', '', '', '', NULL, '4642d45f-8f54-4795-943e-29414b6578c4', NULL);
INSERT INTO public."Employees" VALUES ('2d0f1e71-2f30-40a9-8062-45c1e457dd11', 'aa645cdf-daa5-4d41-8ef0-f8470ec88d69', '', '', '', 'ryabinina.na', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2d1050e0-d8b5-4e66-ae4f-481c623df1f2', '21fe81a3-07a2-4b3e-b6dc-9fe813b600bc', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('2d123981-0a62-48b2-a262-93437141892a', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Mitin.SerAle', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('2d13db8c-85a8-4b08-95a2-f20f8047007b', '444a1343-104e-46b0-bacb-be2d34d73ee6', '', '', '', 'Gribanov.AL', '444a1343-104e-46b0-bacb-be2d34d73ee6', NULL);
INSERT INTO public."Employees" VALUES ('2d147e1d-868c-41a8-bd02-7448c2f91b3c', '85fa54da-1c04-42b6-a851-94040273027b', '', '', '', 'Kharitonova.NA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2d15fb50-8a18-43c3-a97f-c89d88867fc3', '5b47a1a1-565c-48cc-ba46-8f97355a6372', '', '', '', 'Bogdanova.AnTi', '5b47a1a1-565c-48cc-ba46-8f97355a6372', NULL);
INSERT INTO public."Employees" VALUES ('2d1a6ae9-17bd-4c67-bdc6-4027b3c65226', '713cc311-252a-41f4-aff2-12783ade7178', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('2d1d1ba4-30f3-4a30-b5ab-069e8bf11765', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2d1f5576-a160-4ba8-a36a-f5ea3501b7fc', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'Deev.EV', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('2d1fe346-3611-4f2e-81e6-e9f2b69f8b35', '6ec86747-a54d-4d70-b959-3206f75207f8', '', '', '', 'anisimova.ok', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('2d29e6bf-c1da-40a7-99c2-501817c41437', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'Glotova.IuM', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('2d29f5fd-b696-48a9-ba82-f9c76a205e02', '8d0395ca-7098-41c6-a5ac-229f0fa822ec', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2d2f0495-1c08-47b4-9ed9-208def1fe9d8', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2d2f2fe6-79a6-497e-8778-b6b9df4960c6', 'f27dfb64-9b44-4466-951c-69f8b7145575', '', '', '', 'Chestnova.NA', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('2d33a20c-33b2-409b-ab9f-b68bc56019cb', '69f3734f-7016-4bdd-b045-0eebabf0e8a9', '', '', '', 'Klyukina.EV', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('2d359ff3-31ed-48e0-862a-66dc9d42db7d', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', '', '', '', 'Nikanova.SV', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', NULL);
INSERT INTO public."Employees" VALUES ('2d35a108-e70a-42cb-9c89-9dbc12b2c760', '07a5cf9e-f211-4d37-ba00-c8d214f04693', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('2d36c871-ed3f-42c6-8ecf-f4535e132db6', 'dcb6e405-b36d-4dc7-8064-303f556ac259', '', '', '', 'kats.im', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2d39eb7a-5f9b-4c2a-bb33-f9341e32c807', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('2d3c2076-3c96-4f81-ace2-bcf43d549a18', 'ac756204-d927-46e8-9655-753866af3e38', '', '', '', 'Filimonov.DMV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('2d3e0ea8-b40c-4e4d-a8d3-99bda046de3d', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('2d428021-7621-4895-b8c3-92eb9e28502b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('2d4363e4-798d-4d05-9f81-25156d860e54', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Kapralova.OA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2d45b6e3-58cb-48b4-8d3a-67325aaf6fc7', '2b28eb58-5192-41ab-89ee-37937a077987', '', '', '', 'Mezhevov.MN', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('2d463189-c381-40bd-8ae0-6e44a48f0eb0', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '__439_15_80', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('2d484e91-29c3-4d43-ae69-65d362d328a0', 'a34bfd7a-56d7-4397-bd10-46a14157be52', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('2d4ba02a-eff0-4d67-a4e2-db71a19bda13', '44de8356-e5d4-4c31-b589-65dae373c77b', '', '', '', 'Blagova.LAA', '44de8356-e5d4-4c31-b589-65dae373c77b', NULL);
INSERT INTO public."Employees" VALUES ('2d50ec68-5500-4674-a055-adf60ed895eb', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('2d511bd7-419a-4f80-a1ff-64cc07fafe7e', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('2d57d465-7936-4414-ad57-ca8c5f71c1a1', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('2d5ac15f-81c3-4d61-bb96-e5ea0710ca3a', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', 'Poletova.VA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('2d5b36d4-d2c9-4d2b-a5e3-55deb9d4ac3f', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('2d5d2d12-d688-48c2-aec6-c11ee1f16360', '1e25e24e-de77-41ce-8e9a-4d4d34bc6aa5', '', '', '', NULL, '1e25e24e-de77-41ce-8e9a-4d4d34bc6aa5', NULL);
INSERT INTO public."Employees" VALUES ('2d5e3f45-674b-451c-b08a-f64d74ef89db', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('2d5f95c5-fd07-4bc5-a925-1dfdd201cd7d', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'Gulyaeva.OS', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('2d62ee5c-dcc3-4717-8251-1c5f9e22e55a', '807721c7-3ac1-42bd-922c-f939cea3ac5d', NULL, NULL, '_', NULL, '807721c7-3ac1-42bd-922c-f939cea3ac5d', NULL);
INSERT INTO public."Employees" VALUES ('2d671b85-d5db-48a0-b0cb-5071109a5f29', 'c2572dd7-040d-42e1-9760-5d30102b3b9c', '', '', '', 'Kulikova.MaSe', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('2d69421f-4077-4a47-a8e5-a251d8720ff0', '81358ec5-4e32-48bd-b211-e6875f97f38d', '', '', '', 'kondyrev.vv', '81358ec5-4e32-48bd-b211-e6875f97f38d', NULL);
INSERT INTO public."Employees" VALUES ('2d6dfaa1-81cc-46cd-b740-93e1558d1978', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2d6e67c3-e43c-4947-a7f8-d0a8b0d5d7f5', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2d70f05b-4a8e-446a-97b5-17b7e7925149', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', 'Kovyazina.ON', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('2d720143-3203-44f9-bb48-12ea649837f8', '4dfb45be-d49b-4c51-928e-80a148b9e456', '', '', '', 'savinov.vv', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('2d7425cf-e1b6-4dd1-b9c6-bd21cb5eab3a', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', '', '', '', NULL, '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', NULL);
INSERT INTO public."Employees" VALUES ('2d74a9e9-2cd1-4805-b861-2c4a6e4fcb90', '17089f01-fac9-4350-a3b6-5767a24dae4a', '', '', '', 'Sulekova.NA', '17089f01-fac9-4350-a3b6-5767a24dae4a', NULL);
INSERT INTO public."Employees" VALUES ('2d78136a-a64b-4a45-949b-03fa9a545689', '45678c09-5120-47f5-a663-d3ff7ff5d8f2', '', '', '', NULL, '45678c09-5120-47f5-a663-d3ff7ff5d8f2', NULL);
INSERT INTO public."Employees" VALUES ('2d79cec7-310a-4b62-ae00-2ebf54183665', 'ccda3cf7-d290-45fa-a641-529a60621815', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('2d7c8d73-3ab2-4250-aa79-7596c9009029', '5ba6ec0d-4d10-4103-8c6d-8a07e77c5b82', '', '', '', 'Rudakova.NA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('2d7e2b65-a901-492b-ba39-62b32ee192fd', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Eristova.EN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2d7fa211-1e70-4853-9a69-7c6611d8e50e', 'c277772c-f961-4995-b64b-59548ed4e732', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2d81412d-2aa1-415f-9ad5-b32ede3aa818', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Gening.OG', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('2d827a33-ba73-4d43-8351-2ac1e2461961', '409a7d55-0686-4e26-955e-18650e81bba7', '', '', '', NULL, '409a7d55-0686-4e26-955e-18650e81bba7', NULL);
INSERT INTO public."Employees" VALUES ('2d829700-d415-4bd0-a3e6-3eb521fd8edf', '4bf995ea-6cd0-4c42-bad4-fb101c954621', '', '', '', 'glazkova.ov', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2d8405b7-a5d9-426f-a667-baa90491aa0c', '8e0803bc-9893-4912-b53e-0b9447ea2f2a', NULL, NULL, '_._', NULL, '8e0803bc-9893-4912-b53e-0b9447ea2f2a', NULL);
INSERT INTO public."Employees" VALUES ('2d864016-2605-4529-9eee-9489bbc0c19d', 'f019ab21-1cd1-4772-bd2f-d964f10ab22c', '', '', '', 'shirybanova.ee', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('2d87de26-e154-4a6b-8199-136e7804d746', '3b311b63-618a-4c23-9219-abc445a45bf1', '', '', '', NULL, '3b311b63-618a-4c23-9219-abc445a45bf1', NULL);
INSERT INTO public."Employees" VALUES ('2d8a2850-d09c-4ae2-bc5c-fadb01a5a6b9', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Davydova.EG', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('2d8b0cd4-af60-45fb-89bf-394fca529d23', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('2d8c6577-d943-4b9d-b5d8-9b8c08d7b612', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('2d8e6332-628a-4b94-8eee-cfbba1efe2cf', '9d1ec1c3-6f73-4245-b6bb-8417529d6d97', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('2d8e8378-4050-47b5-8da0-a6195e9564f4', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton 3', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('2d8f48c4-6c3e-4f96-b861-b3d2ad323344', 'eedd7e75-d87c-4b72-89f4-a7d5da5f39f5', '', '', '', 'Paketina.OA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('2d8f591a-8dba-4a63-bea9-853b31f39ab5', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', 'Garahina.TA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2d961563-2131-4a7e-b41e-009450b90f18', '7bed3c7d-d64b-45d9-b26f-49c318d85ba6', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('2d98f801-ee77-413b-9442-e7d11220d7c5', 'a8e209dd-28e4-48aa-9bce-7ed9b35567be', '', '', '', 'kozin.ia', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('2d9ca887-ec34-48dd-b894-b08b52273e59', 'a827855b-59df-48d7-9bc0-7b939a3ecbf7', '', '', '', 'voronina.ia', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('2d9e6752-c0cc-4ade-8110-1f266e551251', 'f248517a-c6bc-495c-ad8d-72d0e010e102', '', '', '', 'pasiakina.mn', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2d9ed19c-ce6b-462b-923e-63882bef0978', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('2da2947f-806d-4051-b754-60c126e58873', '38e12f62-1738-4d14-b31f-5e392fb3f46f', '', '', '', 'balabanova.ea', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('2da3a9ff-51a8-4647-a282-24294db171c6', 'e446247f-becf-4797-a761-c349b27db3ed', '', '', '', 'Lepekhin.SV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('2da3c468-74a3-4ef3-b8f7-cad7dd2f1737', 'fa132486-8a12-4a07-a229-db194b500bbc', '', '', '', 'Kokurina.EE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2dab1658-8f71-40f6-a8e2-4f91cc653399', '279dd38e-047a-493a-8aae-d49470a3c2bb', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('2dac3bbb-4c00-4bf0-aa56-76f2b62b7015', 'd4eef8f5-2b34-402c-849a-f06f6d701ae1', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('2dadd434-2571-4593-b7a5-7c472114d15b', 'a679cb51-b619-4821-bcb6-e67bcea65e9e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('2daf9ae3-8902-43df-923f-52b86e985f7e', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('2db2930d-18b7-47e1-87d0-c00c9ec928d3', '62be8002-844e-4281-b10e-81c218b4feda', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2db30923-bc43-47b3-baec-d0c4a9a41e6b', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Toritcyna.AD', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('2db5be20-bec2-4bb1-884d-a94c5dbabc91', '5c962f7e-0b5d-4b51-8652-7005b60328ef', '', '', '', 'Kramarova.TA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('2dba9059-6821-402f-b12b-9aa7458d0137', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2dbbc764-83d7-4c7a-bbf1-ced6a4da8e4e', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', 'Potapova.TIV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2dc0f0b9-a95a-49e7-9c9e-b96631c02a3d', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'Koren.EvA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('2dc22559-bed3-49fa-8cd8-a6bc05e15095', 'b8f54756-7fde-4930-a6d6-58af50b5d528', '', '', '', 'Karmanov.VV', 'b8f54756-7fde-4930-a6d6-58af50b5d528', NULL);
INSERT INTO public."Employees" VALUES ('2dc369f0-1c86-4388-a35b-318642c145d7', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_75_70', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('2dc51a10-a685-4adf-a72c-d1e6efdf46c0', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'Bakhtina.IUV', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('2dc5a971-7b20-4dae-a9eb-d494aa2bf6a6', 'e30bb312-2d5d-4e5d-93ff-2a2455811788', '', '', '', 'chernov.vi', 'e30bb312-2d5d-4e5d-93ff-2a2455811788', NULL);
INSERT INTO public."Employees" VALUES ('2dc64d3f-d2bb-4f50-98dd-84d349ab4713', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('2dc976ed-1851-456b-a7b1-8220edf65015', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', 'Merkulova.NS', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('2dca4fc9-a76f-42bc-9611-bd06d1934045', 'c51f1dd9-c8e8-452a-8640-b95ba485c4cb', '', '', '', 'Butsina.IV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('2dd05213-eb6f-4d06-874d-73d16fd7631a', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Krylova.ElAl', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2dd2df95-e9a8-4479-b13f-44a637914820', '93c2c7e1-8001-48be-b2d4-8c12f96eccf2', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('2dd416d9-8839-40c5-a922-ff4a5fb79068', 'b979f2e9-699f-4aa0-8f5e-c998998a945b', '', '', '', 'Guryanov.KA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('2dd502be-604a-4e6c-91fc-450b0d9aebed', '57d506d4-11cf-4307-b13e-789b9c193e3d', '', '', '', 'kurnikova.iv', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('2dd8a8b4-fdff-483a-b256-6d7c5eb9ce78', '7ba20cba-5461-4b7c-8bbd-c13d785221e0', '', '', '', 'gorskaia.lv', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('2ddc7e28-e545-43ff-9830-43f48f3c9709', '1dbe6c5c-661a-48ec-816d-fcba6911a041', '', '', '', 'Levashova.EkSe', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2ddd201a-8de9-4bf2-951b-84f0d65bee6c', 'a058ff3c-4fbf-4a11-80f2-281509572b7e', '', '', '', 'Kurov.DV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2ddf815a-af27-40db-8adc-5c65b7449392', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_419-75-62', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('2de30eb0-48da-432a-8bb7-43be5c7983be', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('2de607a0-ae81-4244-9c6e-3cbd202cc81f', '37c89543-263a-4934-847f-70a4749b45f9', '', '', '', 'Elagina.ElenNiko', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('2dec6c1d-46b4-4bf6-8f78-3c8137e43413', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2df0b252-3928-4d61-820b-29069e7b99d9', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('2df2605f-b90b-4aa7-882c-f420768dac60', '1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '', '', '', 'lapshina.nv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('2df3a4e3-2352-480b-a15a-32cca134aedb', '92a10173-1c05-4c38-89b1-684c8b9230c6', '', '', '', 'Nazarova.MI', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('2df498b7-f553-43c8-a3c1-9b834aafd90d', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2df9c5a8-4ab3-459e-9413-63cbd94d6dc0', '85fa54da-1c04-42b6-a851-94040273027b', '', '', '', 'Ryazanova.AS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2dfb1cd6-e3c9-4a2f-a591-b04cf06abcf1', '84d0caaf-5ba7-4aa9-9efd-86ce3a2340d1', '', '', '', 'ilina.sd', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('2dfcbd5a-6f52-491e-b430-1af66541c21b', '9ba47012-46b4-4198-bdaa-71304c566754', '', '', '', 'Buerakov.AYu', '9ba47012-46b4-4198-bdaa-71304c566754', NULL);
INSERT INTO public."Employees" VALUES ('2dfd009c-e576-422b-8af3-2884a0304ae7', '740e81a9-96d4-4b72-96c3-7b325097f62d', '', '', '', 'Brusova.SA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('2dffe515-2eb8-4016-845d-70119a94b910', 'fa2defcb-807a-4f17-87a9-d5c531341152', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('2e0250d8-0dd9-4364-95b6-1c416dc39ae0', 'aa645cdf-daa5-4d41-8ef0-f8470ec88d69', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2e0acfbd-6bb2-48c9-bf18-856a58283147', 'c95cff94-a06d-4eba-9258-efc289ed618b', '', '', '', 'Kosorotikova.EV', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('2e0e3434-ccb9-44a5-bff0-3e10fb05d996', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('2e10eef7-dc41-4b6e-90bc-cce2e8eb2f9f', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', 'Goloviznina.OkI', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2e1572c9-55f6-4a4d-8abd-5f66999fdd39', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2e166ccc-9f69-4ce8-b67f-ee5df31103bb', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'akashkina.ov', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2e16c537-0160-4743-9651-d82d4f3c90db', 'de363242-6383-4495-9212-213254519d05', '', '', '', 'Turukina.TA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('2e19b24e-7347-4579-88ae-0de55f5f5b95', '1fe79444-af97-4d7e-ad61-38e4b8b11277', '', '', '', 'Morohina.EV', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('2e1b82b2-880f-42aa-ab5f-54a53cfd25d3', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Ponyaeva.AS', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('2e1c90a7-f763-46ff-98dc-41dd7a62a084', '26c364e9-2d46-4798-82ab-0c777f67f83d', '', '', '', 'Lysova.OD', '26c364e9-2d46-4798-82ab-0c777f67f83d', NULL);
INSERT INTO public."Employees" VALUES ('2e1db929-16f0-48d4-9a59-e3473e4903b7', '6f84ac5d-10eb-47f9-9598-d4d1acfec681', '', '', '', 'Chichikova.EV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('2e1ebfc8-1894-425d-acbe-f1d47f4944d4', '1ed1cd33-495a-4419-bc17-d32b9ae3193c', '', '', '', 'Sidorova.NatAle', '1ed1cd33-495a-4419-bc17-d32b9ae3193c', NULL);
INSERT INTO public."Employees" VALUES ('2e1fbae8-c5c1-4846-9d2d-043699e27861', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '', '', '', 'gracheva.tp', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('2e219cfb-60aa-45c4-81fa-3d490bce17a5', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', 'Groshev.DL', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('2e25be46-2ac6-406b-b85d-ee490516b4dc', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', 'Shuryga.LA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('2e26617e-6397-4d39-b603-c6cfa380bd0a', 'ea807a74-c376-4d2c-8397-652b5a664530', '', '', '', 'Ilin.SA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('2e27b719-1a19-498c-b4aa-008c815dd867', '1204c338-789f-4096-8bdc-05dbf344aefb', '', '', '', 'Gunyakova.EA', '1204c338-789f-4096-8bdc-05dbf344aefb', NULL);
INSERT INTO public."Employees" VALUES ('2e281de7-8d21-4f8d-8d76-84c6ed28870f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-07-62', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2e29097b-7e44-4c78-8418-ac8b533d97b5', '0b4a7418-45d1-407c-9405-382b39da0fd2', '', '', '', 'Mishina.GV', '0b4a7418-45d1-407c-9405-382b39da0fd2', NULL);
INSERT INTO public."Employees" VALUES ('2e29a9f5-af35-4109-bf26-96e582a41f5c', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Efremov.AlAn', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('2e2e6193-8e57-4a4a-b2ec-a98e803c5ccd', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_16044/16-0-0', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2e313b13-f7fc-402c-a376-93bc8e56c8ca', '92e04d70-1683-406b-bda0-c2192a582a98', '', '', '', 'shmeleva.sa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2e383832-2ff9-464d-8c51-9f26f81bb9b6', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Kalinina.DV', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('2e3d131e-ed10-4f75-a48c-401417b4bac1', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'loginova.af', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('2e3d6a08-77b0-478d-a162-9285c0d42464', '6b924ed2-4c6f-4539-8648-3a37f172cac2', '', '', '', 'Gladenkova.OK', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2e3d807a-16d1-4f57-abcf-fe070735be6c', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Nabokih.IV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('2e3eec82-345c-4296-b785-8bf8f56f30a5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2e420138-4008-44fb-ad10-4b5184b8402a', 'a8801380-dde4-4319-bd34-1791a725d080', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2e443aaf-664e-47bb-baad-b604a1a711ab', '4d0a7c6c-2cb5-458e-aaed-0b68582b5ffa', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('2e4689f6-a843-468a-95f7-f995b9a6f96b', '5ac9d500-596c-40e9-9cca-3bd41a577976', '', '', '', NULL, '5ac9d500-596c-40e9-9cca-3bd41a577976', NULL);
INSERT INTO public."Employees" VALUES ('2e4ab8ec-3f1f-4bf3-919a-769fd603ee44', 'fdaf8df2-e9b5-4708-9535-c941534895af', '', '', '', 'Chernigina.ElNik', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('2e4b5b44-da93-401a-98f2-69df17052ed7', '5d8a63f5-7262-4a8a-a6bf-73b26c8f31cf', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('2e4cbcf5-e0f4-416b-8957-829dfd0dae07', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('2e521dc4-2c38-4952-a164-ea328cd0071b', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', 'Panteleeva.KN', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('2e539197-22a0-4b9f-8461-2f00c370531a', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_439-07-22', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('2e5666d2-adfd-4717-97f4-6bb37c3960d7', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', 'Nevdahina.EV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('2e5846bf-bfd7-4c6f-84dc-526e49c12aee', '2539922f-7654-45c7-a563-a6a8b035ede6', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2e682b6f-df60-461f-a7e9-4f993594aec3', 'd8f345b5-959f-46f4-b7f2-15fe63e0012d', '', '', '', 'Sudaeva.SA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('2e68e557-52f9-49b8-b1ad-04114790b7b0', 'fc741d54-2b2b-4b5f-bf97-5898cb06a9e5', '', '', '', 'Korf.NA', 'fc741d54-2b2b-4b5f-bf97-5898cb06a9e5', NULL);
INSERT INTO public."Employees" VALUES ('2e6a7985-a8db-46dd-8b48-b429bd3637bc', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-75-95', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('2e6aa389-dc36-42a1-a080-b236f554b76d', '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', '', '', '', NULL, '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', NULL);
INSERT INTO public."Employees" VALUES ('2e6ab111-b0cd-490d-bf69-b5c6fe132d74', '37c89543-263a-4934-847f-70a4749b45f9', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('2e719875-0271-44f3-ba03-3ea901be45db', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', 'gusarova.na', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2e75d758-2341-48da-98f4-ce52574d026c', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Antipova.OA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('2e77134a-8d2c-4a92-b5c0-625e22168678', 'b98bd875-a680-4466-8fd7-ece0ddde5a9b', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('2e78650e-8ecb-411a-8a14-eb0adb5a0529', 'e54a83b5-06da-4084-81dd-aa03ab9e977c', NULL, NULL, '..__', NULL, 'e54a83b5-06da-4084-81dd-aa03ab9e977c', NULL);
INSERT INTO public."Employees" VALUES ('2e7a16c7-f303-483e-8dcf-c3b2c203c264', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('2e7a2056-c937-4cdf-b8c9-a92fb0fa0408', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2e7aa3bf-29da-421e-8670-488c02fb7560', '1db93372-5d22-4400-badc-0301ca9ee53c', '', '', '', 'nevelskaia.mk', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('2e7bb121-fb0b-425d-9137-a10308431c15', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Uzun.VA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('2e7e307d-b688-42b5-b5d3-8f5075c89a50', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', 'Egorov.AV', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('2e803051-3d57-4346-a75d-f84d5a35845a', '86d54b25-9671-4b58-83ad-de99e2cdcf53', '', '', '', 'Plaksa.NiVa', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('2e8162d1-acb5-4f16-a290-3ce21ee817d5', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('2e86a5e6-705d-457a-ab4b-46da62b6cd4b', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', ' ', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('2e87be5a-cb8e-498d-97a7-ded2a74a1843', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'Hramova.ES', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2e899130-cf13-49cd-8801-a8d54fbbd5cc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2e8d64b2-83e7-4cfd-96f9-8c2021e294a5', 'a4755db6-cfba-4243-b634-380394766ef7', '', '', '', 'Efimov.VLEV', 'a4755db6-cfba-4243-b634-380394766ef7', NULL);
INSERT INTO public."Employees" VALUES ('2e98b62c-3a4a-4e5e-9f9d-572be316f9cf', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('2e996eab-e697-47f0-a2b3-bd26b3b2a08b', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'Zamyslova.KV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2e998083-0c5b-4127-8f38-0304ed2aac71', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Nuzhdin.RA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('2e9abc64-7f9f-4a02-8ba9-270119ff4b38', 'ce8194f7-88e4-4fe4-80d2-760e088b500c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2e9b3dc5-73a6-4e23-a748-d9bf3941fb64', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('2e9d6528-9da2-472f-810c-995a72cb3361', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('2e9d82d6-7d09-4c18-9302-3093e132e328', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL, NULL, '_', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('2e9dadce-f956-4f58-b7e7-78e548ebefc2', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', 'Perepelitcyna.NN', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('2e9f9dba-e4d8-4e98-88e8-c4519b78eb54', '8c15496c-21c7-40c5-8a95-6d6cbcc0f52a', '', '', '', 'Vasenkina.VP', '8c15496c-21c7-40c5-8a95-6d6cbcc0f52a', NULL);
INSERT INTO public."Employees" VALUES ('2ea1908c-18f4-4539-9e10-e3447852e8f0', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('2ea2cf16-25c6-46b6-a01d-eb9f59149568', '61945d68-b8f1-4e29-91d5-cd1a8fe7d5c6', '', '', '', 'filimonova.eb', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('2ea301af-387c-4cc0-8375-971ee60ac0cb', '3e57b1ac-d796-4967-9f03-0caa925b857c', '', '', '', 'Izherovskaya.VA', '3e57b1ac-d796-4967-9f03-0caa925b857c', NULL);
INSERT INTO public."Employees" VALUES ('2ea35c0e-7381-4e3c-86a2-4f4bd33789ef', 'cbe4670b-bc2c-4b18-8549-4e7b909991e5', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2ea3843b-b799-4b85-9064-cc03ceb24932', 'a058ff3c-4fbf-4a11-80f2-281509572b7e', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2ea85862-03d0-4784-8068-f8e926526724', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2ea9cce4-b700-4588-a367-2eaf319474f1', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', 'Marinina.YuV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2eaa3a64-8996-453e-a921-e82b3f815f1d', 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', '', '', '', NULL, 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', NULL);
INSERT INTO public."Employees" VALUES ('2eaa74aa-2fb2-4d28-b13a-6296b39d55b4', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('2eae5856-2b73-4bb0-9f46-af8d3de71ce8', '2915f90a-15b6-4670-94b7-63f6a7e82916', '', '', '', 'Voronkova.NTV', '2915f90a-15b6-4670-94b7-63f6a7e82916', NULL);
INSERT INTO public."Employees" VALUES ('2eae6845-2b0a-4672-81c6-db4b7b4a427a', '9136d828-710f-4f17-beb6-72447609a5ba', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('2eaf0e1d-3445-44c2-9526-c4dd3f21d893', '9ed0f3ae-89c0-46fd-bf46-22573f8860a4', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('2eb06ea6-5111-4345-b8e0-75ec9a85e768', '5e173e36-f6fb-46df-ae27-882326635358', '', '', '', 'Frolova.EA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('2eb186e5-5d72-4226-bfb7-7a5f8cd72fcf', 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', '', '', '', NULL, 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', NULL);
INSERT INTO public."Employees" VALUES ('2eb3e715-98ba-406a-a0fe-000ce414b022', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', '', '', '', 'Kardavilceva.GN', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', NULL);
INSERT INTO public."Employees" VALUES ('2eb579b5-65a5-43c8-a5a8-e1765cce3597', '75aa5983-d91c-4edc-a9d5-0d73f8afd004', '', '', '', 'Sergunina.OlV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('2eb7d474-f370-4de4-be6d-a304bdd6620f', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('2eb7f850-f9b7-4e97-bf90-e582605654cd', 'fe147433-93cd-4a90-9852-d1bd2ce5e6ed', '', '', '', 'Pankova.ME', 'fe147433-93cd-4a90-9852-d1bd2ce5e6ed', NULL);
INSERT INTO public."Employees" VALUES ('2eb85dac-cac0-4371-8668-32afe15d6d8f', 'aabeb374-0f32-42b6-b9b8-130a89ff2741', '', '', '', 'panfilova.vv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('2ebc955d-ec6e-424f-9a63-3ad29c20c7ad', '0cb2490e-235c-4513-880e-96c76b662620', '', '', '', 'Ionov.II', '0cb2490e-235c-4513-880e-96c76b662620', NULL);
INSERT INTO public."Employees" VALUES ('2ebcabd1-29ba-440a-8201-efde8f4443e0', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('2ebea71e-d410-425a-946e-f3c1f5b01b35', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('2ebeb02c-bcb9-4d22-8b9f-11af3e0a9579', '44e5c8ab-d7db-46f9-9a9a-288fdee7b267', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('2ec0a28a-b111-4289-abcb-55cb2549c17c', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', NULL, '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('2ec1557c-f3a3-49f8-947c-f2008201b5cb', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Smirnova.NaV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('2ec572d0-c526-40d9-bbff-c598627cadf2', '713cc311-252a-41f4-aff2-12783ade7178', '', '', '', 'kudriashov.al', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('2ec5f54f-858b-482f-806d-1327472de883', 'e49e7c2e-49fc-4e97-9f91-5d62426ea97c', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('2ecb0533-353b-487c-889d-43ded291cffa', '09ea2a17-1522-4064-bb60-1b6aee164ed0', '', '', '', 'baluev.ius', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('2eccf57d-60c1-4448-be32-5d8aa924be37', '7bf70af3-a90e-4369-94a9-a2e977171c86', '', '', '', 'nikiforova.em', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('2ed44865-3184-4c73-9e52-ad1be18a41ca', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_435-60-21', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('2ed5e2a5-da5a-4021-ae06-3abedfe6b6d4', '34896d70-c12d-4e7c-b933-89882e1e391c', '', '', '', 'prelov.vv', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('2ed6838e-7d2b-4da8-9098-58e9b09d4438', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2ed744f3-1fb1-4e6b-b112-9827a3e8193f', 'bab374fd-05f1-4701-ba9f-a7debcaca35d', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2edaad19-a3c7-41d4-ae17-09d85e265b0a', 'd0a786ff-b456-4a71-a9bb-39df9057ac17', '', '', '', NULL, 'd0a786ff-b456-4a71-a9bb-39df9057ac17', NULL);
INSERT INTO public."Employees" VALUES ('2edc29e3-7b71-4a38-9f4b-51ba1b2bff5e', '259fd7ba-9413-4451-bc38-5a37ec3eaf8c', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2edc9cb2-4ef0-481d-a94b-a7a8bcaf2798', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2eddbbf8-9b90-411f-b3e5-e3b6eedae54c', '831c7dcf-9038-4f4b-a983-fe5f99a27834', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('2eddd030-09b0-48ac-a023-3a227807f79b', 'c4a24c6f-342e-4362-aecc-d42b99992294', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('2ede88de-b415-486c-b267-86b0feec2ea5', '887ed49d-49fc-4e47-80f3-7845da796c6c', '', '', '', 'bolonochkina.nv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2edfbf5d-d544-4d24-8641-08d95a3cda4d', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('2ee147ae-4c79-44ff-933d-4766a93b5639', 'c62eca80-2797-4940-9b89-bbdd431351d8', '', '', '', 'Tomilov.EU', 'c62eca80-2797-4940-9b89-bbdd431351d8', NULL);
INSERT INTO public."Employees" VALUES ('2ee38669-ba7c-4e61-b65f-3103df3c947f', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('2ee3c668-d97b-44a8-8ac7-2c5a0099a175', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', 'Stepushkina.NA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('2ee3e663-bd14-4289-80ab-ce41e5d0ec2e', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', 'shumakova.liu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('2eeb244a-a29d-48d9-a812-d6eb36cf8755', 'f696d28f-0cb8-4ead-8d82-2237de831fa1', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('2eec666a-2d19-4f92-b757-acbd4422f4f2', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Grebneva.IuS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('2eed1a69-a160-4cbd-8b88-e029082155df', '34088fc7-1e01-4359-adeb-32dacbaecca9', '', '', '', 'sadekova.ar', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2eedea47-c937-4e58-8078-6c878e6ecce8', '228b6a6b-4be1-41df-9d7c-eee7b0987e79', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('2ef4774e-eaaf-4544-b386-17462d23be84', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', 'Nikitina.AI', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('2ef66f00-913e-421f-a393-648e89db641f', '73baf950-8bff-40dd-9239-40db3fc8fe0c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('2ef70ed0-311f-4c79-bd70-0a4b3eee899c', '9a4b14c6-0029-411c-8409-9032e9489b1e', '', '', '', 'Chikalov.AA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('2ef72218-9c35-46a1-8487-260204535b6b', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'bogdanova.nv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('2ef7324a-2c0c-4083-98e9-d1528c2c049f', 'd890fea7-37a7-423f-bea8-7e18d08be682', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('2ef8bf5e-d1ba-4498-a0ab-cf02d35a63ff', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('2ef8c044-e576-4583-9d1e-91f1f2473814', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'Lobanova.NA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('2efb68bc-f199-41a8-bdb5-b1f1ad6b27e7', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', 'Soshneva.EG', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('2efbde30-ae81-4d4a-b88e-62fcbc438279', '0060dc70-6885-42d8-8b1c-7476f5c6020d', '', '', '', 'shimina.nv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('2efc4713-2e61-4d29-8229-3ed9c1d6fb6c', 'c731a64a-5bd3-4902-84b8-99401c777529', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('2efe3810-0202-448c-842d-078df6b7dbc7', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '', '', '', 'Filippov.SIu', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('2efeecfa-4068-467c-a307-8634b8750066', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', 'Lezina.OA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('2f0159f8-660f-49e7-9e63-101efe191e42', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '', '', '', 'Lavrenov.SV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('2f016d71-6937-4061-b0f1-7187a5b4c6b1', '93e320bb-6879-496e-b956-e319b2f5d26e', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('2f06dd30-b91d-4f0d-b4fb-747ebc86aab2', '3e939b6a-9c19-4a1e-9783-4601ee6d3b0d', '', '', '', 'Maiakova.IN', '3e939b6a-9c19-4a1e-9783-4601ee6d3b0d', NULL);
INSERT INTO public."Employees" VALUES ('2f0aeaf3-edf5-488c-aa5a-6e921ae2c960', '51fd92e2-1968-4064-a479-619964a349f8', '', '', '', NULL, '51fd92e2-1968-4064-a479-619964a349f8', NULL);
INSERT INTO public."Employees" VALUES ('2f0ea0f4-6563-43f5-b4aa-d2dc5deaaa18', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('2f0fbccf-6553-4182-96de-79ba21943a48', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', 'sabynina.ev', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('2f0ffaa6-769b-4f14-866d-cbc17a1dd223', '50852620-e233-4836-8440-b7fa3017a9ec', '', '', '', 'Sinichkin.AS', '50852620-e233-4836-8440-b7fa3017a9ec', NULL);
INSERT INTO public."Employees" VALUES ('2f118bd6-43a3-45ed-88f1-b63dfd83f5db', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('2f157548-1975-4375-ab9a-f17715731585', 'a36cb462-cb6b-4441-9311-2621bbe64284', '', '', '', NULL, 'a36cb462-cb6b-4441-9311-2621bbe64284', NULL);
INSERT INTO public."Employees" VALUES ('2f15ab3c-c835-4889-b7fa-f4dff992864e', 'e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '', '', '', 'Pahomova.SV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('2f1b58ca-306d-4812-b47a-de54a1f9bcd9', 'c37ef134-5d56-467c-b2b8-ba78718bf681', '', '', '', 'Chulkova.EN', 'c37ef134-5d56-467c-b2b8-ba78718bf681', NULL);
INSERT INTO public."Employees" VALUES ('2f1d7fff-89ae-4fa7-bf31-2e4f831b9155', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', '', '', '', 'Parfenova.AV', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', NULL);
INSERT INTO public."Employees" VALUES ('2f1e7e57-7c23-48ca-8245-9294e62ad5d3', '69e5c79a-a02c-45dd-a388-b4da7f676a9f', '', '', '', 'Morozova.AA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2f24be00-a6c1-428d-a22b-99647518be89', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_81', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('2f2565d1-04b7-4695-bb88-f7952c6cb669', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '', '', '', 'fomina.ov', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('2f25a7f0-27e6-48fe-832a-1b48aac33580', '000b133a-b1c9-4091-a36f-dbda18678220', '', '', '', 'alekseeva.eal', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('2f26872b-57d6-422d-aca1-d733cdb4f709', '39e7a379-1354-44de-9e8c-6f5c563dd60d', '', '', '', 'Novozhilova.EV', '39e7a379-1354-44de-9e8c-6f5c563dd60d', NULL);
INSERT INTO public."Employees" VALUES ('2f26f624-96e4-4406-a9c0-f6847cf5fe61', '6a256f7f-8d81-4a4a-b78f-61f22c4abc89', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('2f28c75c-0612-452e-a405-990d24412014', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'krotov.ev', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('2f28db4f-7f83-4f1b-8a2a-f2d7cf3aa4e3', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '+_-__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2f297446-9c13-4263-9e8d-4ce4debd4fc9', 'be76a195-6d8d-43e6-a386-8a4c91386f47', '', '', '', 'Syrtsev.AnI', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('2f2d1e26-cfea-4960-aee7-0823127b93ae', '61b301ad-a072-4514-bc24-23838260574c', '', '', '', 'Loseva.EN', '61b301ad-a072-4514-bc24-23838260574c', NULL);
INSERT INTO public."Employees" VALUES ('2f2d65cb-a6d9-47d9-ad16-7bec10ea2bcc', 'f3974f69-0dba-419b-bf6a-43c742a3a623', '', '', '', 'Smirnova.SL', 'f3974f69-0dba-419b-bf6a-43c742a3a623', NULL);
INSERT INTO public."Employees" VALUES ('2f3145b9-6fb3-4f3d-a67e-ea17bdfe4138', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('2f3433c9-c012-4f7a-b1ab-728ebe31d77b', '284d41ac-511d-45ca-a3e0-cdd4155debb0', '', '', '', 'Volegova.LN', '284d41ac-511d-45ca-a3e0-cdd4155debb0', NULL);
INSERT INTO public."Employees" VALUES ('2f35357a-e2c2-4a75-9527-534e9af9899f', 'e31283a1-b4ce-47f7-8d22-b0252494a242', '', '', '', 'Aleshkina.EI', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('2f3df253-58eb-4ea3-9050-b470fa20fb36', 'aa561141-28ac-474d-a447-2083f0291758', '', '', '', 'Kireeva.TV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('2f3f527a-5c32-4267-ae33-b6b980366f0e', '27e004a3-9b3b-4ae8-8d4b-1d80f23ab4b9', '', '', '', 'tarankova.lk', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('2f42c0ee-3468-490e-89c4-da12d4a50507', '4aea947f-d992-4fd7-8970-25c32218680e', '', '', '', 'fedoseeva.nb', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('2f42c55b-3dd3-48fb-9712-9177c747a707', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Sedov.AV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('2f439450-3f4d-49ed-b196-b0143d9eca44', '32d5b260-6cd0-4145-9669-dbca1551175f', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('2f45ae1c-50a5-4885-b876-a630ced5a498', '5867f551-f814-4930-b551-da3066b311af', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2f474956-5f91-4338-805a-644a112d6d68', 'da7e891c-023c-4062-9ad6-76715e5e1a71', '', '', '', 'shmachkova.nv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('2f4767d0-82e9-444a-888e-8981067251a2', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Egorov.RM', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('2f4a50b7-4ea2-4219-afb5-756d172379c9', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Novichkova.NA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('2f4b2720-e743-4ab7-ae28-ef03b8e2247d', 'c2337270-d936-4241-a83c-5b801b07667f', '', '', '', 'Denisov.DD', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('2f4e8e48-65d5-4df2-bf8f-6ba87bd17d0e', 'e219244b-c369-42b4-82e5-4715a41fc1f7', '', '', '', 'Varavin.ALV', 'e219244b-c369-42b4-82e5-4715a41fc1f7', NULL);
INSERT INTO public."Employees" VALUES ('2f4f7f44-5e30-4d26-a339-35120d05a7e6', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_419-74-52', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('2f52546d-7d82-41c8-a27f-dfaa81907650', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'Larina.OS', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('2f52c156-e4f5-497e-ab86-3faa1d451330', 'b5805197-02cf-4fb8-b68b-c74291108676', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('2f5444d6-4a53-48f1-9950-adac85c0cad7', '829109bf-1073-421a-8abf-91a1c70a1610', '', '', '', NULL, '829109bf-1073-421a-8abf-91a1c70a1610', NULL);
INSERT INTO public."Employees" VALUES ('2f544c8a-806d-4ede-9b28-f9e073edcc77', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', NULL, '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('2f59b592-6258-4caf-abf0-cf7eaf46feb8', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('2f5bbb52-a021-4875-80cb-70e3f1a17b00', 'c6d79d36-8514-46f8-b3df-2b6f63a05e1c', '', '', '', 'Shepilova.SV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('2f5c7d04-812c-4c3f-b623-665985ec669a', '151e30ff-874e-48b9-bcd4-c07854db9ea3', '', '', '', 'Chernyshova.VM', '151e30ff-874e-48b9-bcd4-c07854db9ea3', NULL);
INSERT INTO public."Employees" VALUES ('2f5cc087-d7e1-4f3c-aec7-e8285ef1d58f', '28056b29-9828-4dcb-88a0-284d17a03038', '', '', '', 'pronin.vv', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('2f5cf816-1f39-43ae-8d16-f0ff9658f7cf', '4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('2f5e4ee2-3e02-4555-b15c-0df5b64efb31', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'Volokhova.NaVi', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('2f5ef05c-1e3a-4524-b5d2-5a98e5dda6d0', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Belousova.GA', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('2f6018a5-5f4d-484d-9b03-6f077c64b65d', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Amelchenko.VV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('2f621312-4cf3-4c0b-8f4c-44ff7bdb4c14', '761d92b7-2ae9-4e6d-8d2d-07ceb52d26a0', '', '', '', 'Farafonova.OV', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('2f62a89e-9786-4ba9-a319-bf32b113808b', 'fb40bc07-117b-4e1c-86df-0a44f4ebe2ad', '', '', '', 'Kovaleva.OkVl', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('2f63f230-d4e9-4ba3-9194-5e7b248237ca', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', 'Kozyreva.VA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('2f677ba5-5aa6-4e23-93b3-50314df5fd56', 'bf4f4621-6539-4fa7-95d5-9ca6ea33ba61', '', '', '', NULL, 'bf4f4621-6539-4fa7-95d5-9ca6ea33ba61', NULL);
INSERT INTO public."Employees" VALUES ('2f6a48c8-00ef-46d6-8f94-dd030efb033f', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Ykhtarova.AE', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('2f6a7335-a963-4c34-9928-2ba127ac646d', 'ab8073a7-417c-4a27-8944-ca6a2b51d282', '', '', '', 'Veselov.AA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2f6a7c60-ab32-4399-ae43-992dc780c817', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('2f6b13f4-7b91-4948-81d4-5e37e7eb848a', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('2f6f67dd-e223-4506-8295-fe804c88ef32', '039ed607-2948-45d5-a4e6-594f96828cc1', '', '', '', 'Napylova.DO', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('2f706a1a-93f7-4bf2-9719-b6a4f7c948e8', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', 'anischenkova.os', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('2f727daf-9fcf-4bef-8e5b-05c6e07b3dce', '98bccb68-5116-46d5-bc60-23fe43667369', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('2f7553df-bbc3-4abd-9ee5-14e725a37db3', '9a555ba2-20f4-4309-8be5-bff1863d7e34', '', '', '', 'ermakova.sb', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('2f774585-bbae-4a33-b36a-24dd80d8ac4e', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Soloviev.MF', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('2f77af92-9002-4251-8bdd-992f34c1c681', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'rodionova.el', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2f7d8fcd-7d5f-4c74-afb0-c1a0b3902e3f', 'e8e95288-d3fa-48ff-acc0-dd4de65002b0', '', '', '', 'Kajgorodova.KS', 'e8e95288-d3fa-48ff-acc0-dd4de65002b0', NULL);
INSERT INTO public."Employees" VALUES ('2f7db29f-9d5b-495b-be6c-522002782810', 'd6c0e668-4ef5-4140-a96d-0eecac81c686', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2f7e1589-a6eb-4c3e-b79f-f1bb135c36ca', 'b8e2e0dd-fc2d-4009-baba-9d3142887143', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('2f7e31f7-60fb-41c4-9021-15e97f4fe154', 'ef3d3560-3672-4ebe-9064-acff991e4509', '', '', '', NULL, 'ef3d3560-3672-4ebe-9064-acff991e4509', NULL);
INSERT INTO public."Employees" VALUES ('2f7e9fc2-efe2-4d6e-bb43-546595b6bc7c', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'davydenko.gs', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2f8d7014-d0bb-4bac-a512-edc5425a3a55', 'd8248409-3f4d-4587-8b96-d4b978d8d76c', '', '', '', 'zaitsev.sa', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('2f8df40a-ad2b-472c-a4ef-34f7b9181fb3', '1b0f9148-271b-425f-aeef-19476701bbd9', '', '', '', 'Serbul.IA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('2f9278fd-5d76-4bd1-915f-6f81249a8861', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('2f93b836-1ec6-4a92-b381-ebfc1d626fa7', 'cbd2ee52-ccd5-473a-9065-25ebd8307341', '', '', '', 'trubilova.av', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('2f9805a0-4192-456b-bea3-39301f471a33', '0277d782-215e-474e-a772-5ff921480fbe', '', '', '', 'mahin.av', '0277d782-215e-474e-a772-5ff921480fbe', NULL);
INSERT INTO public."Employees" VALUES ('2f99a2bb-4093-4767-807f-532b928f3599', '0474da42-c377-48e7-ab56-45b74036f5dc', '', '', '', 'Lapshina.NaAl', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('2f9d5f3a-d2b3-4548-a371-2ddf04273e48', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('2fa0d7c0-2ee0-4c58-a64c-7a12312a5882', '3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '', '', '', 'Kuritsina.OP', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('2fa42a1b-a1e2-4ecd-b4c8-f3e560204cee', '7b88a295-3f4b-4bf1-bca6-f186977581dc', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('2fa45446-ac7a-4869-be48-7aa78acd57d5', '133b7555-1077-4361-a360-967e90ed07ca', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('2fa52263-d257-468b-901b-afa96fa43487', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Olennikova.OV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('2fa97fe9-8bf5-4290-8e00-2ad813560af9', 'f640170a-b695-485a-9387-bbf047846a76', '', '', '', NULL, 'f640170a-b695-485a-9387-bbf047846a76', NULL);
INSERT INTO public."Employees" VALUES ('2faa554a-b897-4d04-b6a3-9d95cd938b65', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('2fad4b87-f158-4861-a426-ee06b552a971', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Ilina.IN', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('2fad8d60-88da-4793-9dc4-e3d235b3b703', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', 'Gorbunova.ENi', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('2fafd2ae-72d3-4e26-82bb-c85a0975359e', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('2fb07dea-19d9-44ac-9168-3e32cf71c217', '1c553fa6-54e5-41cd-9799-6292cdd0c5a1', '', '', '', 'Pavlova.INVL', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('2fb080ac-7994-4485-a6df-0da723767863', '795d5e6e-da2d-489e-a004-7aac71910303', '', '', '', NULL, '795d5e6e-da2d-489e-a004-7aac71910303', NULL);
INSERT INTO public."Employees" VALUES ('2fb4f387-5b2e-483c-99a4-ffb7c7ccdd6a', '88cad535-eb20-475c-9e76-4f919cee99fd', '', '', '', 'SHmeleva.IE', '88cad535-eb20-475c-9e76-4f919cee99fd', NULL);
INSERT INTO public."Employees" VALUES ('2fb50914-4bfb-47fe-8589-d989afa40dd7', '2808ba4d-237d-4d8f-b0ac-895b8dafa4fb', '', '', '', 'Belikov.DV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('2fb56a84-56e2-44c3-a47c-01f0db3d5340', '03300cc9-aedf-4128-a3d5-dbd5be951c8a', '', '', '', 'Tokuev.SerS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('2fb5b6fa-8a32-4deb-a159-da0d53c2330c', '66b97bbe-3587-40e9-9d69-5357f45b6ed4', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('2fb5ea8d-88b3-4080-a176-19a8f94888ec', '41bcbd60-0997-4b08-95da-5f6a6c3282d5', '', '', '', NULL, '41bcbd60-0997-4b08-95da-5f6a6c3282d5', NULL);
INSERT INTO public."Employees" VALUES ('2fb640b8-ede5-4fe1-b406-e0c1b905eb6f', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('2fb67b56-5ca8-41f8-a891-5388fda57829', 'cb4558d3-3355-4932-9d8d-ad80245b2f6d', '', '', '', 'molkova.vv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('2fb9cc00-a288-4340-a137-f11c5df14878', '53e9d017-ed06-4551-8b35-afe2a0818813', '', '', '', 'Shmeleva.AlA', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('2fbb50d9-c4ee-4b50-afb2-c75d6faeb323', '055907ba-08fc-4cfb-b7fa-2898cb848df8', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('2fbc0f07-7ec4-47d8-ba56-1173c02cb518', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', 'sudakova.li', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('2fbc1c15-d7f3-4582-8769-98ce03b6a9b1', 'c9fd2530-7726-4541-aefc-0efaef499980', '', '', '', 'Belyanina.OE', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('2fbd5166-adf1-4dd3-bb1f-960bfccd5a22', 'ab965d86-d40c-4878-9ed5-adb568f1b7dd', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('2fc0f025-fab5-4825-bc87-fad195ff17b1', 'ed47347c-f918-4a06-8f2c-c66b7b8a3e72', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2fc37a70-9ee5-4724-9565-d793b611527f', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'Podosenova.SS', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('2fc4e185-8d74-4604-95f4-43f3a0cf1d67', '605a295b-f3c2-49a9-afd8-f80d18527a2a', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('2fc597f8-a18b-4486-9a12-c2d39bdea3e3', 'f5e6f727-2e83-4b40-8447-247aa1455060', '', '', '', 'kiseleva.mo', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2fc947dd-5975-4c60-ab83-39b20ff56709', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_428_11_32_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('2fcbdea6-9610-47f1-a754-74818cdebd85', '1b2c175d-555b-4a11-b833-0f7684fd54f0', '', '', '', 'abdrakhmanov.ra', '1b2c175d-555b-4a11-b833-0f7684fd54f0', NULL);
INSERT INTO public."Employees" VALUES ('2fcd44e9-8642-426d-8f79-6fd517bf52d8', '39fda01c-d3ab-49f3-9cca-3b5022d63531', '', '', '', 'Semenova.OlAl', '39fda01c-d3ab-49f3-9cca-3b5022d63531', NULL);
INSERT INTO public."Employees" VALUES ('2fcea2c9-3655-42c0-bcfe-a38ca53b4944', 'a95d45a4-abc2-4c2e-8b3d-eccf3fd2bfe6', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('2fcf368b-eea0-4a38-816f-309ae92f4a56', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Kuzmina.SYU', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('2fcf4adc-0706-4521-a66f-0e2dddc4af86', '0f9bbb22-4b0a-47ba-97fc-2a01b7278337', '', '', '', 'Vozov.VB', '0f9bbb22-4b0a-47ba-97fc-2a01b7278337', NULL);
INSERT INTO public."Employees" VALUES ('2fd1d88e-3529-4dcf-8ffb-e8aebe5c1afb', '3e249bf4-e5e7-44d3-8ea2-44548aaa409b', '', '', '', NULL, '3e249bf4-e5e7-44d3-8ea2-44548aaa409b', NULL);
INSERT INTO public."Employees" VALUES ('2fd2e07f-cd9c-409e-a072-badfecbd4913', '95785630-147f-4979-9816-8375df185a9b', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('2fd53bf6-fb2b-43c9-b425-061a5235a79b', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Samsonov.AI', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('2fd8248c-de55-45bf-a356-14d5c0623b2d', '2d1fa3f0-c216-4141-8b4f-b588427921b0', '', '', '', 'Lepeshkina.EG', '2d1fa3f0-c216-4141-8b4f-b588427921b0', NULL);
INSERT INTO public."Employees" VALUES ('2fd83f62-891b-4472-bb4c-8e67a1fd4eb4', '6ab90e31-9c66-46a6-ab01-69e1b3798fe9', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('2fdc93d1-9c07-4fe0-98f9-3974b7b1433b', '0afa75f3-45eb-4e95-93b4-0dc14ec7c948', '', '', '', 'zvereva.ma', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('2fe76d80-997d-4121-90e8-c8b621712782', '0997aa93-d0b6-4387-8126-0e0d150d3af1', '', '', '', 'naumova.niu', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('2fe7e750-52a4-4dea-b802-76056d9d8d8e', 'd9e5c327-11da-42e1-94d0-31f9629f2057', '', '', '', 'Pilshchikova.LV', 'd9e5c327-11da-42e1-94d0-31f9629f2057', NULL);
INSERT INTO public."Employees" VALUES ('2fe89bb7-a8e6-441c-bab5-49ea0b498a6f', '9a3f581e-f746-4054-b069-b4cce7cc53ca', '', '', '', 'Sosnina.IP', '9a3f581e-f746-4054-b069-b4cce7cc53ca', NULL);
INSERT INTO public."Employees" VALUES ('2fef080a-6535-432f-ac72-17a0cc8bcf20', 'b3de2760-d593-4b83-9089-6a0e769075dd', '', '', '', 'Baranova.EM', 'b3de2760-d593-4b83-9089-6a0e769075dd', NULL);
INSERT INTO public."Employees" VALUES ('2ff842a9-335e-416b-b368-8d6105279620', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('2ffa8960-ba70-4f00-8666-e02d660955c1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('2ffbdf1e-84e6-46d1-b7b3-24e4984d7944', '422499b1-9967-441c-af8f-b2c2892808f8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('2ffd3aa3-eea8-4fd1-8708-7d4c921efb85', 'ae179795-5d62-4b80-bb6c-3122b20dab86', '', '', '', 'Kozlov.YurNik', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('2ffde93c-7862-4711-89d9-7b6e7c46c74c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('30015039-37d9-4d9d-b318-4ab064158622', '594d073f-ef21-4b43-84e0-c5ddd368e3b1', '', '', '', 'Kuznetsov.AndA', '594d073f-ef21-4b43-84e0-c5ddd368e3b1', NULL);
INSERT INTO public."Employees" VALUES ('30021308-342d-4e51-aae6-ce2af3bb4583', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('30071091-90a7-4366-bb84-93b49c11f7a4', '890e99f3-8367-4efe-98d8-1064fea5ed6d', '', '', '', 'tikhonov.ai', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('3008e4ae-ae82-4b96-a7da-b55da369750c', '92053a96-38ae-4dbf-961e-6c8023bb1079', '', '', '', 'Krasilov.PO', '92053a96-38ae-4dbf-961e-6c8023bb1079', NULL);
INSERT INTO public."Employees" VALUES ('30095890-730a-49bc-8354-b3083fd02632', '39c929a8-4d1b-49af-a8a5-5968c09e462d', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('300e8681-cfd5-4dcc-8e04-8f7f84df4be3', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('30148078-b5c2-4180-b520-67242545b57e', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', 'Efremova.MA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3018935e-c829-463e-9177-35d7c8024070', 'fb66fb9e-c4b7-4326-bdaa-05ebd267242a', '', '', '', 'Orekhova.TV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3018a6d0-8291-4aa5-bb84-64a6b7e2ffd3', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Morozov.AlS', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('301e796b-fa17-4b09-969d-845a70aaa3d2', '8c6a30fb-a0ac-480e-9cfe-a4a40bfa194b', '', '', '', NULL, '8c6a30fb-a0ac-480e-9cfe-a4a40bfa194b', NULL);
INSERT INTO public."Employees" VALUES ('301f7ea5-ea4a-4d1a-8111-30ed2f5dd294', '3b22b36e-8308-47ea-88a9-da35eafc4593', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('30226b7b-ed27-4d84-856e-d8643b22e42c', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('3023689d-8aaf-442f-b341-f6787b05f524', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('302498dd-f3ae-413e-997b-5feb0b114286', '07fc170c-566e-4063-ac40-08db9642e334', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3025309c-7056-4ce6-93d4-32c7f5c7bf15', 'fe180d7f-bffc-455e-9bf3-4df670c29e1c', '', '', '', 'Averina.YaN', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('3026c81f-5e3c-4bfd-aa4c-d37614e32416', 'bb83948c-d676-46b6-94c5-47ce41b5b702', NULL, NULL, '__', NULL, 'bb83948c-d676-46b6-94c5-47ce41b5b702', NULL);
INSERT INTO public."Employees" VALUES ('30276db4-b4ca-45b7-99c6-6101fdb4a701', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', 'tazhetdinova.ga', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('302b9055-1c53-4572-82e4-fd69e2c1a703', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Korobkina.NN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('302bd0bd-da40-467c-b472-a35047260f5a', '12e74605-e1e4-4bb9-a871-e08acc0b7698', '', '', '', 'kaftaeva.tv', '12e74605-e1e4-4bb9-a871-e08acc0b7698', NULL);
INSERT INTO public."Employees" VALUES ('302df6cf-05ca-4a28-bab1-f7016c25e789', '77e976e4-4103-4e37-b41c-cb7df7dc9f7f', '', '', '', 'Lebedeva.MO', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('302f3cad-d05b-47ec-8375-5802ca5b25c7', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Fomichev.MN', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('302f791c-c477-4c03-85e9-9e80840ce8b7', '89f88508-0ac2-46dc-a59d-1bcc0e687c32', '', '', '', 'Pronin.PP', '89f88508-0ac2-46dc-a59d-1bcc0e687c32', NULL);
INSERT INTO public."Employees" VALUES ('30308003-2e04-46ec-90b5-d02fef318257', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('30309818-3fac-4988-a393-01880ae73df4', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Farrakhova.LV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('30310fe8-4eaa-48b3-bf83-dc536d533bc7', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('30314b93-fbca-4dcb-9cae-bedd5c81c601', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('3035b4df-d2b3-4fb4-9372-abf74783e0b5', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', 'Alegin.DA', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('3042e149-0cf6-4767-aea5-1fbe33a7e4c0', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Ivanova.TatV', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('3044f105-25af-41e8-a8d2-fdc204c3c609', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', 'Astafeva.TL', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3046f2ec-d4f7-4f3e-b8ea-d39498a6ae8d', '829a2c30-565f-4258-a322-a7c41c232db3', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('304a2bc0-d5ef-4a2a-a9f0-20d01946112f', '61511055-c1a8-4eda-af83-6078b690984b', '', '', '', 'Osokina.NN', '61511055-c1a8-4eda-af83-6078b690984b', NULL);
INSERT INTO public."Employees" VALUES ('304a6a79-9fb4-47b5-9d92-5f680492b5c4', 'a76cc13c-444c-43b3-8afa-77df245cbdc1', '', '', '', 'Rozhkova.OkAl', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('304ceb47-2cb3-44d0-8c63-427856b5ca2c', '142e333d-e0cd-4081-8cb1-303042d893d8', '', '', '', 'aribzhanova.ga', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('304f4b11-9810-426a-82c9-50d3e50232ea', '27450604-164a-4f61-b419-45d8378e97e6', '', '', '', 'Hmeleva.IA', '27450604-164a-4f61-b419-45d8378e97e6', NULL);
INSERT INTO public."Employees" VALUES ('30528a51-223f-455a-9f73-1c0d424db665', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', NULL, '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('3054003d-707c-4079-abaf-6b2eac3f6ac7', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Zavorygina.YUI', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('3054cec0-af78-4591-bf7c-369bde7c916b', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3058ce90-88ba-4774-80fa-ae65eab6765d', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', NULL, 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('305983ba-5f68-4a73-835c-e9f9033e55a9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',__._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('305f3580-e5e4-4092-9b35-3fcdef2d77fc', 'fd23ab81-c3b2-419e-adb7-e014b6e12cdf', '', '', '', 'Yurlova.IA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3064c1e8-f5f1-41a6-851a-f0224ff6a557', '3527f602-5a70-4c56-8165-349c68024a33', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('306e0d7a-cd9a-4ac4-913c-b0c04a5f31e1', '1e21cf41-1b90-45ec-a66a-ab8c297e7a2f', '', '', '', 'IUfereva.AE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('306e5d65-ac8d-460e-b825-07b741e5978e', '50b4f43a-659f-4c2a-a6a3-db383e44d351', '', '', '', 'Vlasova.NS', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('306fc85f-cf1e-4ff3-a05b-a08be5ef4499', 'd088f10a-c815-4853-ab14-2b5167b5e53b', '', '', '', 'tarasova.sn', 'd088f10a-c815-4853-ab14-2b5167b5e53b', NULL);
INSERT INTO public."Employees" VALUES ('306fd793-5481-4f6d-af3a-ed25a4ad610d', '8879117a-8b08-4d94-aa5f-e25b2a7c481a', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('30742df0-c8fd-4704-b94c-650ecef6c937', '5b8ebb3e-33c6-424f-b580-936ad2a56575', '', '', '', 'Karpunina.ES', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('307491ac-3128-4483-ba25-2814706f10bd', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('307690c1-e9f5-4317-a4fd-94a8f05f21e9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('307918ed-0554-4f13-b99d-29ddc86c7133', '456d8514-f054-493a-9daf-9e5944f53f44', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('307a54f8-f884-42ab-8eb0-235d098cadc1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('307b1d5f-85a5-4254-8fd6-b3dbf3b8fd34', '186ced9c-830d-40e1-b6e6-463a9957d0b6', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('308328cc-9c41-4e22-b829-246f46dbddc0', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', 'Iurev.DV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('3083562e-138b-4dc1-91a2-b22d95e2e0a6', '6d691eda-6e5a-43f0-b5e5-2b9c98d990eb', '', '', '', 'Sakharova.NV', '6d691eda-6e5a-43f0-b5e5-2b9c98d990eb', NULL);
INSERT INTO public."Employees" VALUES ('3089b69d-0a4e-4224-be43-def7c0011170', '8aee9079-dab7-4081-a4e9-98ca897baaca', '', '', '', 'Evstifeev.AV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('308b4560-6ed2-4943-9bc1-fc680f08af2a', 'fc2d6ac7-aba4-4fd6-86dc-48cfcf2326f1', '', '', '', 'Kalashnikova.AlLe', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('308d2080-e1d6-480a-a681-5bf3338118c8', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', 'Bogach.AO', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('308d40dd-b7f2-4b20-8381-3bdcc5f67b54', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('308d631c-d1bf-4cf9-8b50-d84124183cbf', '3aac574b-f76a-44fa-965f-c0c43954cf17', '', '', '', 'bogucharskaia.iul', 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', NULL);
INSERT INTO public."Employees" VALUES ('3090d55e-3fa4-4e0c-934c-a2ea395a2553', 'd347d21d-329c-4cb4-b3e3-d90793e69e6c', '', '', '', 'Dmitrieva.VV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('30953010-ee5e-4ff2-a246-dc3d0ffe9d5e', 'fa2defcb-807a-4f17-87a9-d5c531341152', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('3095afdc-701c-42d9-b9c3-0e63f44daf06', '5033c67c-a472-4201-a421-e0e68a0bf814', '', '', '', 'Mironova.TV', '5033c67c-a472-4201-a421-e0e68a0bf814', NULL);
INSERT INTO public."Employees" VALUES ('309d59a6-88aa-4082-b76d-e6f378dc55c8', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('309dca47-2fd5-42f1-8446-80899d2601fb', 'f1dbcff5-24d8-4c59-860e-7772548dec46', '', '', '', 'Efimchuk.IM', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('309ecdfd-a596-4249-a876-31208c90926f', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('30a02ba5-b71b-40e6-a058-c8a2acc7a5a3', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', 'Siunina.OP', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('30a04570-b41f-4e05-9dec-4da88f35a3c3', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', 'Markus.NaV', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('30a9c323-14eb-4196-8b8b-c7b6950d72d8', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Hirmanova.TV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('30ab96a0-d281-43f6-8dce-7af7191b3bbe', 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', '', '', '', 'Lebedev.ME', 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', NULL);
INSERT INTO public."Employees" VALUES ('30b080bf-4d2b-42ac-a1ac-f01e7ea2ed3a', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('30b0ee16-fdf4-434d-9b3d-53c34d152dda', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('30b1bf26-61f0-40d4-be8c-ebd02fd17c6b', 'e96d30ed-2250-4250-bf1f-b062ecb693b9', '', '', '', 'Egorova.EYu', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('30b820a4-d099-4e59-9f91-8b43486d81d4', '475fd3d8-2ed6-4685-b7fe-cd9ff85ce68a', '', '', '', 'Molchanova.EB', '475fd3d8-2ed6-4685-b7fe-cd9ff85ce68a', NULL);
INSERT INTO public."Employees" VALUES ('30b86175-4f6c-4301-9fd8-262b4f5fc11c', 'ba385a22-c7ce-4a50-b6c9-5b690de8bdcf', NULL, NULL, '_', NULL, 'ba385a22-c7ce-4a50-b6c9-5b690de8bdcf', NULL);
INSERT INTO public."Employees" VALUES ('30b94cc7-cb86-45e9-859d-c6694b99d119', '8a60b5c6-b7bf-4c82-9c91-1a07702ed9a3', '', '', '', 'petrikova.ov', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('30b976d9-2613-4702-8321-5b3338bb84b7', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_419_48_93_', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('30b9c7bc-188e-4495-b7dc-41094791199b', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', NULL, 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('30ba463e-2696-448a-8a2f-ab2517f27bac', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', 'Mishagin.DV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('30baed3b-ff49-46f4-b1f8-8d33dd559cf2', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Shlokina.SE', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('30bb6d7e-d9dc-4b54-8427-237cd0385315', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('30bd7074-38e3-45ed-9507-48d7e1016feb', 'b31aa963-bfd1-4f7d-bf8a-025780cef058', '', '', '', 'Pigaleva.LA', '8e79ab44-af88-42dc-99f4-67adaeaf8911', NULL);
INSERT INTO public."Employees" VALUES ('30c18e4e-40d3-4408-9ccc-55a6065c64b2', '5e335b6b-ba3e-4e33-888a-d50bf39be8f5', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('30c43c4c-82ea-4731-bcaa-709879b938da', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('30c4aab2-0eee-40d2-a3ef-3df6586623b3', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('30c67767-db4c-403c-baa8-4e70413bac2d', '77892d24-f573-46a8-bac9-baf671d409b8', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('30c879bc-781f-427c-9d8d-ac829136e1b4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('30c89ddd-dc0d-41ad-bc1f-4df84379b597', 'a3bb76fe-84a9-4023-8de8-366b803a9071', '', '', '', 'levushkina.ma', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('30cc85b7-f111-4056-bab2-500fa4cb1baf', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Ivakin.DK', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('30cc933f-504c-46f4-b750-6caa89e78aec', 'ba2edba5-b0a8-45cb-8ad6-264810cac411', '', '', '', 'Tonina.IV', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('30ce86fe-381b-4dcf-918d-9a8dd81f33f5', '80519791-0fc2-4e7b-b971-7a534a669970', '', '', '', 'Kiseleva.LI', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('30d1fcc9-9747-47b5-8953-9515483b54d3', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('30d2dc7a-807c-4be9-8412-3af1a2bd4c85', 'e40020be-bec9-400e-acff-ce96dddf03ce', '', '', '', 'Zagorodniaia.EO', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('30d35dbb-4714-4607-a0f1-6d9867cbaa35', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Emelyanov.IAn', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('30d35ed9-2eea-4110-a0b4-15a89199de5c', '38ec3e94-0916-4ce2-b1ad-5438e93e40a1', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('30d41474-0a11-457a-ab2a-abeeeeb130e8', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'Shashkova.MS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('30d5341e-34bd-457b-a967-9fb33ba573ed', '25b5fb68-ce84-41fb-9516-20e1d94c5823', '', '', '', 'Maksimova.SAL', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('30d7161f-c067-4691-81bd-ca3b526501b7', '93535f26-9bdb-4664-af3d-33fd2013bdce', '', '', '', NULL, '93535f26-9bdb-4664-af3d-33fd2013bdce', NULL);
INSERT INTO public."Employees" VALUES ('30d94382-bc0e-487c-bda7-f8055f4f3c5f', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', 'Bakushina.NN', '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('30db8e0f-3521-439c-9e8c-75727a304e57', 'b462159b-50c3-4e8c-86e2-8f6f426cfe02', '', '', '', 'Marchenko.ElNik', 'b462159b-50c3-4e8c-86e2-8f6f426cfe02', NULL);
INSERT INTO public."Employees" VALUES ('30dd5db7-5ea6-4ed3-a7df-67bbf882e175', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('30df8ba3-96bf-414e-bfd2-a8b27ca7ef28', '682ab8d2-2009-49aa-80c8-e5599413a9fa', '', '', '', 'Marusich.AK', '682ab8d2-2009-49aa-80c8-e5599413a9fa', NULL);
INSERT INTO public."Employees" VALUES ('30e8b5b1-2afb-4898-b932-fe79d0f1c7f9', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', 'lian.ev', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('30eb3f68-61bf-46f7-8963-0e540ab9b933', '430ce3af-9e2d-4b1f-a650-6cbd86414147', '', '', '', 'Kiselev.EV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('30ed110b-770c-436d-ab3c-d96c366b69fa', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Akulenko.OM', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('30f3007a-6c39-4f24-a274-c19a5cdd5fbd', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', NULL, 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('30f53597-cb4d-44ea-9873-3524bb686b2c', '9b18e28a-3e13-49f9-b039-0852e912eaae', '', '', '', 'Guryanova.OlYu', '9b18e28a-3e13-49f9-b039-0852e912eaae', NULL);
INSERT INTO public."Employees" VALUES ('30f6b29c-d0d8-4fd0-bbcc-55b649795214', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('30f75940-8d9a-404d-b734-56619c986702', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('30fb5891-51d8-40b5-bc34-2171c670ac21', '5015eb09-0c32-44bb-9ae9-2a6b917b984b', '', '', '', 'Zmachinckaya.VB', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('30feda94-998c-4d08-b7ec-aca169fa0d58', 'f9b43613-f353-4b6a-b2b8-5334f3ea0654', '', '', '', 'Khamkov.MV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('31016fc8-73b0-4f38-91ff-24fc1fad2002', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Pykhonina.KV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('310325f2-4abf-4ff8-8b10-5903ffdc5b87', 'c0ed1361-69e9-4f58-8746-e1728912adea', '', '', '', 'Krasikov.YuLe', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('31046f44-fab8-4218-8080-4a32054bab03', '478a7460-2e46-4566-8d58-07611e6ea13c', '', '', '', 'Bazakina.YUA', '478a7460-2e46-4566-8d58-07611e6ea13c', NULL);
INSERT INTO public."Employees" VALUES ('3104f7df-7715-43d8-9347-a11372e737c6', '4dd0652c-5a25-472a-9d3c-315e2405ada0', '', '', '', 'Odnoralova.SP', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('3106a2ca-d67d-4f0e-868e-c8ad665f2d23', '1ea421bf-2730-4a8f-97c7-c2ff531d13ae', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('310b6dcf-7453-4ede-951a-9ae97560d8ce', '16797065-6a06-4261-ae16-082097e60f4b', '', '', '', NULL, 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', NULL);
INSERT INTO public."Employees" VALUES ('310c4529-43b7-4a0a-bd90-55f49d02b72c', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', 'Mokrushova.AA', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('310c6f90-22ef-4306-8ab3-21181f663254', '3110a2b2-947f-430e-b054-e849094e0a0f', '', '', '', 'savina.os', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('311578de-7406-4512-b64b-6b7d5a19f005', '73090e46-7a4c-4ef0-ab1b-f05100dcc47d', '', '', '', NULL, '73090e46-7a4c-4ef0-ab1b-f05100dcc47d', NULL);
INSERT INTO public."Employees" VALUES ('31184f44-8f96-4c79-9f53-45b608c6f54e', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', 'Pomelov.SV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3118dd64-d1d1-46cb-bc82-18f803cff41b', '2d1c4195-42af-4ba2-8f4c-c3e4ebc3e55a', '', '', '', 'samsonov.av', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('311980fe-f220-48a0-a5c7-5bf6fdac1d33', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', 'Tsyupko.OYu', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('31199d24-a18e-4d73-85ee-16fbb4ffb8ce', '97981d32-c3a2-4a54-906d-1fadcaccab29', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('311d24df-e68f-47b2-aee0-7447976f4132', '7f2e71bd-a37a-4068-8ee9-d92994c61fce', '', '', '', 'Shatova.NA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('311f3f9a-8a95-4265-872c-066b6bd03ce6', '93c53c43-4d87-44e5-b357-667c7de8ea40', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('3124bf54-ccd1-4928-b293-8bafcaac7e8a', '380943e7-df23-451f-8b72-586380188caa', '', '', '', 'kulikova.nv', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('31264d73-a889-4d46-ab3f-7212c77242f8', 'd6ca22b8-8df1-4c8d-b343-6127f9dbcefb', '', '', '', NULL, 'd6ca22b8-8df1-4c8d-b343-6127f9dbcefb', NULL);
INSERT INTO public."Employees" VALUES ('3126bd45-370b-4d7e-b9bc-17e0e26f9d1d', 'c1817c54-af11-4b82-a2b1-37ebfbc8c886', '', '', '', 'zolotareva.na', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('3126ea55-dda1-4bfb-bc0c-d0e51a78b6fa', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Lipatova.MA', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('312906b8-7a39-46b6-b560-e6905b281f9d', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Rodionova.MA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('312c3a72-c036-4918-8fc1-3d37f32e59b1', '1cebd4bc-2585-4928-8606-ce97093d4659', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('312ed2b0-7773-4682-b1d9-de286afbbdc0', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Yakovleva.EIV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('313175ff-9ac4-4ab5-8f80-b4fa314b1f38', 'c80ec440-5c4f-4f4c-b421-74ee33c34618', '', '', '', 'Kochugova.EV', 'c80ec440-5c4f-4f4c-b421-74ee33c34618', NULL);
INSERT INTO public."Employees" VALUES ('31324c53-6ade-4a8e-b412-2f040793ccfd', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', 'Bitkova.DA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('3134738c-8b3e-4765-be0d-99ed7e852a81', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '', '', '', 'Dobritskaya.NA', '4beab308-2cfb-4109-a42f-fce056ee5d0a', NULL);
INSERT INTO public."Employees" VALUES ('3135609b-fb75-4a01-866f-3525bb06ba02', 'cab51158-91c9-4724-bcc5-433ad7e4b47b', '', '', '', 'kovaleva.gi', 'cab51158-91c9-4724-bcc5-433ad7e4b47b', NULL);
INSERT INTO public."Employees" VALUES ('31358749-7bec-4349-a788-b979cae22d54', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'Sharikova.YA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('31361627-2153-468b-b916-c136c7055fdd', '4f4284a4-6b32-4461-a8fe-d258b2de74ad', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('313638f1-dae4-40ee-a53e-9718eb18870b', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', 'Lapshina.MV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('313688d5-014c-4649-aead-fa2b800efcbc', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', 'goriukhalova.as', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('313694c5-3be0-4c44-ba90-d6282052c526', '3bd05050-f90e-40ed-a642-67f720e8a032', '', '', '', 'Lisanevich.EvV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3137a25f-dbd6-4d2e-858b-8315f1bfde33', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', 'shpak.iun', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('313fc0f7-7f82-42eb-9947-9c0c70bb9c2d', 'd902e175-c72b-4be1-bca2-606207571469', '', '', '', 'Suvorova.NaVa', 'd902e175-c72b-4be1-bca2-606207571469', NULL);
INSERT INTO public."Employees" VALUES ('31407741-c3e5-4d83-a2be-d639e6004721', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('3140e091-c4dc-4c69-a587-182f55689eb0', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('31410b97-7b80-4c05-8a08-4e09cd0e046d', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('3146791a-4441-408d-a952-0d4fe63e5dfe', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('314722c0-54f1-412d-af5f-ccb7b995d816', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'pershin.na', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('314a937c-7f3e-4301-ac45-d52a0656c983', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Saraikina.EV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('314d5fd8-3577-41cb-898a-47a7341c9910', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('314da6b4-f1c5-4fc1-a358-b823cc5958c3', '0ac31a14-593f-4b6a-bb6f-4d8d69dd3f13', '', '', '', 'Potapov.SeN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('314e5cae-4ca2-4993-add5-66f8f8a0741d', '576bac52-eca3-4561-a16b-37dc38c68329', '', '', '', 'golubeva.sa', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('314ece54-6a4e-48bc-abd2-f0f8d735e625', '6eb2f891-8bec-415f-9d4e-c440445e0dc0', '', '', '', 'Vaganov.SN', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('3152dd4f-ec98-49f9-8c83-17791d43cbef', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', 'Moralin.AA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('3154bc52-f150-4cef-9616-b59cb866dc0b', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('31563067-ae3d-421c-9218-2a07cec00fa4', 'c840c7bd-1469-473b-84f5-3e71f39fc501', '', '', '', 'proniaev.aa', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3156dfb0-383b-4d6c-b69c-1c0361e8bbd7', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', 'Smyslov.AE', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('31574aac-3ebe-4576-87fa-72f60c8c91c4', '2c127fb1-542e-40d0-b0d8-dafce0d93105', '', '', '', 'Mozhaeva.SE', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('315b5c69-4dbe-43dd-ba1e-233fbd80d4ff', 'a679cb51-b619-4821-bcb6-e67bcea65e9e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('316565e0-1d21-4ccc-b25c-680c44c1b259', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Dyukova.EV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('31699e84-e152-49d2-bbd1-37ef77565fb6', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'Ladoshkina.LA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('316ad390-d2f1-4ac7-b161-1da707a5cb54', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('316d9717-e210-4dc3-84d5-48c390ec2a13', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('316f2671-9415-494d-818a-2e0045c70723', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'Shorin.MM', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('316f5962-a96d-4630-b586-e856c590a3c0', 'b8c52b7d-5582-4870-8a05-9e9bb55746f4', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('3170395a-8343-44b9-b990-91b465656799', '2b6cdd22-a9ee-4421-b968-b9a8fdaeb022', '', '', '', 'Nosova.TatV', '2b6cdd22-a9ee-4421-b968-b9a8fdaeb022', NULL);
INSERT INTO public."Employees" VALUES ('3170939b-e28e-482b-87fa-e60484b2c616', 'e402a37d-775e-46a9-a673-46ba6a498261', '', '', '', NULL, 'e402a37d-775e-46a9-a673-46ba6a498261', NULL);
INSERT INTO public."Employees" VALUES ('3173120b-4f3f-4c88-a1de-c65dbb048124', 'aa718a82-99bf-41cb-b79a-b45ef920f153', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('317552e4-9685-4884-9417-ef7bb46bf550', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Radovskiy.VV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('3176fd87-099d-4f48-8ac3-691a4b259e51', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('31797fe4-23cc-46b8-89e9-4573f3b70465', '61bbf4f1-1bfd-4785-89d4-642ed0e63511', NULL, NULL, '_', NULL, '61bbf4f1-1bfd-4785-89d4-642ed0e63511', NULL);
INSERT INTO public."Employees" VALUES ('317d5f6a-b069-4603-8094-46833ebd0ff9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('317fe36b-fc36-4464-b41e-978ae1cc27a0', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('31815ee5-71f1-42dc-a183-7344451cbc11', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '', '', '', 'ponomarev.iv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3183b168-5c91-490a-86cb-162889d23d05', '4deab3ad-6c0d-4c10-ab93-e7564bfce389', '', '', '', 'Laptev.AN', '4deab3ad-6c0d-4c10-ab93-e7564bfce389', NULL);
INSERT INTO public."Employees" VALUES ('31840da6-f50d-4266-8a06-0d7829487e0a', 'd1587530-5c01-4229-8996-01f6cd904f21', '', '', '', NULL, 'd1587530-5c01-4229-8996-01f6cd904f21', NULL);
INSERT INTO public."Employees" VALUES ('31860b6b-d0de-4fd0-bebf-125e7bf08df4', '3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '', '', '', 'Kvashennikov.SA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('31885f53-be3a-41b6-899d-2bddc7101253', '0fae3fd0-81de-4abc-b57f-d26877531db2', '', '', '', NULL, '0fae3fd0-81de-4abc-b57f-d26877531db2', NULL);
INSERT INTO public."Employees" VALUES ('3189c26d-9dd0-4750-9bac-ca334188fb6d', 'b2bc3b89-1e77-4c50-93bd-763acfa6f05a', '', '', '', 'Fedyanina.PA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('318b0a0e-d8a4-4403-ac1c-b3bddfa67034', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', 'Ilina.AYu', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('318d029b-8694-4b44-bc9b-8eb9783788c6', '4106762b-e2e6-4b9b-8cf6-28e464aaa047', '', '', '', 'Gorshkov.SIu', '4106762b-e2e6-4b9b-8cf6-28e464aaa047', NULL);
INSERT INTO public."Employees" VALUES ('318e6267-f2dd-4891-ad41-4ce9cc83b1ef', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('318ec494-d723-4bd6-ae29-ceddefd9cd3a', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', 'zololtareva.ne', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('31961f66-f192-43d4-aac8-0636b391cab3', '9e565002-cf4c-4aac-819e-7c7137885406', '', '', '', 'Matveev.SA', '9e565002-cf4c-4aac-819e-7c7137885406', NULL);
INSERT INTO public."Employees" VALUES ('31970b27-85e5-494a-b787-693dc78de62b', '5bfa4615-3844-434e-89e5-dad78f650cdb', '', '', '', 'Kuyanova.LM', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('3199da00-c491-4adb-a01e-3e61444a8362', 'e3d829ae-c2ff-4366-85be-57080c4a925a', '', '', '', 'voronina.oi', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('319df261-5763-40d1-9804-0f76fc69880c', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('319e06ac-ffba-4cfd-8cb0-10c479139fb7', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', 'Danilin.IA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('31a06c22-8181-4c76-bf53-173fe48fba88', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('31a071d4-e1ff-49b4-8694-7c17b0b10154', '26da1442-f445-4dbf-88d6-41092ce8eaf4', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('31a51f79-a11e-40ad-8a15-4e444bf92a2e', 'a3334a84-361f-4e76-b8a4-df9828bb0d22', '', '', '', 'Elizarova.ON', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('31a6ac45-c7d5-4169-a3f6-20e221a5013c', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'pushkina.te', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('31a73cec-b5da-4b87-a3eb-baf56542fbb5', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', 'Glotova.IN', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('31a92342-2118-480a-b1e5-6f89519bec0f', 'a45b32d0-5e6e-467f-9e1f-c3f4ddca365a', '', '', '', 'Obuhova.GV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('31adcec0-91fd-40ce-9bfd-a45ff2c67dfe', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Denisova.OV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('31ae5045-8ae8-4425-979f-322a40ebd2bc', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('31b02dd1-42b9-42a1-91a8-7a18d66a3d3e', '668f4c07-f62c-4078-9d42-2885a1570fed', '', '', '', 'Temirshina.ZR', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('31b06bac-db86-446f-b1e8-d15490897cd3', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '', '', '', 'Troshina.OlV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('31b0b5d3-384d-43aa-a14b-040afd07a19e', '5498ca4f-3423-4b0f-8873-67a07a47d051', NULL, NULL, '__', NULL, '5498ca4f-3423-4b0f-8873-67a07a47d051', NULL);
INSERT INTO public."Employees" VALUES ('31b8088a-78ff-493e-810e-192379084e1e', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Stataeva.OC', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('31bb0eb9-2200-4685-bc8a-155e8ba379f3', '60d036c1-b154-497e-9d40-573a9e62a7ac', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('31bc4a85-cfd3-43f3-95ab-ea0e89c2f63a', 'b2d91401-fc7a-4375-afaa-7e4a3c659746', '', '', '', NULL, 'b2d91401-fc7a-4375-afaa-7e4a3c659746', NULL);
INSERT INTO public."Employees" VALUES ('31c19a2e-6170-4577-bc97-4ad4003cc117', 'e0355153-23f4-459f-8f22-ba6e11950c89', '', '', '', 'Yurmanova.IS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('31c421fb-0f54-4587-b9a6-df29520fdb70', '7c622d9c-ee9f-4653-8ec0-43af29d8f058', '', '', '', 'Kuznetsova.SR', '7c622d9c-ee9f-4653-8ec0-43af29d8f058', NULL);
INSERT INTO public."Employees" VALUES ('31c6be0b-16ad-443b-a3ed-381cee7d5f0a', '21dcfea8-b982-44c8-957b-fa3f3960ce08', '', '', '', 'Aganin.AV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('31c782ec-012f-412f-b80a-0c2f5698e60f', '8fedeada-29ba-414f-816d-a38a02f61da9', '', '', '', 'Mironova.NN', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('31c8e81c-de7d-49b6-9f4c-014c386c8ab0', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Nedrov.AV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('31c8ed63-6a5f-4b0a-9ba3-d15bf9cdf148', 'ab8073a7-417c-4a27-8944-ca6a2b51d282', '', '', '', 'Snegireva.VE', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('31cd3a03-f57d-4b7e-a3ce-be1b72881bd5', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('31cd8ac8-6e51-4b80-8fd9-b4d4bef5cd6c', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('31d09c1f-06ed-4cc5-87e3-591b3cfde67e', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Tretiakova.MarA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('31d0cccd-5932-4fc2-9668-2da614940328', 'a5891461-cd55-4b4c-b362-5e75250db050', '', '', '', 'Sokolov.EvAl', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('31d767fd-952a-470f-9a06-e5d3779c237e', 'a6c5c741-cd85-4cc1-bc18-b4d0a6e40f11', '', '', '', 'Parshukova.IaD', 'e76c8437-2d37-484d-9e01-c87b93e29660', NULL);
INSERT INTO public."Employees" VALUES ('31d994c4-e9af-416c-bcb1-0aaab22d3dc4', '1cebd4bc-2585-4928-8606-ce97093d4659', '', '', '', 'Malyugina.SV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('31dad211-2079-4d2a-9913-b22fdc13d754', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('31e30319-c372-4029-be00-f23ca9d9ada8', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Kirpicheva.IV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('31e7c0f0-ea07-45b1-af9d-defcf38f38dc', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('31e7c1ab-a948-4836-a816-95680f23983f', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '.', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('31ea5a23-6bee-48df-b863-6bb3c07df788', 'a21c0877-da9c-478d-b57f-5ff058262d56', '', '', '', 'Nemygin.VN', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('31ec69ba-a546-4dcd-a921-e6f541210fad', '90b4afcf-99b9-4bca-a351-deb4a987ebd7', '', '', '', 'rachinskaia.ta', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('31ef164e-3736-40ff-9b9d-626a99335866', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Shamina.NA', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('31f0785e-5666-4ed1-bec4-e5243df5dc5a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Malysheva.MIu', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('31f23ef1-d5f9-40f1-bf72-9241ce940bdc', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('31f32cc4-523a-4790-8789-4dc8b49a71c7', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('31f4a1ff-b6d3-4a9d-a304-3d7fcb05ea96', '28ec2899-4e1c-4c6d-a671-4489ae404d92', '', '', '', 'Panina.IuE', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('31f52dab-9910-47fe-9ff7-66d9fb23698f', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'Syundyukova.NI', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('31f7975d-d9cb-44d8-a71b-07ce2352cab3', '4f149974-3ab6-4562-811e-dfb215cc7068', '', '', '', 'Matantseva.OM', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('31f85438-28b6-4485-a70a-5fa225f6990a', '0d7c97e3-d656-4d87-850c-f187ff13a54d', '', '', '', 'Maslennikova.IV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('31f9a204-82e7-46c0-a54b-bc2d38ad60e5', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', '', '', 'SHirokova.EAN', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('32003576-54a4-4016-999b-72b70083830e', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', 'Danilchuk.MA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('3200af11-07a7-4ea2-b328-411fe4a068cf', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('32027add-a7b9-4e13-a47b-8f0475491da8', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', 'dvorikova.iug', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('32046904-61cb-4501-9981-a2c9dca05aab', '133b7555-1077-4361-a360-967e90ed07ca', '', '', '', 'nikolaeva.la', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('32048272-851c-41b3-86c8-55f7071f2d51', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('32082c4c-42ed-4ba4-8db1-913f3e4e7984', '79d3f347-7c2f-4ac8-bc7f-051322d41b69', '', '', '', NULL, '79d3f347-7c2f-4ac8-bc7f-051322d41b69', NULL);
INSERT INTO public."Employees" VALUES ('32091b7a-b802-4482-9dba-e4880f01fa8f', 'e9269fad-9742-47aa-859b-b8babc1fcaaa', '', '', '', 'Semenovykh.AN', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('320bde0d-20da-489c-af0d-d16571ca07f2', '6195507c-aebd-48ab-b712-a470d48f0a30', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('320bfca7-09ab-4c8e-aae7-c16cf88fc970', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('320eb4b0-51b0-48b2-a363-fb1f3d944a5b', '0c0669ca-ffbd-4e98-aa92-2762f8db0ff1', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('320ecad1-138e-4dc0-80f2-f255eb726d14', '2afeb486-6ee9-4998-ab90-65fd04ab58f4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('32119bd5-b174-4ccc-a4b5-d1f87983e0c3', 'bda7feef-dd67-4e40-ac63-5078083c1c41', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3211f348-29f2-47bf-9373-0982fe6c4733', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('3216c7ed-8a0a-4fbe-98c8-f2dd2b1f4c54', '7f164318-f1f9-4cc1-a61b-e01f8005b060', '', '', '', 'Bogoyavlenskaya.MM', '7f164318-f1f9-4cc1-a61b-e01f8005b060', NULL);
INSERT INTO public."Employees" VALUES ('3217e2c0-5433-4bdc-86c0-02a58604d060', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('3218cdb4-0531-4490-8293-7dd41e834624', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('32196245-b8ba-4f71-949e-9138d371ec32', 'cb7255e9-f942-4668-af7f-816a8f3509be', '', '', '', 'shitikova.vn', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('321ab8e9-f35c-4a82-a805-6d57c9257c15', 'b3104f32-faaf-4501-9659-61f7372dbd1b', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('321b37dc-8374-453f-84b1-e9a881727bec', '7c6945d6-e0e1-4a1f-ae75-c19e727025ad', '', '', '', 'Ryabinin.AV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('321cb376-2864-4b25-a645-7ba9a4d15e9f', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('321f5420-34e1-4204-bcb6-ac80e767db3c', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', 'Vorobeva.AI', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('322282f2-bc23-424c-9bcd-44188c5279e1', 'a3dfab46-e8ad-4a37-844d-1e357b374135', '', '', '', 'Kormshikov.DA', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('32259e74-7043-4329-bc0d-2df8cb7b7289', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('3226a8d4-1373-4d75-bb38-84136c1f0eb4', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', 'semerikova.mv', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('3227a7d9-73c6-4e7d-82fb-3e489e93950c', 'cd80d15e-72dc-4fc4-92b8-2f78ba50130f', '', '', '', NULL, 'cd80d15e-72dc-4fc4-92b8-2f78ba50130f', NULL);
INSERT INTO public."Employees" VALUES ('322a289b-99cb-47c4-931a-1a5633e8522f', 'c80ec440-5c4f-4f4c-b421-74ee33c34618', '', '', '', 'Semin.VV', 'c80ec440-5c4f-4f4c-b421-74ee33c34618', NULL);
INSERT INTO public."Employees" VALUES ('322af030-7d0e-4280-a26e-d28387754bdb', '3e8831b6-6dd8-4333-9d5b-a1b1137b0710', '', '', '', 'biakin.sa', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('322af6a5-b4ab-4691-9a0a-df0162b099f3', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'gavrilova.iv', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('322c0613-2e25-4493-bbf1-2dede5149a5a', '8dd42782-0133-48d4-97bb-9d7c12f10843', '', '', '', 'cherverikova.nb', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('3231c29f-a3ff-4b94-8c0c-0a6650e3a266', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('32343171-ad17-4a54-a9cf-c37aeacd6c7f', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('323674aa-5327-47a9-831c-4bb241a6eb9b', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, '_434_32_30', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('323a50c8-84da-4e3f-8150-8ca7f335ec99', 'ced63196-e9d6-4a67-baa5-b3fd583d18de', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('323f5175-7d9c-4863-86e2-754334630282', '36d09535-32ce-4146-a62f-caa2ca41d44e', '', '', '', 'Fedotova.SvA', '36d09535-32ce-4146-a62f-caa2ca41d44e', NULL);
INSERT INTO public."Employees" VALUES ('3241aa5b-2b26-4dd0-b8bb-e3d7daf6182d', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', 'Shchukina.IuS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3242ce96-caad-40c7-b5ea-4f9c98341353', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('32433bb6-4070-4306-8929-c992cbfa72dc', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('3243ae29-3d5c-4df0-b2b9-057f6bc5cbfa', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', 'borisova.mv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('32446dfb-10e7-4c42-a235-45b2af054f3e', 'b6c0b5de-925d-42f0-b6d7-caf1a00ebf88', '', '', '', 'Zhukova.EI', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('3245d6bf-fb16-45ef-8218-599c86e4b8e0', '35252388-6b7d-4dd0-b459-1f5e27b00d2e', '', '', '', 'Goreva.OlV', '35252388-6b7d-4dd0-b459-1f5e27b00d2e', NULL);
INSERT INTO public."Employees" VALUES ('3246e035-93a0-4f13-ac2c-0c11b8a6fe5a', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Saburova.OA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('3248cc79-d10e-4c5c-80f9-32c52d68f36f', 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', '', '', '', 'Artemkin.AA', 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', NULL);
INSERT INTO public."Employees" VALUES ('324d48fd-3c6a-4e3e-b6d7-eac608688632', '84fe54d5-c07d-4724-8793-47b550a19157', '', '', '', 'Sokolova.GLV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('324e8e01-a038-4d8f-95bc-d92cddd0486d', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '', '', '', 'Gladysheva.MEV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('324f6cb2-8a67-49ef-b594-511e0af8c855', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Nesterova.EE', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('32525140-fcd2-4ddf-9878-3e88a150aa9a', '8b4cd4d4-382e-45d5-b865-18d2e97c52f4', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3252cbdb-967e-4f53-a7f9-056f0716ce77', 'fc2d6ac7-aba4-4fd6-86dc-48cfcf2326f1', '', '', '', 'Vasenina.OV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('32532369-d52f-4e31-8a7d-37307e63d200', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', '', '', '', 'Neverova.LV', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', NULL);
INSERT INTO public."Employees" VALUES ('3257ab5a-4968-49de-9fe3-0f970a82d354', '5b760e9b-9ffc-4dde-88ad-80e517bf48a7', '', '', '', 'Punina.EA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3258e317-b55c-417b-8c57-3b137a363d52', '3a04d272-1336-4488-917b-b05037ef4605', '', '', '', 'Shalimova.EN', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('3259b2c6-e0fc-4c9b-a4c9-4cda73649694', 'cef851ec-6d97-449b-85c2-f9fe37bff946', '', '', '', 'Alabin.SerA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('325ae3ff-7fc7-4a07-9169-b5685c945b4e', '5d4472c4-db96-48c7-a0d3-97ca36b12bda', '', '', '', 'malyaeva.na', '5d4472c4-db96-48c7-a0d3-97ca36b12bda', NULL);
INSERT INTO public."Employees" VALUES ('325ae777-6f15-4bbb-acc2-b3c768130fd8', '94fde2f3-201d-4da4-8c3b-473905c26312', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('325c5764-02a9-4106-a7f2-074b74e34644', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('325e136a-fdf8-4adb-a414-680506185fd5', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('3263670c-00f5-4484-8a82-1323b87929a3', 'fe180d7f-bffc-455e-9bf3-4df670c29e1c', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('32689f3a-6f83-4f1a-aa45-a1d64cd39fa2', '6756cc6d-afd3-4165-a984-27c92a9da67a', '', '', '', 'Kumaneva.YUA', '6756cc6d-afd3-4165-a984-27c92a9da67a', NULL);
INSERT INTO public."Employees" VALUES ('326ab036-2e9b-4137-8eed-6690ffabc931', '1cd871b5-9de5-46df-bf9f-2a800ee47db8', '', '', '', 'volkova.sst', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('326e4142-b76c-4f71-9b15-2ca61b2691d3', 'ebbbb525-2fa3-48f0-8522-137bddba1644', '', '', '', 'kelina.en', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('32702e5e-5291-49d9-8adc-8349a32312e2', '4eabec03-5d80-4a9d-b522-c6d174536c9e', '', '', '', 'popova.nb', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('32732559-f315-42be-b1b3-11452c0b662c', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_421_71_09', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('32735629-b2e7-44fc-a8d1-cc9097399776', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Chernysheva.UV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3274033c-ba2b-4688-a7e6-15c1fd4959c4', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'Barinova.KA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('3274c2c9-8acc-4098-89a8-6c088258290a', '5aa13d19-fd3f-4954-baf2-4d0360a21a6b', '', '', '', 'Dmitrieva.AV', '5aa13d19-fd3f-4954-baf2-4d0360a21a6b', NULL);
INSERT INTO public."Employees" VALUES ('32755340-9a8f-4540-bb0b-b0824edba58c', 'db4926a7-244b-49f3-8900-5ba16b4fb1aa', '', '', '', 'rakadov.miu', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('3276aec4-f81d-424b-a3ce-3bcd2dce8ce1', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('327e9c24-0694-4450-be73-50ff4e27a9a8', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('327ff91e-6248-4af7-ad2e-12d4efc43fb5', 'cb3858c7-3a2d-4bb5-ad74-033bff7fd8e2', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('3282bdee-8196-4e00-a9ef-c3b84a6e69aa', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'bondar.as', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('3282bfe9-64ef-487f-b868-0209bbccebaa', 'cbecc63c-9a73-4368-b241-8e3767411c74', '', '', '', 'Timoshuk.NA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('328465d8-520d-4523-a18a-90bb7280c0bd', 'c3631280-2beb-4c1c-b3bf-71b55701e2b2', '', '', '', 'Rukovodilov.MM', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('3284be19-403f-4ad1-89c2-bd0517264152', 'e40020be-bec9-400e-acff-ce96dddf03ce', '', '', '', 'Glushenkov.DS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3284effb-72e0-4395-8360-4929671d7890', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', 'Leushina.NE', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('3286b321-ba97-41ff-baf7-3bee9f67a26a', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'Dolzhenkova.IrV', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('3287226c-6efa-4b01-97fc-f34ed687b2aa', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3287a0e2-69f8-4bfc-8264-6748bcacfd44', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Khrustalev.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3289e913-a3c7-4020-83cd-865f5eecbccf', '67d4b063-3fcb-4c1a-a296-f4cd7017d411', '', '', '', 'Mishanova.RY', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('328af910-0c0b-4fd2-bd60-2484f34e40cd', 'a7c3d765-3ec4-491f-8081-bf06d3aeedec', '', '', '', NULL, 'a32f6acf-b792-4db5-ae06-8d333eb84024', NULL);
INSERT INTO public."Employees" VALUES ('328e42bc-c6c3-4406-942b-6a6426abce84', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Tikhonov.DV', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('32990b62-0b15-4951-8beb-e0c28e9b193e', '019fbdd5-8088-4820-b986-4b187ba7d886', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('3299a3de-caae-4d60-a3ad-cd0c77b4bb9a', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'timonina.en', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('329da7d4-1d83-42df-b132-0c87d62990c6', 'fdacd3b6-5e75-40d6-8f23-af7977afd3ef', '', '', '', 'Svyatova.AlI', 'fdacd3b6-5e75-40d6-8f23-af7977afd3ef', NULL);
INSERT INTO public."Employees" VALUES ('329df4d9-462b-4356-8bcf-a03d3432f870', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_419_74_00', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('329e61c1-0690-402d-85ca-e234ba95b15e', '4555f6df-1b80-4bfa-8c2e-218688121003', '', '', '', NULL, '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('329f50bc-d8e1-4164-9e83-4791ad580441', 'ee8596f6-f90b-4187-acc5-939d33368b29', '', '', '', 'Kharitonova.SV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('32ae3802-e0ea-4bc5-83ff-aa1249b6e411', 'b2ccec33-df91-4021-ae49-4c385b48f2be', '', '', '', 'Barinova.AS', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('32b08ca9-19b8-4653-8ec1-63441f2446c1', '334a2fbe-8aa6-4978-94ea-f3b239beabaf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('32b12aeb-4e3e-40b8-8069-052e46688071', '0498ec4b-24d3-4c68-b1f8-90bd8ce8cb6d', '', '', '', 'Shulepova.OA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('32b3157c-cad7-4dc4-b1a0-bdbd81a78d34', 'b639237c-5043-4b81-97bd-3fe14ce79cfb', '', '', '', 'Nefedova.TI', 'b639237c-5043-4b81-97bd-3fe14ce79cfb', NULL);
INSERT INTO public."Employees" VALUES ('32b498d3-042d-4be2-bc95-7e89fe298218', '23ac0a95-3a87-4046-99da-6920b2fbb56b', '', '', '', 'Maksimovskii.MD', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('32b70f7a-6f68-4337-9e91-aba07a5dbb5b', 'f2a24782-ee17-4404-b0be-f3c4a61f9b74', NULL, NULL, '__,__', NULL, 'f2a24782-ee17-4404-b0be-f3c4a61f9b74', NULL);
INSERT INTO public."Employees" VALUES ('32b757e8-4a50-4777-b021-a3af7056b16b', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'shurinov.an', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('32be32de-7c65-4d68-8cfa-2623a7d6b92c', '98254198-992c-48ab-a02f-fe352e9c85b8', NULL, NULL, '_', NULL, '98254198-992c-48ab-a02f-fe352e9c85b8', NULL);
INSERT INTO public."Employees" VALUES ('32be4abd-9c9e-4cd9-b7d7-176221d16c07', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', '', '', '', 'farber.fm', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', NULL);
INSERT INTO public."Employees" VALUES ('32c1f080-5626-4345-bcba-9fc12c1692f4', '8a5bf3ff-890b-42de-9f96-fb339b6fac3c', '', '', '', 'Volkov.VE', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('32c6e3d9-eba6-4c1f-8d99-0fee637a735c', '1982b71a-c4b9-413f-b151-1772a867fa26', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('32c70628-42ed-4f79-bcbb-15f6acd21bdc', 'ae179795-5d62-4b80-bb6c-3122b20dab86', '', '', '', 'Dubrovets.SN', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('32c7d193-505c-479c-94b9-b9339b6468e4', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', 'Marinin.AG', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('32c91eb9-b320-45ae-aa82-096ab4fb208b', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', 'marycheva.ea', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('32cb1294-12b6-43c9-af72-e07cd3360c4f', '3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('32cfe226-6e68-49f5-896e-7b56239cc78b', 'a5f84607-60e3-4272-ac28-9d9be64860dc', '', '', '', 'Dytlova.IV', 'a5f84607-60e3-4272-ac28-9d9be64860dc', NULL);
INSERT INTO public."Employees" VALUES ('32d171a1-71f9-4018-bc2b-15326d5c5b8e', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Martynov.BV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('32d1baf8-372c-46d3-a49b-5996ba3b33a5', 'cf239ece-a14e-404d-a177-f54464400bee', '', '', '', 'Koroleva.OlAl', 'cf239ece-a14e-404d-a177-f54464400bee', NULL);
INSERT INTO public."Employees" VALUES ('32d2e2ad-dbc0-402b-a674-a3e65c26f4ee', 'a31a3b3f-75a8-49c5-9129-3bf88ff0c83f', '', '', '', NULL, 'a31a3b3f-75a8-49c5-9129-3bf88ff0c83f', NULL);
INSERT INTO public."Employees" VALUES ('32d78d08-ab79-43ce-b161-555fd2fa30d9', '82b4356a-4d56-4eb5-8f0c-d97b624a2cb1', '', '', '', 'Mashenkov.AV', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('32dbf246-9171-4f1a-9f7b-2e66d263f395', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Czopov.AV', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('32dc9067-53e5-4ea6-b840-5c7d631b5ab9', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('32dd093d-edcf-4c4c-81ce-f08806cca491', 'e10f9f01-3058-4b44-992d-d035b01b50b7', '', '', '', 'Kalashnikov.EA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('32df94f6-da59-4331-9e58-84941ef9e88a', 'e39929d9-71aa-4015-a8ca-73fcc27d1a1f', '', '', '', 'Vasyakova.GA', 'e39929d9-71aa-4015-a8ca-73fcc27d1a1f', NULL);
INSERT INTO public."Employees" VALUES ('32e0a909-91aa-4b88-86d6-38e88c697a02', '42bd3627-6fe1-4428-b87a-0593c0d8b1c2', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('32e22f7a-6486-4f6a-9372-0142454e7095', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Parshina.YUA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('32e5c648-611d-46b5-bdbc-a038121f0023', 'e5394485-4a81-41a6-9825-d2c09421df9a', '', '', '', 'Ilyushina.LV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('32e6f9cd-ac48-44dd-af06-6d6d9ef5fe48', '5bd6a2b8-32bc-454b-97f8-0b319329563c', '', '', '', 'YUdin.AF', '5bd6a2b8-32bc-454b-97f8-0b319329563c', NULL);
INSERT INTO public."Employees" VALUES ('32e878b2-6ca8-4da0-b080-90fe1f9443b1', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', '', '', '', 'Lebedeva.ElIv', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', NULL);
INSERT INTO public."Employees" VALUES ('32e9340a-db55-4103-ae5d-64c386c9b681', '0474da42-c377-48e7-ab56-45b74036f5dc', '', '', '', 'Garagulya.EE', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('32ec78bf-2424-49cd-ac34-746ed89f0f9e', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('32ec7c51-3d5c-44e4-8081-44f153201921', '1c60c1df-45c2-43f9-9882-dfb160dc4dd4', '', ' ', '', 'Denisova.IR', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('32ecf927-7d91-49fa-a898-b3b63cad2429', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', 'izmailova.zr', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('32f30005-301c-4010-9182-c06b19c48af8', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', 'Ryzhkov.EV', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('32f5a4fa-cd66-45f6-a6a0-3431e4162622', '264d35f4-7e5f-4278-af0f-da5ca0c40b78', '', '', '', 'Kuznetsova.EleSer', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('32f745d8-d1b5-40b8-b193-b5f1d21f4e36', '09d31dab-7725-4ab4-ab5e-d2eec8fe761d', '', '', '', 'pchelina.nv', '09d31dab-7725-4ab4-ab5e-d2eec8fe761d', NULL);
INSERT INTO public."Employees" VALUES ('32f8730d-95fe-48ba-9135-b28e9481b099', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', 'Tyupina.EE', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('32f88db3-720c-4a35-ac04-0816cb0e3959', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('32fa781a-66f4-4b7a-a4c2-5e7902d6473a', '3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '', '', '', 'Golyshev.VA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('32fb083a-f553-4dc4-8ee8-211f6cc81449', '759da681-6a0d-4c4f-a270-fad8fa912865', '', '', '', 'furseev.va', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('32fb8281-f261-429f-91ce-4d9695179751', 'b7ccfc36-9fc6-477c-970b-a998d4c42d1b', '', '', '', 'drozhzhova.sk', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('32fba40f-8703-4cc8-86bd-548b6f0f8cb2', 'f696d28f-0cb8-4ead-8d82-2237de831fa1', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('32ff096e-0f96-4e96-86e6-946515f35a6a', 'b88368eb-1dc1-4aa5-8daf-78c58332a7d0', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('32ffa20a-fc8d-4c2d-98c7-e45b1a0e42eb', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Pachkova.NV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('32ffa655-3ba2-4bfe-a33f-3d45ab4848b7', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', 'Stepanycheva.VL', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('3302ebf2-9831-4eea-8473-c60294b4175e', 'f98925fc-92a3-4bad-a588-7928bf5e25e9', '', '', '', 'Sokolova.ElDm', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('33034daa-dee3-451f-9764-7eef118da166', '9b600adb-695b-47e8-af50-233047a6ae6e', '', '', '', 'Moskaleva.AO', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('330a9349-22a9-4da4-a607-fdb248f448b6', 'ac6f366e-3965-46a7-922b-409bbb357d48', '', '', '', NULL, 'ac6f366e-3965-46a7-922b-409bbb357d48', NULL);
INSERT INTO public."Employees" VALUES ('330b88ee-bd1e-4f11-b40b-3ceb717cef69', 'f7f65c01-13ea-484b-a61b-924b77060cd3', '', '', '', 'Xolopenkova.GN', 'f7f65c01-13ea-484b-a61b-924b77060cd3', NULL);
INSERT INTO public."Employees" VALUES ('330d5c9a-cd29-425d-a111-69d5332753b2', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('330e33a1-5239-41e7-a5c5-73be872ad122', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('330facfb-a655-416e-9ef0-4666b00aae55', '7d821119-fc5b-4e5d-832f-5cf0e1b53355', '', '', '', 'chirkova.iud', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3310b53d-4c27-493d-974e-bee9cef9c85f', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', 'Verkashinskaya.DA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('3310e988-86dd-4ea3-be44-b2f71cbe1724', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_419_48_63_', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('331300af-6770-482e-ace3-a07e54f8fd9a', '43dc1076-7e16-4a8c-9016-152884f304b5', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('3313d1be-20f1-43be-8875-934e87223424', '20248c59-e0a5-4ef5-923b-50793d0faadf', '', '', '', 'Ratenkova.NM', '20248c59-e0a5-4ef5-923b-50793d0faadf', NULL);
INSERT INTO public."Employees" VALUES ('331527d7-7d11-4965-bfd1-de7bafd86ce2', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('331862c4-7298-40ca-8dbf-d2fec6e3c1ec', '9ba47012-46b4-4198-bdaa-71304c566754', '', '', '', 'Demina.EA', '9ba47012-46b4-4198-bdaa-71304c566754', NULL);
INSERT INTO public."Employees" VALUES ('331a0ebd-c229-40ed-b805-21c969266928', '6ec3b4df-78d0-40c0-b354-1e49e2a96184', '', '', '', 'Kriukova.AlIur', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3324635e-35c7-4f6a-a3b2-80212970fd66', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('332917f8-3906-4dbe-b25f-43995ec79a8d', '87cffea7-5c62-4265-80b5-853a040155dd', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('3329d184-d369-4638-b3fa-0d0677f4fc3a', 'e4aa6635-463e-48b0-81b4-41e37f7e50bc', '', '', '', 'sheleg.iv', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('332b4280-043b-4e60-acb3-e530b7bb2b2f', 'b64bf896-e163-49a2-8230-4d864595665b', '', '', '', 'Mayer.AV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('332bbf8d-4cad-499e-93c2-1ff057909463', '70acbbc8-9a82-4b49-9607-aa8cccd4d732', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('33339038-c6ef-4fa8-a96b-34accd34427b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__411_92_09_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3334af28-4e62-4feb-abc3-b6512787cf95', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', NULL, 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('3337cadb-7c34-4822-9e29-eb9cff8be7ce', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__.', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('3339a905-63e0-45bb-a4fd-1f7b77fa50d3', 'ace49ea8-31a2-441d-98c6-05ed0a129060', '', '', '', 'sadomovskii.as', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('333a9468-e735-48f4-9bd9-06a957423806', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('333db9f6-4ed0-48f3-b3a3-987372a345eb', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('333e2c69-c01c-4ca2-a032-6aca4ba9d1f8', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Eremina.EV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('333f264e-a0db-4f00-88df-e5f00a00952f', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('333f86b4-4131-4ce8-b62a-193038b1a6be', 'f09c5b1b-9a57-4a85-912a-2040065a53e6', '', '', '', 'Samsonova.IV', 'f09c5b1b-9a57-4a85-912a-2040065a53e6', NULL);
INSERT INTO public."Employees" VALUES ('33431059-d9a9-4ae9-8ac2-023f518a7697', 'acb06970-231e-4363-9870-c14bb8c60a8f', '', '', '', 'Barinova.SV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('3344c2b1-47e0-4ea4-82b0-20184d8fa82b', 'cbcae094-1f84-4c6a-ab5b-58bb2e9face1', '', '', '', 'Bolshakova.IB', 'cbcae094-1f84-4c6a-ab5b-58bb2e9face1', NULL);
INSERT INTO public."Employees" VALUES ('33452a0e-fcd2-4f1e-86c0-5860e2d9d7e0', '40664b5a-9d30-457a-a51b-81cf119ba7ff', '', '', '', 'Zhukova.EM', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('334e4e1d-92ac-4ee1-afe3-e085148ac070', 'e38112da-8c34-411d-b208-577a635a70fc', '', '', '', 'khaidukov.ds', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('334f9e44-4e68-4adb-9633-31ecc55acf6a', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('335185e3-f694-4614-8548-1f1249db2d7d', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'makarova.eal', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3352161a-f464-4262-b48e-f385f9e2da46', '11b264d5-623f-4624-8e16-4ec0977d4cb7', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('3352b537-0088-4aa7-9115-28fed344e110', '396976ac-19f8-4895-ab16-477b44801354', NULL, NULL, '__439_10_60', NULL, '396976ac-19f8-4895-ab16-477b44801354', NULL);
INSERT INTO public."Employees" VALUES ('3358073d-8320-4c75-8a99-b9daa0d5411d', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('335b5ca2-28cc-461a-adaa-419adc007a0d', '01a073da-6b8d-4c0a-9ce4-3fc2324d1aaa', '', '', '', 'abdullina.gr', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('335b707b-aa42-436a-a990-cf61bb0fb751', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', NULL, '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('335fa0cf-52c3-494e-aa09-a9ff128ed63a', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Kiprianov.SS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('33624b28-2503-4a7b-aabc-de7ce18e1256', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Lvova.LE', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('3363cccd-f050-4444-a08d-cd0fc73835ac', '0c28a1ec-5c60-46a2-b6ee-b325e8c8e053', '', '', '', 'shmelev.ee', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3363e143-d55b-485c-a2b6-af2a6ac739cd', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', '', '', '', NULL, '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', NULL);
INSERT INTO public."Employees" VALUES ('3367592f-0924-4523-bd96-5c92e014d72d', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', NULL, '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('3369776d-184c-4c93-99ff-fb840ca31c71', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('336a7827-4a51-40fa-8651-ed22da7592c0', '72d4dfbf-3542-4949-b0a0-acd7f91fefa5', NULL, NULL, '_', NULL, '72d4dfbf-3542-4949-b0a0-acd7f91fefa5', NULL);
INSERT INTO public."Employees" VALUES ('336bdfab-23fe-4296-aa4d-bd4c5040bec6', 'eedd7e75-d87c-4b72-89f4-a7d5da5f39f5', '', '', '', 'Vizgalova.OA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('336cce64-a33e-42ca-b0a4-4f1a80a4d5c1', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Iakimycheva.SB', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('336e4abb-2ff6-4de1-a815-8f3adbbe4ad4', '4c169c1a-a1fa-4bc5-bd94-32bd36b921c1', '', '', '', NULL, '4c169c1a-a1fa-4bc5-bd94-32bd36b921c1', NULL);
INSERT INTO public."Employees" VALUES ('337373d7-68e6-4f09-9fb5-a725d1f62aba', 'eef3e5da-35b7-4536-8afe-0f37ece8fb89', '', '', '', 'Trynov.NS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('3379395e-2a9b-4d8a-a1f1-05e993a408aa', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', 'Cherkasova.MN', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('337fd90e-866b-42d2-a99c-bfc79c3151ca', '26a7697d-ad09-4694-ab4d-63aef6351d5c', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('338311a5-5a0d-47c2-9a43-d25e4967b132', '5510f13f-d7b9-4219-9cb4-73ce3432481d', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('3384124c-735c-4b80-9b63-91221737604e', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('3384e48a-cfed-432c-b2cd-78fc99bb54f9', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('33888a29-0363-483d-b0f2-724b749412e7', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, '_16044/16-0-0', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('3389daf0-32aa-4726-af53-b99bf338526c', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'SHirin.SeV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('338a5190-489f-4c3f-ad77-2c81311353bb', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('338a52de-aa6a-4596-856f-fb07246ab1b7', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('338c45b7-f0f3-4c2a-a7f1-be01677c04b9', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('339595c3-8eac-4f7d-82e0-2f5531d42803', '6845e2d8-a1f5-44c2-862f-2ca6bd6e3172', '', '', '', 'Ptitsyn.MA', '6845e2d8-a1f5-44c2-862f-2ca6bd6e3172', NULL);
INSERT INTO public."Employees" VALUES ('33998a6c-c7bb-4e93-8566-eea6ae12747b', '5556c980-da13-433d-9de1-1ff7ce76dba9', '', '', '', 'klimovich.ea', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('339b4fcc-a6c6-48e9-9941-a05dd380b0c2', '9136d828-710f-4f17-beb6-72447609a5ba', '', '', '', 'Smirnov.VVl', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('339b9b4b-3687-4d46-99b6-b354e96ffc1c', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '', '', '', 'loskunina.ov', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('339c5288-862f-46bd-a0f0-d853fca39475', 'd088f10a-c815-4853-ab14-2b5167b5e53b', '', '', '', 'rodionova.gg', 'd088f10a-c815-4853-ab14-2b5167b5e53b', NULL);
INSERT INTO public."Employees" VALUES ('339f9b1e-7620-4fa8-90c3-482bfc662f86', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', 'Alekseeva.NaAn', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('33a35097-41f8-4126-8558-3885cfdd4c48', '0b56ab4e-9bbb-423c-8138-06ad098de335', '', '', '', 'Arbuzova.MV', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('33a89584-e186-4d6f-87dd-d1890b484e6b', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('33a8ad1e-c522-44ac-a5b3-032cee104151', 'a5f6b712-19ec-4ba7-afc2-83c8183236eb', '', '', '', 'Romanyuk.EN', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('33aa6f36-1d92-4c40-9f1b-398d69f3b357', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', 'Potemkina.MN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('33ab7c38-5633-48ae-9dea-acd32b0e0f67', 'fdd1c3c8-8806-44b8-bdfc-69e264aca874', '', '', '', 'liabina.iv', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('33ae38c7-6ccc-45d4-aa20-52dddb3c38ed', 'a21c0877-da9c-478d-b57f-5ff058262d56', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('33b03eba-ae6b-45ed-81d2-7da314089ea8', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', NULL, '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('33b7af2c-dc65-43de-91ae-9470208c6de6', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('33b9d280-4e1b-4748-8a9b-17edc2cc2407', '82fe9130-0f00-4159-b674-439589308553', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('33bf2664-91af-404d-9c27-cf1cc2c48dee', 'd6546e7e-52d0-434b-925f-3d9f8182f2d1', '', '', '', 'Kondrateva.MI', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('33c14360-a143-43ed-9fdf-b4b66c345357', '269051d1-35b0-4f93-94e3-1a41f46f9d53', '', '', '', 'Fomichev.DN', '269051d1-35b0-4f93-94e3-1a41f46f9d53', NULL);
INSERT INTO public."Employees" VALUES ('33c2045e-8cdf-44fa-aff6-14f556de94dc', 'c2e0a2d1-379f-4a8a-a67e-0777a70fe60a', '', '', '', 'Fedotova.LA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('33c3b54e-a3ac-4e64-b5d7-b752c1d8b0f0', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', 'Balaganov.MP', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('33c57b74-5a87-4111-bb8d-8e01bbbfa3b9', '36129441-9f2a-48c8-8ffa-30dacb49b877', '', '', '', 'Sidorova.LS', '36129441-9f2a-48c8-8ffa-30dacb49b877', NULL);
INSERT INTO public."Employees" VALUES ('33c86fd7-b317-41c9-b8a9-ec37d6e30701', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('33cb5ee6-eede-4b73-94c9-6695cf4d7e19', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Gostyaiykina.EN', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('33cf81b4-c259-43c1-98fa-5d3937480363', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('33d23014-1f83-43e9-809b-9d1744899b96', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('33d52d45-c55d-436d-ba35-6d2c80ef08fc', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', 'Trofimova.EV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('33d6e8f7-028d-4d48-b20a-8c0f1ca59fa6', '0f6d2d87-fdd4-4dc1-946e-8241d20ded06', '', '', '', 'Sidorova.IrSe', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('33d7f24e-2c85-4819-83fd-9e9038106f46', '797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('33daf1ff-77d7-45bc-a48c-dbacc63f2472', 'bc08f6b8-ace1-4cb5-b9a9-59b3830924b8', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('33dfae04-ccc5-4c35-857d-b326fa552020', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('33e0d025-1351-4959-b7bd-9bd36c3d2b39', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('33e59261-c22e-44e0-bcc4-12c286f81f5f', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', 'Karpovich.EA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('33e6437f-2695-46d7-b8bd-59045189c635', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('33e6bb0a-3063-4309-a8c8-1a1f9823a149', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('33e7831c-0b23-44a9-8c98-6aa199a03358', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('33ea63cc-cd09-4535-934f-3cc440e9c125', '175ac03a-5ad4-4313-aa30-8173794af86e', '', '', '', 'laricheva.nk', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('33edc07d-2d77-4cf8-a197-add3f94fb7a8', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('33ef5b4e-c522-44fc-ae6c-db68df3f0206', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', 'markova.en', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('33ef7031-5e6f-432d-aa39-52529ee178c4', '273e05db-4911-49b4-b29c-04d87a516d95', '', '', '', 'batareeva.mn', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('33f3b8b8-1872-4b42-88c2-e5019095f4a0', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Geraskina.DA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('33f87b81-464d-46c7-b8c9-826ceb99b712', '4221c756-cdf7-401b-af58-74fe4d2b9d55', '', '', '', 'Savlinova.YAM', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('33f9abdd-7b66-43d6-beed-7b5c9d431532', '3191ea1a-565c-4b95-80b8-86a330e6aadd', '', '', '', 'Aripova.NS', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('33fe3e63-6ba3-4fa0-8bd2-fa073cf0736e', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'Smirnova.OKS', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('33ff2ae3-70e1-4b33-87fc-ee254256cb61', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', 'firsova.SVA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('33ffc814-a03e-4e89-9e24-a9368ebae13c', 'b2387b9a-97fe-4509-b5f5-e37e4b1d45ca', '', '', '', 'Pozdeeva.SE', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('3400d9b1-b36b-4bde-a8f4-4d07fff5da6d', 'fbfe46f5-4203-4afe-af6b-81c432c79330', '', '', '', 'Maryanichev.VV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('34019511-4c02-4a11-87b9-859dee7802e4', '326754cf-ae60-4011-8d8b-35b35963f8d8', '', '', '', 'Glushchenko.LN', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('34033f26-bec1-4836-8835-7cf6e410b381', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Zhelezniak.TV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('34048311-18d4-46e6-a460-67db3da439aa', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('340ba19c-9b5f-4039-936a-316617b0770d', '744cbaca-c665-443a-8452-70682f5814e6', '', '', '', NULL, '744cbaca-c665-443a-8452-70682f5814e6', NULL);
INSERT INTO public."Employees" VALUES ('340bae58-4f00-4238-be3f-db559d71e6db', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('340d9461-e08b-46f8-b92e-c90eb68cdcbf', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('340eaca3-43a6-4fc6-bc84-a066fd2428e8', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Vinogradov.RoA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('340f5623-ed24-436e-8e32-e85bd25b2cf2', '62943429-4266-4fec-8b83-9fd9617dfd1b', '', '', '', 'Kartalova.LiB', '62943429-4266-4fec-8b83-9fd9617dfd1b', NULL);
INSERT INTO public."Employees" VALUES ('340fc4d4-97b7-4aa5-be81-f8ede9aeabdb', 'd6546e7e-52d0-434b-925f-3d9f8182f2d1', '', '', '', NULL, '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('3411130e-7ddf-4eb7-8650-59592f44241d', '0d7ec4d4-37df-487b-8a87-77eaebd1a473', '', '', '', 'sharikova.iv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('34158f77-5ea7-4215-a708-90b32f002c1c', '46d4b791-4d2c-43d5-84f5-1b1da0e8a534', '', '', '', 'Yanchenko.AlM', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('34163cb7-3d36-445b-81bd-51751e44afd1', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'shirkina.ev', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('341a96b8-d20f-45b0-8f02-a53693187c0b', 'f3be50b9-9e47-42e4-8cdc-5663aaa03232', '', '', '', NULL, 'f3be50b9-9e47-42e4-8cdc-5663aaa03232', NULL);
INSERT INTO public."Employees" VALUES ('341c591f-67c4-41da-9f0c-c35cf6e7f2c5', 'ff02dd71-ce71-46c6-b974-6f4397d799f7', '', '', '', 'Akulov.VM', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('341c988e-48f8-4401-bae1-2eed80495ddf', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Samsonova.AS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('341f3c17-f430-4b4a-bb4e-b6d7edf95da0', 'cef1fd92-84cd-4bd8-9fbd-578c6cd79637', '', '', '', 'prozorov.dv', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('3420b18a-0657-4720-abaf-15d81ed1cbea', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', 'Boikov.AV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('3425c0e3-56b9-4e4b-a1bb-4e4538c2793a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Emelianov.DV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('3425f7cf-eb3d-4725-9ad4-c848d4fbeeb8', 'b7009db5-e605-450a-b473-6fa7b1c3b710', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('3426ec7c-b53e-4483-98ea-3d7765316b80', '2a75df97-1721-481a-b547-f2ad8f2d3043', '', '', '', 'onicheva.os', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('34279a2b-f264-437a-92ce-c0279d524cd8', '48721fa5-334d-458c-b205-34554eea5b78', '', '', '', 'Guseva.EAN', '48721fa5-334d-458c-b205-34554eea5b78', NULL);
INSERT INTO public."Employees" VALUES ('3427f374-9a69-4bc8-ac56-a4dee212d26c', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Ilina.AV', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('342816d3-a078-4b6e-946b-d238ff24a207', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Salmina.EV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('342aada9-7c86-478d-bbcf-3ac28a01bc47', 'a3334a84-361f-4e76-b8a4-df9828bb0d22', '', '', '', 'SHamshina.OV', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('342d2b38-2d47-4d1b-9846-2278cdf315a0', '75cf4269-e4e1-422a-894b-8e580c198c31', '', '', '', 'pulina.aa', '75cf4269-e4e1-422a-894b-8e580c198c31', NULL);
INSERT INTO public."Employees" VALUES ('342dd949-a4a8-4b63-b6eb-6574008551e4', '3b8346e2-a464-4ada-b746-04a780a5ddce', '', '', '', 'Pashkova.TaNi', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('342f0890-6768-4cad-9cc7-b8fc4067dabe', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('34307871-d1dc-406f-b6eb-a51797b991cd', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('3432224c-bec6-487d-9f95-7ef8053d493c', '4efd627b-2667-4ca9-9738-91d89d84e670', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('3433d9cb-6729-42b6-a4e8-fda0e1f6bfd8', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', 'Liaudanskas.TP', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('3437c098-e2b7-4f36-adad-e8affbc81c08', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('343810d0-ab70-4a28-ab46-119c3854a74d', '1b58927f-adfb-463c-bfa6-3623d06c8551', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('34397d5e-9dc9-4123-b52b-0cc7b472fcbf', '186ced9c-830d-40e1-b6e6-463a9957d0b6', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('343b2c49-511f-4290-9f02-4d6a1c95b626', '5d867b00-db72-49f1-8b86-a8229bebc0a2', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('343c0a3a-0c8e-4ddc-9805-d1db1f4f7fd8', 'f98925fc-92a3-4bad-a588-7928bf5e25e9', '', '', '', 'Galochkina.AS', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('343e08b4-cfa5-4c69-8705-606490fc12de', '80762294-b3a2-4c9a-b98d-09606ed5484e', '', '', '', 'lipina.ta', '80762294-b3a2-4c9a-b98d-09606ed5484e', NULL);
INSERT INTO public."Employees" VALUES ('34412dd5-e32c-464a-b994-7b2325594aee', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__4197562', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('34484f99-2977-4e03-a3ff-de852752d21d', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('344a93d9-95dc-44a7-ba20-098d688e115d', 'fb782286-b7ce-4971-9a96-92b5258131ed', '', '', '', 'Shmeleva.IV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('344e816d-c74b-41b9-92bd-bfdbc0d4fa85', 'e48edfbf-f6d5-42fc-9d5b-564d1b520830', '', '', '', 'Potapova.EP', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('344ec451-3a99-4349-85cc-0e36ffcb7cf4', 'd1121f7a-6d08-4ebf-a15e-ff50d92454f2', '', '', '', 'Ryzhova.IA', 'd1121f7a-6d08-4ebf-a15e-ff50d92454f2', NULL);
INSERT INTO public."Employees" VALUES ('344fbb3a-69d8-42fc-92ab-85ac581d5c90', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Burtseva.LV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3452a3de-c1f5-4a95-a7c4-3f0e0a79f313', '7e25eab9-2965-447e-9804-8606b3d1afb9', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('3452b69e-aba1-4b2d-9bf5-f2f0d1740933', '0ddff7d5-45f2-4733-adb9-ed86d0c22a07', '', '', '', 'LashmanovIV', '0ddff7d5-45f2-4733-adb9-ed86d0c22a07', NULL);
INSERT INTO public."Employees" VALUES ('3455ff94-ceaf-4553-94f4-bff9413b4035', '7334310b-3a8d-4cf8-b45f-19b3619f138b', '', '', '', 'galeeva.as', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3456e470-12cf-4c8e-9e4d-052c5a9e57cd', '7c154872-d398-4a73-bb17-995c6773b97d', '', '', '', 'Mironova.GalI', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('3457356d-0109-47c6-b6c1-31e1a308b5a3', 'cb29a99b-ccec-4315-941f-7e62180114ef', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('345943ee-9d41-423d-b4ce-6aebaa4d7372', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Chendyrin.SV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('345b0737-fa0c-4c72-873f-eb0e6076e47b', '26db181c-5dc6-4f66-92e7-6b77bc803e30', '', '', '', 'Badina.SY', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('345dd665-5828-4d48-99a6-b6870effcc68', '644f3078-69f1-492f-ade4-8e55756e946c', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('3460a9fa-e1fc-41b6-a0d7-00cd120748a5', 'a91b7c70-e5d5-4417-ac84-683239d8dc22', '', '', '', 'Biiushkin.MV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('3461bcc2-90cf-48b9-8c2d-8e4a8b969ac6', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('3463f4e1-4a39-4c2a-bfe0-092ea152e867', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', 'kiselev.ap', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('346673da-fbeb-477e-baca-09eadcf7efd8', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('34691ab7-2d1f-40b2-8b20-08cf086ee6cc', 'c7e45f01-b1f7-4a15-99fa-bb52995de519', '', '', '', 'Polyanskaya.NAn', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('34691f27-49f0-4dad-9dc5-6e058556a273', '65483fb2-416b-4307-93e6-44fc7d10ef68', '', '', '', 'iatsenko.an', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('346d535e-24bc-429a-8e90-3785cb77602a', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('346f1ce9-3517-4bb0-b616-e2c1f9fec201', 'd660bd80-68be-4c28-823b-780771fa3295', '', '', '', NULL, 'd660bd80-68be-4c28-823b-780771fa3295', NULL);
INSERT INTO public."Employees" VALUES ('346f9703-c676-4afa-bf42-12696d21bcfe', '371c054a-6f1a-4427-b087-44d6266fbf9c', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('34702a72-2ca6-4242-9681-7e3dcac6548e', '887ca102-d4c1-440b-84ee-50b0ba5e55a8', '', '', '', 'Perepelov.EvYu', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('347146f9-ce13-4ff1-a41c-576f3a6d0923', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('34723fa8-2051-4b6f-a5c2-83cb80f19ce5', 'ceedcd6f-cb43-4999-8ea0-1b3a7aa7fb4b', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('3472c71f-2423-43a9-b3af-2470739de12e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('34774584-888c-4b49-82ac-f2b269a9aef7', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('348150db-d45f-489b-9d30-99184f81a715', '044dc517-0583-4048-8918-8332647c5488', '', '', '', 'Moiseeva.YuV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('3481cd34-5706-45aa-bc70-4c2775e256b6', '9ba041ef-2f57-4551-943a-60bbd489189a', '', '', '', 'Babiqiwa.IV', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('3485465d-2c6b-4d9b-8d27-872def858225', '719a37ce-35db-4851-9544-0211f2628a5e', '', '', '', NULL, '719a37ce-35db-4851-9544-0211f2628a5e', NULL);
INSERT INTO public."Employees" VALUES ('348711f6-65eb-4fae-90b5-791fbcb7b489', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('34874db8-687b-4eaf-96b8-81e7770ad39a', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('3489eee2-e35e-402b-931d-b9c601dfd95a', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'churbanova.ga', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('348def15-e688-4eae-9a58-6ef122050be4', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('34922561-b0e1-458c-a3df-2b11a93ccc3b', '528c195f-0d6b-4185-9122-e57f17e75649', '', ' ', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('3493acf0-698c-41b6-bdf9-2a80d033634c', '8f38c0e6-7452-4e9f-9be9-157d635c5245', '', '', '', 'Shashkova.OV', '8f38c0e6-7452-4e9f-9be9-157d635c5245', NULL);
INSERT INTO public."Employees" VALUES ('34959465-5883-4500-9600-ba796bda5833', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('3495f303-e00b-44e7-ab02-02349e7ecb92', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('349894a4-a61f-4b61-b864-af3d7e182533', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('349a4302-0aea-4852-b3df-c7219b40bbfb', '9a92b28f-79a3-4ede-a1c4-a0a6ba019e9f', '', '', '', NULL, '9a92b28f-79a3-4ede-a1c4-a0a6ba019e9f', NULL);
INSERT INTO public."Employees" VALUES ('349a434b-4e24-4244-8d31-659b268afa77', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('349fbcd6-1232-4e30-bda8-b40427f7b12c', '90d5df23-48c0-4bf4-9266-d102264f3d00', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('34a0e4e9-c690-4449-81ee-798b166b27de', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('34a4fd24-e25c-4f32-acbe-326ba9f79b58', '1da187b2-ab7d-484f-96bd-a2f1e506e964', '', '', '', 'andreeicheva.ns', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('34a6dfd1-c56c-435e-8254-7bb1d8e5e5f0', 'b49b9e76-c75c-4493-bd79-42d1da993b5c', '', '', '', 'Malysheva.NB', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('34a79941-ca5b-423f-b27d-eed5ec5da9a2', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'petelina.ie', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('34aa209d-002f-4560-98bd-92f34bdd3d11', '74374ac4-e1da-45ad-a41d-1771e1efa6a7', '', '', '', 'Kurenkova.TB', '04efb350-f703-4e3d-8462-1f1253db1e1b', NULL);
INSERT INTO public."Employees" VALUES ('34acc13e-889c-4ac6-8186-e7f249df44d6', '6406370f-bd31-4ccf-b7f5-1ccde90fa5d4', '', '', '', 'Belash.EA', '6406370f-bd31-4ccf-b7f5-1ccde90fa5d4', NULL);
INSERT INTO public."Employees" VALUES ('34affb22-1d5e-459d-aecb-75578f3c0c78', 'f560369d-5339-4b3a-9ab8-94539df6a9b9', '', '', '', 'Pantiukhina.AA', '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('34b1a353-3acb-4a45-8101-d956bd4af284', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('34b8507c-11cd-4e57-961e-63cfbdfcba4f', '03300cc9-aedf-4128-a3d5-dbd5be951c8a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('34ba3c01-b57e-4625-9b8f-b6318aa02fe6', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', NULL, '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('34ba6b8d-b089-417c-ab65-34e3c0ddcc41', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', 'Gubanova.TA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('34bad78f-3d46-4247-ab53-ccfacd43727b', '80c5ec80-27ff-4bb9-b0a8-31cdc465e996', '', '', '', 'Tajnickaya.DA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('34be0d2b-1e91-410f-b407-7b9943d024c6', '8c3c503a-8d8d-43be-abaa-070953a636f5', '', '', '', 'Sazanova.OA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('34be55d9-e2b5-478f-9ae4-8c005e50bf5d', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Silantev.AE', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('34beedb0-3b37-4fff-97e8-3d13e538c41a', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Smirnova.NE', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('34c03a5f-4ece-473f-9737-622d9a62cc59', '7ef5d29e-9030-407e-93b2-0ea2f5e0ffb9', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('34c05bb5-49de-4470-9b2c-6951c9aadae5', '1ebd4995-e375-4e81-88a8-9cd9ad9fcca3', '', '', '', 'grushina.kv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('34c59480-98df-4f2c-8ee9-e7cdc01a874d', '066237ea-ca25-4e2a-9efa-65fcfad45f02', '', '', '', 'Spiryukova.AN', '066237ea-ca25-4e2a-9efa-65fcfad45f02', NULL);
INSERT INTO public."Employees" VALUES ('34c6c575-4f9e-462d-8758-29f788530acd', 'ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('34c80aa1-84d0-4e89-88f5-db0397530c98', 'f2dde53d-4368-4a44-ad6a-53d20b195222', '', '', '', NULL, 'f2dde53d-4368-4a44-ad6a-53d20b195222', NULL);
INSERT INTO public."Employees" VALUES ('34c8344c-c527-4dcb-814c-3681476049d2', '9b079ec5-edce-4dce-abb2-162ed2d640f8', '', '', '', NULL, '9b079ec5-edce-4dce-abb2-162ed2d640f8', NULL);
INSERT INTO public."Employees" VALUES ('34c9bc42-2965-4abc-ad19-d04afdfd6239', '75cf4269-e4e1-422a-894b-8e580c198c31', '', '', '', 'Petrova.OlgAle', '75cf4269-e4e1-422a-894b-8e580c198c31', NULL);
INSERT INTO public."Employees" VALUES ('34cdc3fe-3881-4030-a208-3d4d070a8b94', '271b7a24-3c69-4a01-bf5e-7af68fa4e147', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('34cdc5fc-23d6-42d7-be3d-e8525ddf7af9', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'igoshina.tk', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('34d270b0-2062-44c4-a356-787a7794f64f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('34d40263-d142-48a0-a626-4dae5417be58', 'a48ee9a5-c772-4a3d-8ea2-206fff10ebb9', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('34d60b82-60b3-48b5-b8f6-326b273cf734', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', 'Seryogin.VV', '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('34d9061e-be88-45e5-94d8-a089c9ed1798', '79ef73e0-04a4-4007-9e79-5b47d32cfc52', '', '', '', 'Repina.NK', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('34e0d3fb-e3d0-4607-9c56-8171ba5c2b06', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('34e3eca5-aa48-42f4-ae92-7781a0b0ab0d', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000340', 'GREN-R-000340', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('34e7742b-977b-47d3-9c38-75373a0f6236', '6b3df109-6e2f-4d14-8f3e-20be2c31dbb3', '', '', '', 'Yashina.TA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('34e83587-914d-44e2-8c72-cc1c00270111', '90208133-70a8-4016-9be8-3b00d1b22375', '', '', '', 'Muravyova.ElVya', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('34ea29ca-7dad-4c2b-883d-d7c6fb047e3e', '3a059a94-412d-43be-bee1-93881a1a1e80', '', '', '', 'Adalina.NA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('34eaa140-a5e5-4679-8427-3c558f678732', '6f4159af-5abd-4ee8-a972-7ec3889b8cdc', '', '', '', 'Sazonova.SP', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('34eb6944-8539-411a-9b43-0997ecb3c6dd', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('34eebe5a-0fd3-42ee-871e-08115df37076', 'c671b867-57f6-475d-9c9f-71433228d645', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('34f0b4cd-5f3f-4f56-a566-e903343ae8fd', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('34f182ab-b228-4337-b16e-8c7c00daf9fe', '1a2e71ee-b440-4425-875e-9b0b8e4ebbd0', '', '', '', 'Grozdova.IV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('34f1d5fa-3487-4544-bb96-0153492c832e', '41321f0a-6fec-464f-bb27-4dd9fd2104f4', '', '', '', 'Guzovina.ES', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('34f200a7-dc96-446c-9b74-5fecb56848be', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Beldina.IuN', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('34f4b52d-77fb-4723-a48f-fdaa02bc1d09', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-07-56', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('34f76d8f-a680-4b0d-b47a-712f3b01153b', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('34f93d2c-4c2f-4fa5-88d2-b3aa895665f2', 'b58a2cf7-c375-41cc-b4b6-47cc851621c9', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('34fc9d74-5978-4e38-9460-5fb4cc5b80ea', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', 'Kalyakulin.MA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('34fe1862-b28d-4d8d-949d-1959ee4bac06', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Malysheva.EP', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('34fe8ecb-b458-4639-9f28-8f46758639ed', '0b751084-dce3-4e3c-a562-0168159921e6', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('34fefb8a-8a54-4454-bf6a-f610054cb61e', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('34ff41f5-ec41-49ba-8bb2-9a1c36425644', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '_.__', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('350046ec-f375-4bf0-a49d-2c715366e22d', '311adec1-7575-44d6-a9ef-996e86f2db44', '', '', '', 'Bugorkov.MV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('35008e43-1d43-463f-9e1d-35350c81e20a', '31c10677-0605-4d35-878f-6798542552b3', '', '', '', 'beloborodova.tv', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('3504bf81-ef33-4390-829d-c7f4b2ef7b02', '3fa1d133-4092-4df8-87ae-120e3074b695', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('3506dc28-52bc-4664-8341-deb9513c2653', '034d21af-a3fb-4724-8942-7b0d6b209d15', '', '', '', NULL, '034d21af-a3fb-4724-8942-7b0d6b209d15', NULL);
INSERT INTO public."Employees" VALUES ('35090479-f796-4d33-b0cb-a30fcb61f6a4', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Eremina.ZhV', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('350b25bc-71f0-401e-9bb0-e95a87241215', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('350d10d9-05be-4b64-aba6-62b01bec8baf', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', 'viugina.ev', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('3511cecd-f6ca-4d85-92ad-a50a16e43337', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'zalivalova.oa', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('35170fb5-714b-42d6-ad6e-c76daa4450c1', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'Krupnova.OkD', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('3517393f-9987-4327-83b3-40580214ca4c', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '', '', '', 'Hrulev.AA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('35195569-1bd8-4b5d-aa4b-f6e6fb1922c1', 'c3365f18-b5ff-4a71-b34b-18154786506e', '', '', '', 'Uchastkin.DA', 'c3365f18-b5ff-4a71-b34b-18154786506e', NULL);
INSERT INTO public."Employees" VALUES ('351983e0-7b08-4e2f-b7cf-5f1556a002fb', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('351bc0b2-68f5-4e73-a446-68dcdac8e611', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('351d2927-cb1c-4819-9f36-1304b0cfb6d1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('351e4470-bbb5-4d0e-8d40-24efefded1f9', '6cc9c46b-d5b1-4bd4-b0f2-c711fd5f32b2', '', '', '', 'samsonov.an', '6cc9c46b-d5b1-4bd4-b0f2-c711fd5f32b2', NULL);
INSERT INTO public."Employees" VALUES ('351f7896-5bce-46be-bcda-98e51745e807', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'samsonova.ne', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('351ff8dc-d762-46d6-8ec5-d8b68a91b87a', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('35200d0a-5d79-4ac7-9f0b-6feed502b2af', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',433-99-65', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('352043e9-a736-4819-8053-dd2b201d5d4b', '73079263-e121-4402-992c-8c0aec08dbe5', '', '', '', 'Tovarnova.EkV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('35211f8b-9453-4dca-948d-c98387f2db7e', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3526cf43-632e-46a6-b3bf-8fbde8a0be3c', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'Novikova.OlV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3526dc50-aecd-4bd7-b696-7a280b9bbdaa', 'e66e851d-e1e1-4a62-b615-deb5ab66cd08', '', '', '', 'Kostina.NV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('3527d929-d5ff-48a6-bef4-8a090eed6c18', '396976ac-19f8-4895-ab16-477b44801354', NULL, NULL, ',_439-02-10', NULL, '396976ac-19f8-4895-ab16-477b44801354', NULL);
INSERT INTO public."Employees" VALUES ('352862bb-4322-4440-82fb-8d8ef5f57c4e', '02f59caa-c4a2-407d-8a48-ae9a5a4c189c', '', '', '', 'Ponomareva.YV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('352ade57-202e-4631-8fd6-af22b29d8e98', '97592d69-b691-415c-a43d-8058bd09d87f', '', '', '', 'Kanyushkova.TV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('352afb2c-e2bd-40a2-b9b2-6f08600f733e', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', 'Krauz.EV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('352dec53-8a22-46ea-bd56-1baef14524a7', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Molkova.EG', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('352ec8a8-b74a-44e5-b003-f9355497eba4', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'Panova.LA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('352ef800-aae0-483d-82f3-f831d385ad4a', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', '', '', '', 'Semennikov.MV', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', NULL);
INSERT INTO public."Employees" VALUES ('352fb58b-7fce-4dc0-949f-4d03327c909b', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('352ff6c6-fbc1-4a0a-8909-26fcc2fecb15', '3de80831-4bbc-4ca5-8f99-9450b224cb0f', '', '', '', 'Kozhenkova.EA', '3de80831-4bbc-4ca5-8f99-9450b224cb0f', NULL);
INSERT INTO public."Employees" VALUES ('35305ad8-dba1-42eb-9bfa-08fabad38445', '99af6c57-2d2b-46b3-9944-c25b144ac71c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('3532c941-d807-4d1b-b610-0ec4a8aaa34c', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('3533e88a-76fc-41af-91e9-fd0cef2a8ee6', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('3535f1a6-71e3-4105-bf05-db02afba4f7b', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('35367e3e-1975-48ef-91e7-7a9363957d20', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('353a7669-adff-475e-b78d-ec8998b62002', 'b2c623a7-9021-406d-ba9f-cc4597df0e10', '', '', '', NULL, 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('353f2780-c186-4254-8a01-a647d45c7a4c', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', 'Fadeeva.TYu', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('353f8697-d10e-465a-b1ca-c0435f096b82', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'gudkova.mi', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('35409473-2ca4-4164-961e-20c5392cff6f', 'd3d8ebbd-7032-4514-abff-6ba83f134e4e', '', '', '', 'lapshina.na', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('35424302-f592-46e2-9d53-c41781961d13', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('3542c9d3-e6d8-425d-9cad-7f5eca9f781f', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('3542d79d-721d-47d9-9b83-bad53d9d9aea', '7ec144ce-f6cd-4b55-945d-5208503bb623', '', '', '', 'Hapohnikov.UI', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('35430f23-e73c-48e4-b874-148bd160f56f', 'bf771df7-a49a-4996-994e-8148da8b8c82', '', '', '', 'golovanov.iu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('35481d73-961a-4b16-87a9-581827ebb0ef', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('3549ae8c-6f80-4fe5-b189-3adf30e5936d', 'eae0cc7a-946b-4efa-b2fa-8b637adc9f3d', '', '', '', 'Soroka.AS', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('354ab726-2956-4090-bd1e-b781c3d2cd68', '10119eec-3561-4951-87c0-784caeb9b08a', '', '', '', 'Smirnova.SVV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('354aef4a-3708-40b8-8af5-7a437c9d78fc', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Tsareva.NM', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('354d7466-2412-48fa-954a-003c09ff8505', 'e24b6190-fcd9-4f07-afef-2d4a4aaef824', '', '', '', 'Gaynetdinova.YR', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('354f06ab-bbfb-4d25-816e-b7b159aa83bf', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', 'Butyrevskaia.IN', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('3552707b-735b-4b13-91b6-9b4bd8420a4f', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', 'golovacheva.ar', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('3552fa7f-f091-4613-970d-dc6f709f7fd2', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('3553b919-4523-465c-aa22-a10876032322', '2e8b5a04-c5c7-4a37-8416-1d32d19ba02d', '', '', '', 'Zemskova.YUS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('355757d1-a27d-4089-96ea-2b1f76c80481', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Larin.RA', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('35583699-eb4b-4edd-9e6e-039e01de92fa', '42acd88e-2964-42be-8f5f-dd828411ad70', '', '', '', 'Uvakina.NL', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('35591c7e-a316-4126-befc-b49bcf2cdc26', 'da827478-2524-4208-bf84-f11cc7f4eecc', '', '', '', NULL, 'da827478-2524-4208-bf84-f11cc7f4eecc', NULL);
INSERT INTO public."Employees" VALUES ('355a6451-9e5b-4b72-9cc6-32e9f5b0f3a2', 'b031d273-3328-47d7-bf2c-57fc6e39ca30', '', '', '', 'Karagozyn.AA', 'b031d273-3328-47d7-bf2c-57fc6e39ca30', NULL);
INSERT INTO public."Employees" VALUES ('355b0ad0-0c26-43d2-8036-4a7ae049c075', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kolobov.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('355b4a99-6119-4a11-b194-9ca85a7bf38c', 'b794ff47-1ebc-49f4-8323-c47ee1d10149', '', '', '', NULL, 'b794ff47-1ebc-49f4-8323-c47ee1d10149', NULL);
INSERT INTO public."Employees" VALUES ('355c5183-01ef-482e-9e37-076a2c470e80', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('355dee77-58db-45cb-a860-9be4928987c6', 'b54f6213-bfbb-4e35-9450-8af3147b73d0', '', '', '', 'Smirnova.TaMi', 'b54f6213-bfbb-4e35-9450-8af3147b73d0', NULL);
INSERT INTO public."Employees" VALUES ('3561d11f-0c6a-43fd-be33-adc8d4c70fbb', '3b8346e2-a464-4ada-b746-04a780a5ddce', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('356b62f1-f31c-4ca8-84a6-bc288b2b66e1', 'a32d6778-d616-4991-9af4-e4ff30a8b9ec', '', '', '', 'Shvetc.NIu', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('356b63eb-1ff8-41e6-920f-783cb9ba4902', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Gorkova.TaA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('356cc58c-2fa1-465a-9f43-5dc0971c9b5c', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '', '', '', 'nanaev.ve', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('3571ffc0-87be-4ccf-976a-7934fa37575f', '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', '', '', '', NULL, '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', NULL);
INSERT INTO public."Employees" VALUES ('3573908c-4499-4c06-9d2e-6f9f3c06a03c', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', NULL, '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('3573927f-2d73-4513-a821-213936573b87', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', 'Nesterova.EN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('357433d0-5173-4542-ac17-190f53d8b06f', 'd3049e6a-f991-4308-a13d-b546e8d6b99f', '', '', '', 'Furtsev.AlG', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('3574b5f7-51ac-4d9c-b578-666e55d90928', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Shadieva.IE', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('35794aad-5892-4c12-90ef-7a36787d71dc', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', '', '', '', 'Loginov.AV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('35796482-9c92-4acd-9e24-14b891b1236a', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', 'Gorelova.EA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('357db07d-c4a6-480b-a468-8da0de81d904', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('358039c4-0128-4833-84fd-a6cf3c488e57', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_439_08_89', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('3584ca1a-db31-4302-b6c5-207496f0bf07', 'e556df19-2f0e-4dd1-a1f1-43ca782123d1', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('35856a9f-8303-4589-a8c6-d7348f2c3b1e', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('358593fc-6089-42b2-b043-707a4591c724', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('358b2de1-740c-4184-a26f-174cc440da3c', '886adf78-c0f8-45d2-a349-dab663a31230', '', '', '', 'Suchkova.AI', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('358fe58a-539f-4541-978c-bf5c2f489904', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('35906f3a-46e9-4b81-9f4c-df37ab60c44d', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('3590ce37-e257-470d-8c9b-6aba346b6cc2', '796dc01a-ceba-4323-a5b1-859e62faea69', '', '', '', 'Karulin.AV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('35941e94-47e1-419b-b22c-b036b4854111', 'c678ba8b-6d3e-453b-b6ec-f001b5c1bc84', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('35949002-7b3b-40e1-8be5-f7f421f569f4', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('359959a6-1f81-4e47-aaef-523fdf6625ef', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Tarasov.MY', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('359a5755-9cd5-4103-a821-acea625346b1', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('359a8b36-213e-4f6f-be22-12bf1ff5289b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('359bcf51-6aec-4596-b13d-fd9ca459561a', '2b7af38a-9d38-4a06-a94f-e9e2a51ac8c0', '', '', '', 'Ishakova.DH', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('359be2f5-9c32-447a-b77f-28cec686eb55', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('359f931d-b589-4726-80b6-c0ab1a1ba1c9', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Likhatskaya.YaYu', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('35a1694d-4b06-4bca-aa53-646eaa00b9aa', '71ef1736-0d4a-4ee4-877b-b5b948e083ad', '', '', '', 'kuznetsova.op', '71ef1736-0d4a-4ee4-877b-b5b948e083ad', NULL);
INSERT INTO public."Employees" VALUES ('35a6ed36-7c54-480b-aa2e-3dea0a095b60', 'f019ca0b-976a-4011-9bf8-b2a7b06d486b', '', 'Ը', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('35a93220-763c-47b4-8531-c8e5913c1f34', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Kudriashova.TA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('35aad08a-f100-40ff-b1a8-e66649e0c47a', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Veselova.LiA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('35aaf57c-171b-4dfd-adf9-708954808c59', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('35ab260d-ef44-4b5a-a55f-46ee85a9c278', 'b23d79fd-c725-438b-a0a3-09bef77503ff', '', '', '', 'abrosimova.ip', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('35ac94c5-8c6e-4169-8960-f2226a71175a', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Natarova.NB', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('35acdd92-a6ca-488a-8118-d073078d2230', 'c51f1dd9-c8e8-452a-8640-b95ba485c4cb', '', '', '', 'Razina.EA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('35ae4de6-d278-4f73-a20d-ec9844d3eff1', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Kiseleva.NN', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('35b28ba7-f507-4cff-8216-98c6b7e5bc3d', '5b47a1a1-565c-48cc-ba46-8f97355a6372', '', '', '', 'Bogdanova.AnTi', '5b47a1a1-565c-48cc-ba46-8f97355a6372', NULL);
INSERT INTO public."Employees" VALUES ('35b70afa-131e-4c20-b9cc-c3956d8fbf11', 'e0355153-23f4-459f-8f22-ba6e11950c89', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('35b7aac5-8963-4803-9fac-cdfcb1412a03', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', 'Kapustina.NA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('35b7b815-b572-4d94-94b7-dba3e5c3b514', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', 'filippova.eal', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('35b83281-0f9c-430e-b111-6d4438905d64', 'b6742326-8abf-4234-b02d-46d23c095e5c', '', '', '', 'Ukolova.AA', 'b6742326-8abf-4234-b02d-46d23c095e5c', NULL);
INSERT INTO public."Employees" VALUES ('35b94b4a-2bb4-4da7-8a83-3b827c85f610', '8166781d-a8b3-44ae-99b0-8e9cc420c61b', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('35bea431-7a81-49e7-821a-d8485d6711dc', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', '', '', '', 'Burnaev.DAl', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('35c15d0c-5cc5-4e74-bc1d-68dc522fe79f', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', 'Basova.EA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('35c3180f-5836-4cde-a8f6-c2e50981ea10', 'c4dcad97-e963-41d4-8931-3d0069520c0c', '', '', '', 'vagin.as', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('35c6e1b7-d274-4f32-b09a-250e622dd6e6', 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', '', '', '', NULL, 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', NULL);
INSERT INTO public."Employees" VALUES ('35c75ec6-f6b1-434b-a468-6259b1fa8682', 'dd9968d8-ce91-4d47-b00a-e4e43ad773dc', '', '', '', 'Oreshkova.OV', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('35cbe7c3-a584-4944-95a0-289983ad781f', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', 'Litvinenko.LD', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('35cc2add-f271-4832-87c7-44a8483d921b', 'ff55f21e-1460-4145-9e14-8013c8713b57', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('35cf1f4d-73b4-4b59-9ec6-4b20ad27ec4a', 'cdff5c91-2444-4baf-ae14-b88c9904adbb', '', '', '', 'Dubov.LV', 'cdff5c91-2444-4baf-ae14-b88c9904adbb', NULL);
INSERT INTO public."Employees" VALUES ('35d1156b-db84-4e74-bf5e-f776c657316d', '662133ff-b666-46ee-864f-279aa693136b', '', '', '', 'Budaragina.YD', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('35d1b312-562e-4143-98f7-3fb4c78cc6ce', 'e13e9825-5973-4506-a26a-a63c2371f3d4', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('35d3bca5-efe0-4747-b874-32bd86a526d4', '124f83b4-5380-41c7-8843-f35b9a3027ed', '', '', '', 'Gryaznov.ALS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('35d69a5c-c1e0-4870-a7ce-1a09c4b4930c', 'ebf4e26f-9b9a-4f42-b7f5-2c69f22e738d', '', '', '', NULL, 'ebf4e26f-9b9a-4f42-b7f5-2c69f22e738d', NULL);
INSERT INTO public."Employees" VALUES ('35dbf446-26b4-4836-8209-64e9b0c00865', 'd82028c1-622d-4ced-be0e-71a41319d9d7', '', '', '', 'iliushina.na', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('35dca0c7-c7d0-47a1-b30f-ae513e18b976', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('35e06859-86ac-4c51-94a2-22748162d6b7', '8c3c503a-8d8d-43be-abaa-070953a636f5', '', '', '', 'Garanina.GV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('35e1f711-b2e7-46a4-9748-964b0dacdff9', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', 'Troyanova.AH', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('35e3a066-bc97-4dc2-b23d-261d95063168', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Shamin.AE', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('35e3deb3-fa07-48e9-a9df-a5aee14ed9ee', 'a526c657-1cbe-4679-a95e-e64ec16c5e2a', '', '', '', 'volkova.mn', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('35e42dd1-0768-430d-8683-d4e5c0bae9b4', '8f577ad3-7e65-46ce-9e7e-07a8b0e5c212', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('35e5d667-0ecc-4361-a44b-9d2e1e3b31ea', 'e80175d5-37fe-4270-adb0-ad09557c89a3', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('35e603cb-44b8-4a78-97be-3ef9988a3081', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('35e7bc3a-14ca-42ca-8126-3f6f8ea71462', '665388f6-84f5-41fe-abcc-044f28455c0b', '', '', '', 'Laskina.ED', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('35e7dbd8-bb8a-4830-b74e-03765a806d34', '33a86ac0-a916-43eb-8d1d-16a651fe0f74', '', '', '', 'Klochkov.VV', '33a86ac0-a916-43eb-8d1d-16a651fe0f74', NULL);
INSERT INTO public."Employees" VALUES ('35eab659-e6a6-4c26-9c7c-0c47d34dc4fc', 'bff51113-1311-4379-9efc-56c1eefed21e', '', '', '', 'Tsvetkova.VN', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('35eb0445-8bb0-4f2d-a81b-9eaa36f78cee', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('35eccb7b-ebc6-4270-bc7f-b2fd8ef47cd3', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('35ed4ac0-9871-45b1-87fc-c230f5651a33', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Gusev.EG', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('35ed7661-57f2-413a-8496-de72f46d82b4', '24893233-d4e0-4a89-b020-4b0adebcf825', '', '', '', NULL, '24893233-d4e0-4a89-b020-4b0adebcf825', NULL);
INSERT INTO public."Employees" VALUES ('35ef87b5-e27e-49fb-941f-7e09861bdcf7', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', 'Grishanova.EA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('35ef8fe2-cc0a-4d7f-923c-52a9c49aa116', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_89103900397', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('35f24e6c-f8bb-4703-a698-b77d08e9fa6f', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '', '', '', 'Radaev.OlA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('35f29f52-6f44-467a-b426-c7ea236fba38', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Alferova.IO', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('35f3a9a6-fd63-448b-9b51-13199b6b8a48', 'a72653d5-7369-4677-b1ea-82fbed651742', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('35f4a8e6-f8e2-4f45-bec7-5e76dbed7a44', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', 'Mineeva.OYu', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('35f63221-c0df-47c7-be99-744156042fa0', '1754d53a-faf1-4ee3-9dda-30543ae10cc1', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('35f7e3cf-1d18-4e0f-a57a-bae22b2120cc', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '___419_75_62_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('35fa0002-dbb1-43a9-bcf1-d0a85805ee5e', 'e03f88c3-1ec7-4fea-b7b6-397866e347b9', '', '', '', 'borisova.av', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('35fba7c4-e2fd-464c-8546-e801d4819285', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('35fcf998-e571-44f5-97c3-e9926e5dce0f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '._.___204-5162/17-1-1__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('35fd63c2-02ec-463c-918a-0ac95c36d681', 'e402a37d-775e-46a9-a673-46ba6a498261', '', '', '', NULL, 'e402a37d-775e-46a9-a673-46ba6a498261', NULL);
INSERT INTO public."Employees" VALUES ('360003fc-02c4-4db5-91b0-1de1f197ed10', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', 'Utkin.RS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('3602f0be-3515-4d44-abce-31b7dd10df6a', '14a59ced-419b-495b-94da-be9fa647370d', '', '', '', NULL, '14a59ced-419b-495b-94da-be9fa647370d', NULL);
INSERT INTO public."Employees" VALUES ('36032912-2ebf-421f-9121-2a38af9bc7bb', '36e7b730-9a3e-4d6c-baa5-b5e0d71d2ff9', '', '', '', NULL, '36e7b730-9a3e-4d6c-baa5-b5e0d71d2ff9', NULL);
INSERT INTO public."Employees" VALUES ('360ad777-4b69-454f-84fc-73e4ed1c880d', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Kozlova.EvA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('360b3cbf-db4f-46f8-b334-d970979ad131', '82aef599-decd-4da5-98a3-5017138d2a42', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('360e29ea-c854-4b35-b782-4ffa8a2a6c6d', 'c2457199-4fbb-41fa-85d7-321ada7255ed', '', '', '', 'Tambovtseva.NN', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('360ef572-8a52-4e72-96de-e92438089752', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '', 'np', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('3611775b-c3fb-4641-9013-cda2f8993ea0', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___(__)', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3614fc38-90db-4097-b10d-a7be817445ce', '33cca80a-fccf-42b9-993f-1283e58f51f9', '', '', '', 'kononov.aal', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('3616acde-7d3b-4825-ba50-c24d3c520a8c', 'ae632847-824c-4876-bdf1-210dd1375448', '', '', '', 'Nikulina.OK', 'ae632847-824c-4876-bdf1-210dd1375448', NULL);
INSERT INTO public."Employees" VALUES ('3616ae74-10d1-41f3-bdc8-3e7294231e21', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Nazarov.AO', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('361799c6-c092-419f-b278-c9d025c93a97', '32daf779-ecb2-4ddd-abc2-5543895e237d', '', '', '', 'Prodan.IA', '32daf779-ecb2-4ddd-abc2-5543895e237d', NULL);
INSERT INTO public."Employees" VALUES ('361ff903-ec6c-44bb-b909-45e8f16d261e', 'c15a8df9-063c-4456-a7f0-b34c01ea10a7', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('3622320a-1742-428e-895b-8e9801350c14', 'd90cc2a3-6a4e-4b72-8326-f39eb8ef0c0a', '', '', '', 'Magomedov.AS', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('36255ffb-31a3-47d6-a526-fccd02987ec8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('36259697-e4f1-4939-9bfc-2496e87c9535', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', 'Shestakova.SU', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('3627c640-782e-469f-b9fe-59e124821a20', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3627d591-8325-4b10-a189-d5cbb8cc31b8', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('362c159c-2e88-483a-9e23-331def7378f0', 'c4ea97c2-e8fe-4b97-b036-99cec5f71a2e', '', '', '', 'kozyreva.ni', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('362ca2ed-001c-4e61-974d-384139eb3c7a', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', 'velikanova.niu', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('362e52fc-9888-4731-bc85-cab644d2d271', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Martynova.PM', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('363130b2-b2d2-4433-87e4-7c53be515e15', '789fd406-b05e-4b60-b03b-5ab4da27d19a', '', '', '', 'Matveev.DM', '789fd406-b05e-4b60-b03b-5ab4da27d19a', NULL);
INSERT INTO public."Employees" VALUES ('3631ff64-bc26-459c-980f-2e674bacdb22', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Goreliy.VlN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('36334871-2843-4413-b31e-3613bb224ef8', 'e8fbe9fc-12e9-41ed-a078-ca502443ac9b', '', '', '', 'Dvoinikova.VN', 'e8fbe9fc-12e9-41ed-a078-ca502443ac9b', NULL);
INSERT INTO public."Employees" VALUES ('36347ed1-19b9-4a63-aed3-d4fee9693869', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('3636f75c-2ab5-4810-9802-1c5215c9a273', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_439_16_56', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('3639b3e4-11c2-4555-98a8-ef72f1a8535d', 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', '', '', '', NULL, 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', NULL);
INSERT INTO public."Employees" VALUES ('363abd2e-fb9a-493a-bf75-fbff14c548ba', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Kopylov.AlAl', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('363ba568-591d-433a-a74c-8484760560ae', 'cd27646e-cf39-46ce-b037-84ae84afe907', '', '', '', 'Karakina.EA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('363e8800-a5a4-48ec-85f8-2347f7be3508', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('36402360-8786-416a-a949-0daafb7ab323', 'de579157-46d5-4143-9796-d04876d0553b', '', '', '', 'Yakovlev.VV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('3643dc11-9230-4086-8123-fa84ce77695a', '10a500c1-0a42-4e33-8643-cfad105c1071', '', '', '', 'vilkova.oe', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('364542a3-2651-411b-b8bf-8fbd8382b346', '468ebf3a-5914-4ecd-9748-0365d038e3aa', '', '', '', 'Belokurova.VA', '468ebf3a-5914-4ecd-9748-0365d038e3aa', NULL);
INSERT INTO public."Employees" VALUES ('3647c309-6041-4a18-8b97-35a219ddd475', 'd8106040-8016-4ede-954a-71d1ad366bb4', '', '', '', 'Sapogova.EkE', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('3647cda7-370b-4451-8a45-8dc5e1671cfd', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Zvereva.MaAn', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('36489d19-9df4-4ef3-b646-fe94c2dd1664', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_435_63_27_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3648a917-1965-4f43-b461-7f41c34f80ae', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('36491978-7957-48b6-ba25-c43fe3472901', '3628c443-f542-43c1-be6c-5182f275720c', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('3649e778-5cd4-4e21-a402-8aa4aef3351a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Pleteneva.OV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('364f77b6-7d94-4164-b2c6-ba9ae959a855', '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', '', '', '', 'Bandin.VA', '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', NULL);
INSERT INTO public."Employees" VALUES ('36502f30-2a9a-41b5-9e81-17f46c0ad457', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', 'Starostina.MaEv', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('36536bdd-509c-44b1-9474-6929bee41ea5', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '', '', '', 'vedeneev.da', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('36565b62-ab65-411a-ac02-ca5659109ae4', 'c7336fe6-18d3-4ebe-b098-ff6f00e283c8', '', '', '', 'Savina.MV', 'c7336fe6-18d3-4ebe-b098-ff6f00e283c8', NULL);
INSERT INTO public."Employees" VALUES ('3659f9ef-7072-4872-a67d-c21525784ed1', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '', '', '', 'Kozlova.NaSe', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('365b9cea-10de-40f6-9251-36bdc6bc89ec', '12d8f969-8807-463e-8a49-87f3860634a9', '', '', '', 'aksinina.ia', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('365d7d77-7ba3-44bb-890a-24268c30d6a8', '9474576f-85a8-4367-a497-1e870e25832f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('3660f9a2-c52b-4420-8f30-d189c715360b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('36625b9b-ece4-4b0c-b2df-78b6e5c5c6ba', '46c1bb75-bd01-40ec-b3b0-65c58913cd73', '', '', '', 'Kuzmina.MVl', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('36625ff6-aa7a-4333-8b83-347ea3669a46', '0c72e7df-7aa4-431b-8f48-17ce5b1ecdff', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('3662ad93-ca74-40be-ba79-f47e3fc739d9', '99658ce0-e419-42e2-8fd7-6fcef94fdaee', '', '', '', 'sergeicheva.aa', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('3664d2a3-159c-4e80-8df8-bd7dab647dee', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', 'Permyakova.GI', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('36680496-fe1e-41e3-a0ca-9f6c87115313', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Ryabuhin.SY', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('366a6883-5df8-481c-86bd-c8fbea89515d', '82e0db2a-2b17-49b1-9922-b16fc7b55985', '', '', '', 'Marasanova.VN', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('366adad1-2ac0-4c7e-a03f-45de7611465d', 'e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '', '', '', 'zaika.ai', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('366d945e-6890-4c59-aaf3-902918e2b2f0', 'f41370c8-c3fe-4338-b32a-6acd2d9facda', '', '', '', 'Bashkaeva.MV', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('36713fbb-20cb-4384-8253-09ed60b4d625', '2e3e8d85-e421-40b2-89b7-ad02818f2d6b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('36716312-2102-4d15-a0d2-794d4b96dbe0', '3d97c740-d772-4191-8298-15521b352a4d', '', '', '', 'Samsonova.AnS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3672d605-6005-488b-bc72-26eb8bc708d4', '264d35f4-7e5f-4278-af0f-da5ca0c40b78', '', '', '', 'Mironova.KsA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3673383f-167a-422d-adeb-b0babb13e513', 'c37ff8d0-b0c4-4931-aecb-eaefd7f1f637', '', '', '', 'Levashova.ElA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3675941f-eb61-448a-b7ab-9f62c2a0c015', 'a679cb51-b619-4821-bcb6-e67bcea65e9e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('36795293-d8ff-45ef-b5d0-ffb9c021d7ea', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', 'Kruglova.AnAn', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('3679dfc5-1e80-4d5a-8fb3-dd1eaeefcd32', '125c29d2-1789-4f5e-b6de-5621fadc849d', '', '', '', 'batkina.ea', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('367ab1c4-23c5-47dd-b103-0035b34e9518', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Filippova.IAL', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('367afd34-10e5-45b6-8448-8da164e48403', 'aaf1d1ff-46f9-4e17-a0c7-d8f3ff106d7d', '', '', '', 'Burygina.OY', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('36829018-ad4b-4b96-9a62-4478810c576d', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', 'Popkov.VlNi', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('36846887-640b-496e-b1c0-3cd39d95031e', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', 'Pospelova.AA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3687565d-7c75-4e95-8187-9cae550565eb', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3687abe6-ae00-4bac-a874-41310b07d6e4', '9f9e8180-f5e4-4963-8c29-76235d632e72', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('368a26b5-560a-45ea-b452-618ceeadea0f', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', 'Chinenkova.TatE', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('368ac633-3fdc-4c87-a76c-567de9353a90', '7f3789c6-21ec-4dd8-b48a-7599dfc2eff5', '', '', '', 'gurina.en', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('368d5c01-2d08-4681-8cac-66295ed3353d', '860dfac9-5ec5-4cb7-980f-330c37df49ca', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('36919140-9d38-4f4c-b3f9-93ab9155da97', '912bd36a-823d-4431-a84f-0a96ab88331c', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3695b794-b79e-4d79-91ed-5aa5fc5cc312', '46c74b59-c7f1-48ab-bb73-de8572bac43a', '', '', '', 'Gorbunov.AV', '46c74b59-c7f1-48ab-bb73-de8572bac43a', NULL);
INSERT INTO public."Employees" VALUES ('36972b0f-c0a3-4d2e-b3de-ac4a23bad9ab', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('369af174-c551-4e80-b3f2-e610bc67fd70', '82d096ef-4625-432e-9a9f-75ad5d05c5ef', '', '', '', 'Hovaeva.YN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('369b615a-e573-4bad-8a2e-1f4e91dd21df', '16d54565-15dc-43d0-815f-3104996b530a', '', '', '', 'Patsey.IA', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('369c2f46-9433-4543-86da-e93f80312d37', 'f36b386c-2fad-432e-b276-9033d22649d8', '', '', '', 'zaitseva.no', 'f36b386c-2fad-432e-b276-9033d22649d8', NULL);
INSERT INTO public."Employees" VALUES ('369d0e1c-ea75-45bd-b843-77c86f920c39', '7ad9212c-3c0d-45eb-89ce-83b9fe31102b', '', '', '', NULL, '7ad9212c-3c0d-45eb-89ce-83b9fe31102b', NULL);
INSERT INTO public."Employees" VALUES ('369d120d-c4fc-4c69-a8d4-6919c3b903c9', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('369d30c7-6cd8-49dc-acab-21b0ce5269a6', '8af66162-c719-4c0f-8bdb-7eb2ee25fe0e', '', '', '', 'Bashilova.SYu', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('369f07d9-5737-41c6-9fb6-f39d9fdb7333', 'fd64c10b-6fa4-4949-9304-37642e448621', '', '', '', 'Smolin.ASe', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('36a0d3a5-e90c-481b-afbe-484300d5aee1', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', 'Hrenova.OV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('36a1b352-fa39-4f3f-86f9-100669f59671', '4fa190eb-40c4-4924-ae57-c55f89350ad0', '', '', '', 'Mitskevich.EE', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('36a2c0e7-4a43-4a4c-9ce6-1402da3a1770', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', NULL, '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('36a507bd-6c81-4a9a-8fbc-85d65cc31094', 'c3453016-595e-4366-ada1-e60c4efeab8d', '', '', '', 'Kolobova.OE', 'c3453016-595e-4366-ada1-e60c4efeab8d', NULL);
INSERT INTO public."Employees" VALUES ('36a545dc-18be-473b-86d6-7a886b79c973', 'c0967bdd-f91b-47ab-bd51-d7aa433d467e', '', '', '', 'Indeykin.AK', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('36a69315-ced2-4e6a-a02d-08ca9436f55f', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', '', '', '', 'Romanov.GeO', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', NULL);
INSERT INTO public."Employees" VALUES ('36a7a853-8298-4244-b403-92886900dc0f', 'a6c87209-eb28-4bb6-9ee5-644c68a6697a', '', '', '', 'Zemliakova.LP', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('36a86ecc-d264-4266-b6e5-63aeb798985a', 'fd9fa1fd-48d7-41f3-a2c2-c1c21773ba3f', '', '', '', 'Malkina.DA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('36a8a2d7-39c4-4eb4-bb9a-4af43eefdfa7', 'e8bcd4a6-6303-4134-b21a-e19ac2b31fab', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('36a9f7fa-a8b8-4e9a-8d70-89b0205e262f', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', 'Kobalyan.EV', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('36aaa666-039f-4f57-a033-704fd888b163', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '', '', '', 'kuznetsova.oni', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('36abd100-0b55-41bf-a174-882f0d75c003', '37c89543-263a-4934-847f-70a4749b45f9', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('36ad1cdb-bdd0-4b20-9965-c57b1a02f75f', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('36add6b6-abfc-4eac-a761-ae1b802ac538', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Malyshev.AnG', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('36b1411e-f0ee-4060-b006-1a27ab2d3d57', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', 'PopovaGV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('36b1825c-95e8-49f6-b714-c32a680640de', '02f59caa-c4a2-407d-8a48-ae9a5a4c189c', '', '', '', 'Anisimova.EN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('36b3179f-6ac7-445c-8b0a-144447db024e', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('36b3ba39-b287-4f6f-a5ae-df77844dff6c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('36b5d955-8878-4db6-a064-c41d71cb26cd', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL, NULL, ' 3', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('36b6161a-a969-4eee-a0da-b67ddfed06e2', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('36b78136-e39b-423a-a943-564153a5974a', '39c929a8-4d1b-49af-a8a5-5968c09e462d', '', '', '', 'morozova.nn', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('36b79af8-8efb-4f3c-ba43-f3c8977129e5', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Mahlumova.OB', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('36b88641-3278-4f61-bea8-c1581941450a', '9892d023-2b42-460a-9136-d5013d18963f', '', '', '', 'salakhova.aa', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('36b9f89e-6482-42dd-8df5-77845b854055', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('36baefa4-5236-4921-ba2d-7194dfe096e6', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('36bb6008-ac95-415f-8dab-6611f1fca28b', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('36c0733a-9d94-4dbc-b5c5-3d9d19853288', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', 'babanova.vv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('36c1091d-5793-4ba7-9e7b-01dc7969361e', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('36c672b5-3403-43e4-910d-64bd26ab1a58', '9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('36c8838d-285f-4923-b908-94a2f38acb42', '6c3d1d51-991e-465a-91be-215861da4291', '', '', '', 'antonova.nv', '6c3d1d51-991e-465a-91be-215861da4291', NULL);
INSERT INTO public."Employees" VALUES ('36c966e5-5f5f-4fd3-9543-0991d8f83217', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('36cf71d0-8e8c-4e58-aff7-66b2ffef91b8', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Frolova.AV', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('36cff356-f1b3-487f-8983-a31cac13cc6d', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', '', '', '', 'ulianov.as', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('36d0bc59-5ea5-4b97-8076-667b321e346e', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('36d2288b-0a47-4248-9c5b-dce9ced360eb', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '', '', '', 'Kurochkina.AKh', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('36d5b274-370d-4336-8006-37fbfea85d9e', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('36d66309-aeac-4b4d-bc9b-c19ae204a338', '4442c309-ad76-4bdd-a6e2-6b83625e6778', '', '', '', 'anachkina.va', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('36d6736e-1a6d-4dda-ae52-e7254abeb05a', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__439_10_32', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('36d7b54f-1149-4827-959d-8113adf731b8', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', NULL, '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('36d7ce0d-f39c-4c1d-9232-3a08015b08a8', 'cf6f6d0a-ff28-4462-a693-13119ad8af95', '', '', '', 'Sycheva.LV', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('36db081f-3c49-40ad-abec-711adbf4d5da', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'Gerasimova.ElV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('36e00355-889a-4960-8507-5557b5cadd40', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('36e16013-cb08-4f14-bd4e-9d3119b5d3ee', '360517d8-270b-4e15-a6a9-456eaa351b00', '', '', '', 'Shmakova.EI', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('36ea0787-056f-43bd-b4f4-d18408723bf0', '988ca9dc-1b37-49c3-93c6-2184a8a0b671', '', '', '', NULL, '988ca9dc-1b37-49c3-93c6-2184a8a0b671', NULL);
INSERT INTO public."Employees" VALUES ('36ed77da-9102-47f6-b752-c4f7aea24a1e', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'zakharychev.av', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('36eea81a-f0bc-4de0-92a1-5d5316f7ab1a', 'fa5f55e0-8625-4a48-9de8-a0c6dd2c3999', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('36ef93cc-f213-463f-87f8-cb3ed8a04ac5', '15439e64-be80-4f1f-beb8-c94bad8e5792', '', '', '', 'kudakova.on', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('36efdb06-2040-4cad-929c-fb36180ffdc9', 'cff42ef4-7ba6-480d-9674-31864d6b1aec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('36eff153-85d6-41e3-9a66-e9b06866a8c2', '7a2f5ffe-5982-4bf1-9f45-29eb3c0781e8', '', '', '', 'Abdullin.RM', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('36f26920-5566-46a8-8f58-ed3c0b0c3b24', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'mikheeva.mv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('36f67635-19a3-4009-b219-70bad4ec8474', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('36f98bec-331f-4e30-b406-ac3e8f1f5ccc', '5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '', '', '', 'Tur.KS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('36fc0a4d-9ca9-418f-a174-0daaade123dd', '7837baca-b77d-43c7-97fa-24d1db7d967f', '', '', '', 'pletneva.na', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('36ff2e64-0f3f-476e-b821-c80d24b4a9a5', '9f9a3b30-9780-4341-bb24-351e689e17bb', '', '', '', 'Alimova.IG', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('370295d7-3656-4616-a7cf-1e4bdfde78cb', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('370364cd-50ae-4135-a25d-6831be863b8e', 'e73b3d98-432b-4e93-ae26-c77c5f4f49a6', '', '', '', 'dvoretskova.ms', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('3707940c-264c-445b-aa8a-71909237004d', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('370a7e5e-9997-4419-a7dd-ac7560f419c3', 'aff032fb-ecfb-4ec0-afa4-f8000f6243f5', '', '', '', 'pushkin.ve', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('370b38b1-952c-4995-b06f-1cc6bf19c9c3', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', 'Makashina.MV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('370e5245-5d58-408d-9266-505e5882577c', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Logashov.AA', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('3710a0e9-5bc4-4759-acf0-8d6bf25ea03f', '168fcd09-9408-41d1-8682-b2ea28024c0f', '', '', '', 'kovalenko.kv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('37130f81-f50c-43b0-bcce-032f5781c6e1', 'fb150643-8b5e-4156-8907-7db0bb99260f', '', '', '', 'makarova.ee', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3713b24f-f027-475d-9e27-67a099bd4ed8', '3be8ec14-2a81-4636-b10f-ce506d0f1584', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('37198755-de26-4c56-b8fa-9c7a7d09640f', '8e0db5cd-2a53-439d-98f8-2611a0d7a457', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3719ca87-ec93-4b9f-90aa-993394b60f6a', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('371b36eb-b16e-4995-adef-1797d3873c37', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Kabeshev.DV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('371d14a8-e7e4-47a5-86df-b2ae2ab13dd1', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('3721ebd9-24a5-4f37-a3dd-a310123584fb', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('3721ee1b-e08c-4252-83ab-f86cfcc8a7a6', '30001838-a787-4cb9-9081-6a7a16db68f7', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('3722f72f-dc31-4a11-b289-9c2cb9c6ad58', '1c60c1df-45c2-43f9-9882-dfb160dc4dd4', '', '', '', 'Pavlycheva.MV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('37270eca-e013-4944-b3a3-59421bc3bd7f', '273e05db-4911-49b4-b29c-04d87a516d95', '', '', '', 'krasotkina.sp', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('3727cef0-5a42-4d9e-be3e-5b0760b123c7', '95203f12-ca41-4f47-bb39-17abd34d9226', '', '', '', 'Shishkova.EA', '95203f12-ca41-4f47-bb39-17abd34d9226', NULL);
INSERT INTO public."Employees" VALUES ('3727e5c1-6994-4fd4-9981-d9ebc8e2de47', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', NULL, NULL, 'test', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('372978a2-bdea-4283-aa93-4efe725f193d', '6671d7f8-b19a-482d-b3a5-8670007c8824', '', '', '', 'Golubin.AN', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('372c7844-8f03-40d3-bed8-3d9935aa33ea', '3778f973-2303-45e9-9d1b-2aaeece432e6', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('3730122a-1acd-411a-b0c7-1040e7b03409', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'iamshchikova.sv', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('37327586-5ccb-4983-82e7-1f549465b6d4', '5fc51748-2e2b-429e-9bc7-5729b8fdb899', '', '', '', 'Pakova.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('3732894e-1950-400b-b9ac-3571e8d28665', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Kitaeva.YA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('373605a8-68d9-4177-ba1a-3b8df6a4df3f', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('3736fdb6-4d6d-47dc-ae44-e8ce3b6acca3', '44c65d83-d328-4673-82d9-f00e9c389a44', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('37378d5a-7b31-41ab-8355-c5cb984e5153', '51756584-5e74-44d4-8ac3-ca293af5900b', '', '', '', 'sheveleva.na', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('373795dc-281a-4085-b629-e01e064105d2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('373a2720-bbc0-46ec-a9c3-be815a7eda01', '0e5314fa-2a2e-455c-a6d3-0f9b98e41f6a', '', '', '', NULL, '0e5314fa-2a2e-455c-a6d3-0f9b98e41f6a', NULL);
INSERT INTO public."Employees" VALUES ('373ccbea-0504-4d37-b489-18b133b496ec', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('373cec0b-3ee3-4d41-aae4-a1ccd514d9cd', '241e14b3-e0b7-410f-b0ef-c5268bbe20d8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('373d9289-89f6-4f3f-9c15-841b6b56f294', 'fe9369f3-1a44-4508-aafa-cf63c2bf7f3e', '', '', '', 'Rasskazov.SV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('3741242d-cabf-43c3-9268-a18eec5dbc30', 'c7999ba7-6b35-4cb8-90f2-835bcadad0e6', '', '', '', 'Kryuchkova.AN', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3741d039-08fd-495e-98b4-66dfa3b44954', 'fa3490fb-c22c-44bc-8bf3-2ecfebc9602e', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('3743a9ac-a391-48e4-8f65-6f9efe696a67', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('37459a01-0929-4df1-9234-281468479c53', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('374aee1f-d2e8-4459-885c-fa48c4cc7501', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Rozhkova.VA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('374dc8c0-bc4a-43f1-9e7a-77cc2d4ca08a', 'd644483c-a739-4d71-871f-4fc22d980369', '', '', '', 'Vorobieva.AB', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('375026c6-1233-4937-be1b-ef6204229421', 'bc25ee90-246e-4c19-bf5a-665da893a4cf', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3750d713-d8a0-40f4-8fcf-8858ba3f5b6e', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'demakov.sv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('3752a88f-76b4-4029-8cf8-ad2a56ebc3b0', '2b73f188-e520-4834-8601-997f8c090675', '', '', '', 'Fadeeva.SA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('37557af1-eb3c-4684-8773-4c2ee52bddb1', '22d1eefb-e449-4f01-a659-b5ed3d5a9dba', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('3756b857-361a-4d95-8818-e81caf9c77ee', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('37588f98-fd67-4c3b-91b1-ebc8f9bff51d', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Sychev.AV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3759a08c-240d-4bcb-94cc-c8e716a2569c', 'ebbbb525-2fa3-48f0-8522-137bddba1644', '', '', '', 'rumynina.av', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3759a1ce-3cfc-4e4b-bb0f-ad90d59f57e6', 'e38ed660-1a25-4c10-a1dc-be1289578e44', '', '', '', 'chernova.ia', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('375a9e67-5758-4397-84bb-5a447ce8e586', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', 'zakharova.siu', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('375e55e6-6d58-44d3-aca0-54e9c7c9a19f', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Romanov.VN', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('375ec214-232f-4dbf-9810-fd2906a3f608', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('3762b640-5d66-42ff-adf8-33445e24373f', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', 'Peretiagina.MS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('37644a6b-0008-4bdc-92b7-0e74d10f4fe2', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', 'Gnidin.KOS', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('3766fad9-96b9-40dd-a115-1ef569dcd59f', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('3768f5e6-025d-489b-abb2-7b32839aeace', 'ea3c8bc2-e661-4d7d-b416-2a4a93b98f87', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('376942f6-60cd-4b8f-bf34-096150112477', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', 'Nozdryakova.EV', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('376fa3b8-44b4-4ec3-a63f-97c15854549b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Mokeeva.PV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('3771031e-7960-46db-89f5-464cbbbd4e3b', 'cab3952b-51f9-4785-90d7-ad8e973b503b', NULL, NULL, '', NULL, 'cab3952b-51f9-4785-90d7-ad8e973b503b', NULL);
INSERT INTO public."Employees" VALUES ('37738a89-30e5-4ff1-a020-da39c1f5c7f3', 'cfbdad0c-3e1c-4462-910c-b0fecf18bad0', '', '', '', 'Ledyaev.AV', 'cfbdad0c-3e1c-4462-910c-b0fecf18bad0', NULL);
INSERT INTO public."Employees" VALUES ('37741727-e1d2-4cb6-b11e-520d689a3bb0', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Prokofieva.AG', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('377482b7-64fb-4b56-85d0-375923d0c044', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', 'krupina.eg', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('37785fa7-66c6-4f70-9964-e9626beb9cdd', '48cd312f-0503-4512-b0c3-2faeb1349bc1', '', '', '', 'Belous.AP', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('37796bf4-7bd9-451e-85f5-5ec33167fdca', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '', '', '', 'Zhitnikov.AnO', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('377bbfde-eecc-4e3e-a364-d017373763c1', '1941a994-15a4-4cb8-9909-b58d6cf3c4da', '', '', '', 'Tumarinson.NG', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('377ea247-5b15-41a2-bed4-dd9b0e13649f', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('3785830d-326c-4a9d-98b7-db222a8d463b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('3785e5fd-bd91-482b-a570-a71741da265f', '96608a6a-0f6f-497a-9828-629974bba12f', '', '', '', 'Iaroslavtceva.IuS', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('37872291-0b87-4439-ac49-b819554e7b29', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Rudenko.SA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('3789dc82-398a-4a54-8320-a09a514bec89', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', 'Gor.YUV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('378af2c7-336b-48e2-92bf-c6efa51c7585', 'f79ec11c-c9f7-4e27-8778-d27e6e060638', '', '', '', 'gurianova.nv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('378af2f3-14b5-4d10-bf7f-6090ed88533f', '324ef66d-90c7-4e10-87b5-2a778c96a464', '', '', '', 'Bugrova.NaP', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('378ccc40-3038-4b23-ae63-4ea77f7c08d2', 'c4c7a268-878c-4fe3-9cf8-9c5b4b687cd9', '', '', '', 'medvedev.vo', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('378d13bd-5f5b-4dcd-8633-44911582e07b', 'bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '', '', '', 'Koneva.IrSe', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('378e12d5-9f3a-48a3-92a4-c7775ff631d4', 'f0ba5601-d6f3-401c-84ad-d1a166a10c7a', '', '', '', 'Deich.MV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('379027e4-e735-4a42-b341-539904cdc167', '85a18a1d-994a-4f83-b934-7c882f04f899', '', '', '', 'Kondakova.ON', '85a18a1d-994a-4f83-b934-7c882f04f899', NULL);
INSERT INTO public."Employees" VALUES ('3790d983-0919-44d2-8f65-c2034d6200f5', 'd4d1a4b7-217a-4d13-93a8-a5fb0a61c2ba', '', '', '', 'Romanychev.SA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('3791955f-3717-4c04-8fce-e1f4b0f00b18', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Prohorova.NE', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3792168b-4014-4b41-8ac9-d7103597356b', '89b87792-5559-40b1-8566-5325c29b6a9a', '', '', '', 'kolpakova.ev', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('379295d9-c048-48e5-9939-374631e508d4', 'f3219005-4d8b-4f35-a242-ef9db55ecd0c', '', '', '', 'Glinkin.ArSe', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('379358c6-047d-459f-bf95-87d9a80eed2b', '432b2be7-b1af-4b45-8493-51194ef6da81', '', '', '', 'Klyamova.AB', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('37938399-9ea8-493b-a396-1a444bd0f40a', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', 'Kirilova.VE', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('379533f9-4f4c-4adc-b231-f1364c59d918', '087e367f-60dc-4f98-82c7-481b2ae1eef5', '', '', '', 'Medvedeva.MM', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('37965f7f-e760-4275-b520-92097b2dd5cc', '37328fed-3e47-4c95-b2e2-54bc01f8555a', '', '', '', NULL, '37328fed-3e47-4c95-b2e2-54bc01f8555a', NULL);
INSERT INTO public."Employees" VALUES ('3798141e-7fdc-4cd0-a80f-7536395eccdd', 'ba6aa873-7281-43c9-b49a-fcecc2262c09', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('3799dd5e-ceaf-423a-8a57-b48cdcfb0f92', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', 'Kulvinskij.OI', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('379cc5ea-99c6-4fe7-ad09-05836d9608bf', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('379da637-d31b-4984-b82e-6918401640e6', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('379e0a1a-4fe6-416e-967f-d2520cd6a571', '166ea9f5-5e7f-462d-9fda-2ec288a39c1b', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('379f8c68-ce02-49cd-b6b1-38c047f0d4e2', '7a9e25a2-7fc8-4e86-9440-15a6277f158e', '', '', '', 'Mochalo.LK', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('379fe8d7-496a-4662-ae15-f75f278a17f2', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Chelyshev.VV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('37a162dc-195f-437b-94e8-2a0476ae5a4b', '0498ec4b-24d3-4c68-b1f8-90bd8ce8cb6d', '', '', '', 'Arhipova.VN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('37a18bfa-e93d-43f9-8348-c0ef620e5233', 'b9dff5f9-11bb-40d7-ae53-d5a24caa4973', '', '', '', 'Golubin.VS', 'b9dff5f9-11bb-40d7-ae53-d5a24caa4973', NULL);
INSERT INTO public."Employees" VALUES ('37a31631-b4c3-44e5-9e46-8974c2c3f445', 'fee4f2c3-edc7-4837-b0a2-6a57e776d634', '', '', '', 'Majorova.IrGe', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('37a4b5bb-c716-402b-b16e-839193f3b8ef', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', 'Matushkova.NV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('37a78b7b-ed47-4cd3-97a6-29ab5eb5c51f', '3527f602-5a70-4c56-8165-349c68024a33', '', '', '', 'Kazimirova.EI', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('37a84a30-3687-436d-bb5f-ec3929e80653', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Guseva.EP', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('37acab1b-5ac0-4d70-a8e4-ea599da9c571', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', 'Goryacheva.OA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('37b0355d-bd1d-4b27-9dc6-b138aef73bc3', '4b46de76-f306-4da0-b541-a1d818dcf3d2', NULL, NULL, '_.._-_.._-', NULL, '4b46de76-f306-4da0-b541-a1d818dcf3d2', NULL);
INSERT INTO public."Employees" VALUES ('37b22e2a-8bcb-4ead-9d64-86a997271d9b', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', 'Lobanova.DN', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('37b3cf50-e504-4846-8e7b-2c3fc57ce6bc', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', 'opalev.em', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('37b4fe03-a867-4581-8047-1e3648f74462', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '', '', '', 'Igumnov.MA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('37b79415-03f6-478d-8048-d2b953cbd524', '6c747008-339c-46ce-8ec5-ab4a349af5e9', '', '', '', 'Furzikova.TY', '6c747008-339c-46ce-8ec5-ab4a349af5e9', NULL);
INSERT INTO public."Employees" VALUES ('37b7fb12-ad98-462b-bd45-f65ee3d3f0da', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('37bd81e6-d25c-4448-8d12-4c4b2e1765ae', '85da7ade-a6a2-42f9-a898-476a8eccadbf', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('37bdd213-a10b-4a80-8770-66886163bcf4', '6350babf-7c15-4c02-b830-e8f4d345c760', '', '', '', 'Pestova.MYU', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('37be9218-80d1-4d20-9d6a-065718f6e46e', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Korobejnikova.OA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('37c28aca-0627-4011-bcde-20cff030295d', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('37ca01b4-3868-4695-97be-903f56bd1a9c', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('37ca0cfa-62eb-4ca7-90ef-9091e9834d23', '1f12d408-8660-4981-bbb2-a8d03ca3e898', '', '', '', 'Evlampieva.TA', '1f12d408-8660-4981-bbb2-a8d03ca3e898', NULL);
INSERT INTO public."Employees" VALUES ('37cbe82d-b16a-47e0-81a3-e4bd7f27bf5a', '5662e692-e9d6-46b9-8ebc-52c69ea4c5b2', '', '', '', 'Loginova.NV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('37d2ff8f-a807-4031-bbf1-21d676e7f5a6', '94da7aa5-3001-4bb3-9e76-75386ca77b40', '', '', '', 'Boyityakov.AN', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('37d3969d-d14c-4174-9a14-20ae793c0972', '90c82ccc-502d-4b5c-89e1-991cbaa3f33d', '', '', '', 'Svyatov.MA', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('37d8d2b1-cb16-4a4a-ba37-eadcf6149200', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Nikolaev.MaI', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('37d8d987-459d-452d-833e-2683dc94f4aa', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', 'Kuzmina.IUK', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('37dee68d-09e0-4945-a213-fabbc7581621', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('37dfc743-d528-4640-affb-b099bcb44964', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', 'Sirotkina.EV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('37e354bb-1e9f-4fe4-9c26-d3c360a99fbd', 'e11ac024-f228-4613-8818-4d9e7e9a7f81', '', '', '', 'Velmeseva.YAS', 'e11ac024-f228-4613-8818-4d9e7e9a7f81', NULL);
INSERT INTO public."Employees" VALUES ('37e49893-ef48-4e5d-bcd8-ca0f2b172e99', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', 'Titov.AA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('37e73e22-443c-474e-ad77-d3e67d8199d8', 'aeef3196-473a-489f-bf5c-132fcf421f67', '', '', '', 'Kalinina.EkAn', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('37e7a7fb-0070-4051-9fb8-c6aacfbbe8b9', '1d6a93e4-3b9e-46ab-a6b4-0f52a68db1d2', '', '', '', 'Gavrilov.VYur', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('37e81aec-640c-4279-a818-dd30f7e5a6b3', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', '', '', '', 'harisova.eg', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', NULL);
INSERT INTO public."Employees" VALUES ('37e9173a-2788-45ee-94e3-a80017d4ca25', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', 'golikov.siu', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('37e971bc-cdbc-4681-838b-787773f334c4', 'db1642dc-1cfb-4f9a-95c7-78132e8ed7af', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('37e9750c-2b9a-4129-977a-38375ab6cfe6', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', '', '', '', 'Nazarov.AA', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('37ebb6ac-0e56-4b7a-8e86-2c86c6780e26', 'd844aa8f-fedd-4e85-96fb-3dab12b2bb0a', '', '', '', 'demina.nv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('37f34313-345f-48aa-8a8b-5cd3a9798dcc', '1ffde7a9-ff75-4a72-a6c2-f40384f602e2', '', '', '', 'iakimova.tv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('37f3f450-4fc2-4709-a874-00559636aa98', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Ibragimov.KR', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('37f50a2d-ea03-40e4-a85d-74cd7a0f6e66', 'ba6aa873-7281-43c9-b49a-fcecc2262c09', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('37f9f3d6-eaa7-472f-84f8-66a978be815f', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('37fd55e1-74c3-4adf-b1cf-fee2b30ae413', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'pustynnikova.lv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3800cda3-b8e6-4184-addf-5061f470dda0', '6afdb675-42f9-40a2-be30-43c61fa9a5a0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('3807d545-3b30-4fa3-8d89-a60ad87b7074', 'b12c757d-ebc8-4bb3-8086-2c90b6bd9c68', '', '', '', 'filippycheva.ie', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('380d72e3-8002-4546-a6cb-38406b62c354', 'e1065ceb-7026-43b9-884e-e473aeab3d1d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3811b58f-26ad-4253-8842-7a77fe8ab2a4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3812e8ac-6195-438a-b88b-156a93a95eb5', 'f5f5c6f8-dac2-47b3-a6d8-1c617b74342c', '', '', '', 'kulakova.aa', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('38139565-1782-4176-b7c0-6de4e451bf33', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Bedina.EV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('38191dcb-3807-42cc-9c4a-8e26e8ad50ce', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', NULL, 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('3819daa5-347c-43d9-8c61-1b10c9b1406f', '73d3dd9a-4107-4af9-a276-c9e6c0f7509e', '', '', '', 'Soloninkin.NE', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('3819ec5e-00c1-4fea-95e2-159308a97e07', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('3820cc22-8e43-495b-8959-a4c140c49578', 'b619214a-0dc1-4cc9-b5a3-5f44b67bc540', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3821c01c-9cc8-4b40-982d-9b6ba9493150', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Mrachkovskiy.AL', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('38237a35-180e-4092-990b-2a16f0b79ce8', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('382452e3-d7ce-4eb0-a2d1-55f4ab74e0b9', '42be821f-2b30-4ec2-a90d-d5a45ff1799b', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('382b0deb-0262-456d-aba9-16e0cf08425e', '0d12e63b-2055-4e44-b54a-0056387d52de', '', '', '', 'gromova.an', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('382e4e47-a977-48ef-af5d-395c696be041', '1d219125-b869-4e4c-8f5e-acde24def177', '', '', '', 'Serikova.AA', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('38334421-c40b-4fc8-aa79-32f645d4c988', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', 'Hristoradova.AN', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('38371c69-d9ff-4404-8832-ae3d428ca3da', '067326fb-0b3e-4064-ad2e-5f58c39ed784', '', '', '', 'borisova.va', '067326fb-0b3e-4064-ad2e-5f58c39ed784', NULL);
INSERT INTO public."Employees" VALUES ('38376a7b-705a-4808-a338-f2e6405a7178', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('38388f5a-d8f8-4fdf-a1b9-c40e4fb3de7f', 'a827855b-59df-48d7-9bc0-7b939a3ecbf7', '', '', '', 'shapkina.ov', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('3838ac88-573b-4259-97a1-b0bd6d6f935d', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Kolmiakova.IV', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('38398d61-d90e-44de-b4fc-aea7ff535bfd', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Kamiren.YV', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('383ad235-fe41-480f-aa7e-30b9f0575534', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', 'Kuznetsov.AlBo', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('383bf55e-0519-40cf-8f92-07edc2317a05', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('383d76bd-94e2-4246-b738-b2d00bfd1e13', 'f02b368a-2f7c-48b0-a38c-c1506fc016e9', '', '', '', NULL, 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', NULL);
INSERT INTO public."Employees" VALUES ('3840397a-d39e-4e3a-aff1-c8c9554d34ce', '50ab3073-1d4c-4f59-8c62-4224aed4fe37', '', '', '', 'Nikitina.RaF', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('3840f898-a167-4be2-9483-052189e9b888', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '-', '', '', 'PerevodovaGagarina.A', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('3843d5aa-560b-4846-b73a-fa89261e2833', '4efd627b-2667-4ca9-9738-91d89d84e670', '', '', '', 'Karakina.NA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('384411ab-8cca-4adc-85f9-f8ad5f15c418', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('384597a7-ad96-4939-aaf3-cd5ef438c906', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', 'Muratkin.YarYr', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3845f587-2b2c-4f0b-900d-00a3f2a4d990', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('3846a4bc-fd30-48d2-a024-08338a677ed4', 'c7207459-88ac-4b98-9782-ed9613e088e5', '', '', '', 'Ermolovskaia.DE', 'c7207459-88ac-4b98-9782-ed9613e088e5', NULL);
INSERT INTO public."Employees" VALUES ('3846f78f-f178-49ed-a5e3-24610dbe64bd', '3d2a7acd-837c-4e80-b797-666867e810d2', '', '', '', 'Kopysova.MA', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('3849833c-4dc7-45e3-a56f-e5bc8f99183b', '9dff9d65-4311-4ca9-ad9e-67670fd0a94f', '', '', '', 'Sherstobitova.EV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('384acf0f-8b8f-45c9-8af6-2a38975bc59b', '16d61e70-8c47-4b7c-a888-b441c45cba1e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('384afe9e-4210-4672-8736-17c82a7ca19c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('384b85db-facf-4966-9a11-1f7cb1a44fe0', 'e5620b6b-75df-4e96-8866-e96943392d5a', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('384bc949-37fc-4fb9-bdf5-785afd9fcadb', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', 'Tretyakov.DV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('384bd932-33c6-4473-b5b8-21f5f662a2c7', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'Veretennikova.EM', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('384c955f-e892-45a4-afd2-ccf8bbb45f75', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', 'matveeva.iuv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('384debd8-6b79-4b90-b274-32db3d8903b4', '246b184a-9294-409b-a816-5c435f484c3d', '', '', '', 'Lapteva.SV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('384e9e64-88ff-43a3-8a75-589dfda7c198', 'ef074772-d556-45da-9dc0-a95fe0e9ac6e', '', '', '', 'Kuznetsova.AM', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('384e9f4b-f74f-4985-a6e5-faf546372f86', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '', '', '', 'Makarova.EleAle', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('384ec764-3a6e-46d6-8ea0-2cec719f845d', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('38529a91-9712-4256-919c-994822e35cc2', '0576836a-bd22-4688-9ddc-7698610e620c', '', '', '', 'Chausova.YuA', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('385525fc-b2ef-4768-a29d-0cbd2ff56446', 'fa0c65cd-d648-4f17-9313-9faf91d00993', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3856fef9-9658-474c-948e-b47a7b4c5904', 'a7e624b0-b2a7-48ef-bc25-18cc013b7d35', '', '', '', 'Budennyj.DV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('38588749-4db4-4ca6-a578-ea146c32550a', 'a3bb76fe-84a9-4023-8de8-366b803a9071', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('385b8333-7a94-47cd-a429-b69c6b172edb', '87c934be-8d7e-4e0b-b457-b6565ee78843', '', '', '', 'sorokina.ea', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('385c34ab-6dd7-4671-b44b-e56f4e994647', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('385d483d-1ca3-4090-a2da-64e818a6965f', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Urenceva.MA', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('385f0ffa-f405-46be-8877-0b5a9d4e5ca6', '1c3960fe-1f01-49ef-964c-484d0c1d9575', '', '', '', NULL, '1c3960fe-1f01-49ef-964c-484d0c1d9575', NULL);
INSERT INTO public."Employees" VALUES ('385f1226-ca7c-4ac4-bb43-a6f47ca4b660', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('385f68da-2ebd-49fe-8097-7f3b614992f0', 'f2cf3bac-5cbf-4d6a-a28b-2a49cc4eec5e', '', '', '', NULL, 'f2cf3bac-5cbf-4d6a-a28b-2a49cc4eec5e', NULL);
INSERT INTO public."Employees" VALUES ('386058d8-c479-4c66-a0a4-23adc7de830c', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3860ce1b-b7b0-467a-a9b3-cf71d0eb1695', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('38611153-7b8a-47e7-9215-42f238f71f11', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('38616cfe-dd5a-45df-9d43-c311101dd65d', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', '', '', '', NULL, 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', NULL);
INSERT INTO public."Employees" VALUES ('38647b42-aa32-4095-8132-04e58e5b2e3b', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', 'Lukashova.LV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('3866439b-de24-4a66-808f-f6d56d0e2359', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('38694985-e6e9-4660-81f9-69e633c172d6', '3ede1133-8528-4049-a255-f34c840dbc95', '', '', '', 'manilenko.kv', '3ede1133-8528-4049-a255-f34c840dbc95', NULL);
INSERT INTO public."Employees" VALUES ('386ce839-4d37-45e9-83e1-d7893bb01c80', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('386cf2c2-221a-4de7-9c1f-f33d0bba2940', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('386d1efa-b806-414f-b9cb-7e01b6861f80', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Pop.MV', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('38707383-c095-4c82-aae1-80b06f01353d', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Chemodanova.AA', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('3872af00-b1c2-454d-b5e7-6b3d6eba3935', 'b2a77dd8-1e07-4b49-9200-bed5a8b2c66d', '', '', '', 'Ryabov.YurVal', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('3873d736-3176-4e94-bea3-84da6d614a8e', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', 'Olshevskaya.NV', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('3873db38-615a-474c-91d7-ab0dbb909c7c', '4644dc2b-ac83-4ee0-9045-dcb9305e5043', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('387455e0-4cc9-46a7-94fe-e4af758ec715', 'e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', '', '', '', 'Belyanchikova.EI', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('38752c55-8b76-4aa7-a038-3bab0f1ed94c', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', 'Ermolaeva.EAL', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('387554a0-76ac-45e9-92d4-6324304e24c2', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('387729ff-da43-4a75-8ebf-f07dc80cd72b', 'f3219005-4d8b-4f35-a242-ef9db55ecd0c', '', '', '', 'Ovchinnikova.SR', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('38792bcc-624c-49a9-8912-4f9910481a32', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__419_75_62', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('387d1ec2-932f-4484-bdb0-e6e698c8d390', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Fedun.AM', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('38824393-41f6-461f-8ae6-aa3921872cfc', '1e902315-19f6-4d94-897f-6643fc27f59f', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('38845792-47e6-458f-9341-b0181895746a', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', 'lsa', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('38875deb-7e0b-4e2b-9069-7f7eea7815cb', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', 'Demina.OV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('38878c49-3417-474c-8a3e-96a28e3b47d2', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Karcheva.TM', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('388b6b3b-ccef-4ca9-ab04-399a2a188d94', '7b3df390-d96a-4b0c-9188-52619d7b476a', '', '', '', 'Rahmanova.EN', '7b3df390-d96a-4b0c-9188-52619d7b476a', NULL);
INSERT INTO public."Employees" VALUES ('388db923-322c-4bb4-aeb8-8bd5b500a7b6', '50475057-8a79-4430-8a34-c654dc2daf38', NULL, NULL, '__', NULL, '50475057-8a79-4430-8a34-c654dc2daf38', NULL);
INSERT INTO public."Employees" VALUES ('388e8b56-79bb-4f58-8617-b9bafc9c40bf', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '', '', '', 'Niskovskikh.AV', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('38901461-ee9b-44ad-9190-9d719223214a', '211273d0-c4a4-41cc-8874-dfac05fb5e25', '', '', '', 'Malysheva.NE', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('389284f1-8c2a-4fa2-af5d-77fdd8948293', '2fa2eabb-da09-4553-857e-e206b1fa5260', '', '', '', NULL, '2fa2eabb-da09-4553-857e-e206b1fa5260', NULL);
INSERT INTO public."Employees" VALUES ('38952468-0ede-4abb-a2d0-7ed1e954800a', 'ad3e5ace-e813-46e7-b39c-25b8603d7989', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('38a4cbda-a2ea-4f17-9abf-f8304fe1939a', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', 'doinikova.gv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('38a59111-67c7-442e-b2b2-0287bdc746f8', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Kurapov.ID', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('38a6ab5f-3da5-4801-b476-62e2c35b3ffd', '75270554-7eef-4b66-85ec-c84464726135', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('38a6e51f-0635-4204-bec7-39d899e6cc99', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Mironova.ElVl', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('38a923ca-54b7-4920-a33b-01088ac0ac88', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('38aa0da9-1383-4a56-b9b1-0da13df2da05', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-74-93', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('38aad63d-6aed-4d40-ad59-cb6a49d7cf63', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('38aafeb0-0cfa-49fb-a07c-1dc8f798c473', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', '', '', '', NULL, 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', NULL);
INSERT INTO public."Employees" VALUES ('38acb471-2033-4eb5-9850-1fe2b85b4525', '778e50f8-b4a1-4986-b59a-7649c484ed40', '', '', '', NULL, '778e50f8-b4a1-4986-b59a-7649c484ed40', NULL);
INSERT INTO public."Employees" VALUES ('38ad843a-1821-451f-922d-414ae0cbfc5e', '7b0630a3-e615-4c43-9806-0edef8bb0095', '', '', '', 'Levina.ZV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('38adbc86-42df-4e79-a872-7e6ba36378f5', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', 'Matyunina.OI', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('38ae6a11-893e-45ed-b84d-8af0954c7eef', '2b28eb58-5192-41ab-89ee-37937a077987', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('38aec5c7-e14f-4fed-93cd-07dd7b32aa7b', '93c53c43-4d87-44e5-b357-667c7de8ea40', '', '', '', 'Firsova.AI', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('38b04c6a-a75a-450a-b558-adb88a794cec', 'ac204568-37e6-4875-bcec-8369186ebb97', '', '', '', 'kuzminykh.eg', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('38b18f88-6550-4c21-bbc1-8279e7e35824', 'bfe8fdab-5a5a-4b87-bfef-5b4292f36957', NULL, NULL, '_1-_(_001-2', NULL, 'bfe8fdab-5a5a-4b87-bfef-5b4292f36957', NULL);
INSERT INTO public."Employees" VALUES ('38b321ab-67a2-4d91-bbcc-55665344dc1c', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Smirnova.EleAl', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('38b3f644-9e0e-4e28-bf56-5868ce04bd05', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Pozharova.NN', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('38ba1fe1-41a4-4614-a0cc-194cc4453cac', '3580f7a6-f2f7-45da-9a7b-5647f092a883', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('38bbe092-23ef-4738-b22b-03239926746f', 'bcce2aa3-ff59-41f5-9665-439fa56787fa', '', '', '', 'Grebneva.TM', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('38be0f5d-89db-4687-87d0-b3b1628d79a7', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Medvedeva.OV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('38bfd227-31a5-4d02-96e3-3a6c6ee17f29', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '', '', '', 'Krivdina.EM', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('38c086b0-1111-404e-a9d5-31e1a32f24eb', '5a721c26-b838-4683-972b-d936483a6efb', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('38c1e246-8148-431d-a442-a01a8edc4519', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('38c3dcfd-ef5a-4f64-9aa7-01331b6c18c6', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Radontsev.YuGe', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('38c78c10-c5c8-480b-b300-7624ee810477', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('38c7a126-c48e-4c12-9449-7712e0a0f349', '2f92c2c7-3bdc-4b5d-b592-d6ad92732c1b', '', '', '', 'Molchanova.VK', '2f92c2c7-3bdc-4b5d-b592-d6ad92732c1b', NULL);
INSERT INTO public."Employees" VALUES ('38c7e18b-8e66-427a-8aba-0d983638e1c9', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', 'Tarasova.EI', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('38c7f016-1462-464a-9863-3f5e57e58259', 'dd711399-b9b4-4567-a36d-6f8af4f027c8', '', '', '', 'Prilukova.SL', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('38c7f1cb-7f53-4784-b79a-5e5c127bb14f', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'Efremov.AndAle', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('38c87e3d-22d4-4bbe-bf50-cfedfaccc81c', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', 'Iksanova.LMih', '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('38cbe8c8-0726-4b66-a49c-5e36e2740e74', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'kurbanaliev.ra', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('38d04c17-f172-4b47-b152-3f8097221ca4', '3f784f3e-da91-464d-8433-4964cd46e7ca', '', '', '', 'Loshmanova.AV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('38d3736d-766f-4f33-8fac-fa333df8882e', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('38d84afa-8092-47a1-b149-2684c3323c12', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('38da4ec4-5b20-4d9f-8d1c-2028e7c6917f', '2a6053c7-c84e-4a38-9510-b04aa77a5236', '', '', '', 'Korotkii.IV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('38dd5831-c1ac-4a85-abd7-2645f027223d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('38e125e5-4caa-4116-9c2b-c301f5a4421d', '43b29a15-7ced-49e6-ac02-182d3f71c462', '', '', '', NULL, '43b29a15-7ced-49e6-ac02-182d3f71c462', NULL);
INSERT INTO public."Employees" VALUES ('38e14e28-3622-4217-a618-f422d275c420', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Kartunov.MA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('38e27b08-d19a-48d4-86fb-d1d1a1f7596f', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Romashova.OV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('38e407b6-2719-4df3-826f-5f39dae159ee', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('38e5d9cf-5b42-44d2-bad1-274babb35134', '93fe55e2-717e-47d6-bc17-2a45552f746c', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('38e8dada-a187-4179-baa2-a48a4c14f60a', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', 'Abramova.EkSt', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('38f1fe4f-cc3f-495b-a0c4-093d75d43691', 'cd026a05-f687-4843-9410-703748158d1a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('38f3b87b-d6a7-43b2-9be7-780da620138f', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('38f3bd0a-9429-428b-8a3c-a8e93f20988d', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('38f3ca1e-0e9a-4caf-9cd6-58540728b900', 'd844aa8f-fedd-4e85-96fb-3dab12b2bb0a', '', '', '', 'filippova.ean', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('38f4f412-b25a-479f-a931-672a48d53759', 'a0ee9282-ce37-4256-9027-ba0640c47814', '', '', '', 'drokov.db', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('38f52c90-7efc-464b-ba10-3cb374871b4d', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('38f86dad-3561-4feb-9155-e6296b94bf9f', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Nesterova.VN', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('38fbf73a-2c5d-4798-abc9-227d56b9c52a', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('390005f0-053c-4e87-99b7-a992285e4347', 'f41370c8-c3fe-4338-b32a-6acd2d9facda', '', '', '', 'Shlyakhtina.PO', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('39034386-5fea-43cd-b63c-8c56d62ad2f5', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', 'Shumilov.AA', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('39067253-dbef-4a8d-973c-ffb2b25cb01f', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', 'Talaeva.EN', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3908baf9-9336-49bc-a2ef-cc88b17dfbee', 'b595d43d-f6ad-4a99-afae-93a5def7229a', '', '', '', 'Moskaleva.NS', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('3909bb24-fa3d-4efc-9624-e2b9efb44fa7', '778e50f8-b4a1-4986-b59a-7649c484ed40', '', '', '', NULL, '778e50f8-b4a1-4986-b59a-7649c484ed40', NULL);
INSERT INTO public."Employees" VALUES ('390a8d43-6e3a-4699-b5b6-2ab86a4d8363', '32af9368-138c-4a40-b54e-8975bcef4671', '', '', '', 'Dmitrieva.YlAl', '32af9368-138c-4a40-b54e-8975bcef4671', NULL);
INSERT INTO public."Employees" VALUES ('390bf887-6cc5-4fb0-9f5b-fcb8d2b35af1', 'c7c5a87b-0984-4540-a65f-8a0c5249cb22', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('39122b63-43d5-43af-a489-7fb30455a446', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', 'Remizova.VlVl', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('3913d28f-6423-4356-b323-f7b7977b49f5', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('3915ec08-a837-4816-8997-6c359656011f', 'eb6d97c4-f30b-423d-88e5-1731377cb641', '', '', '', 'Krivova.NG', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('3917ad96-d6b6-464d-95af-bb9caa7b3819', '99b2a25a-d4c0-4558-a9d0-1115defec858', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3917b659-f94e-4a6f-8be0-542585b35a43', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Kashnikova.EA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('39182dcd-1088-432c-a484-03f65d9fbeb7', '646f60c6-e7ea-46a2-b325-0fb03c02e5cf', '', '', '', NULL, '646f60c6-e7ea-46a2-b325-0fb03c02e5cf', NULL);
INSERT INTO public."Employees" VALUES ('391b5490-6465-48db-83a2-4c728f1aff07', 'abbaf552-5a49-47d6-9e9b-82c811bd683c', '', '', '', 'kovliakova.nv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('391dd102-60e9-4488-a146-fe70136932b3', 'b7debc0c-eee6-4198-9ee1-a10167fe19b7', '', '', '', 'Vavilova.ZhSe', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('391dd366-4f6d-4372-8ae7-5471aae37355', 'aabeb374-0f32-42b6-b9b8-130a89ff2741', '', '', '', 'tiukalova.vg', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('39208a7b-829e-4d1f-b331-15265def7ae5', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Andreeva.IV', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('3920c706-896a-4606-9644-2f6555159773', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, ',_428-31-01', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('3920f703-5c69-4a17-bf63-b54b38bd25d5', 'ae676d08-b446-403c-aca4-bfd3106b90d2', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('392179ec-bab0-437c-8457-f78249f6a80f', 'f09c5b1b-9a57-4a85-912a-2040065a53e6', '', '', '', 'Serebrinnikova.AA', 'f09c5b1b-9a57-4a85-912a-2040065a53e6', NULL);
INSERT INTO public."Employees" VALUES ('3923f512-1a26-4d6e-8226-73470f13274a', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('392486f0-19a0-495f-a198-2ab90d4bfe90', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', 'Mosya.MV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3924d2ba-df96-40a5-b2c9-630be8b51956', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', 'shvartseva.sn', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('392b5484-b5fa-4a8f-9ec6-80aa7dbf615e', '292b56e3-a813-495b-afb0-66758f317df9', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('392d7ac3-7acc-4aed-9d3a-3302d495d911', 'c5c0ac73-94a6-4b49-bba3-ac47eaf5bdbb', '', '', '', NULL, 'c5c0ac73-94a6-4b49-bba3-ac47eaf5bdbb', NULL);
INSERT INTO public."Employees" VALUES ('392efbeb-6d41-4e8d-9a93-88db3f0ae03e', '0892afd2-89fe-480b-bf10-8d051395f07a', '', '', '', 'Kiseleva.TA', '0892afd2-89fe-480b-bf10-8d051395f07a', NULL);
INSERT INTO public."Employees" VALUES ('39310fdd-1d30-46a9-b774-7e91e7b68ed5', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('39311515-5ab2-41d8-8cd9-2f764aaed577', '8c19a729-ac7f-4872-b9d0-f59af23ffd3f', '', '', '', 'Lebedeva.ES', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('39313225-841f-4887-a02b-f9e1c33252ee', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__411_84_45', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('3933ab54-5e96-4533-9fb7-cdfb9abbc4ff', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"",__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('3933f48a-5ba1-4783-8e81-2890f939904b', '01080444-bf1e-4f6b-9149-64754bed28a6', '', '', '', 'kudriavtseva.lv', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('393525d4-2361-4eaf-941a-dec421cc4af1', '53f29328-9b9a-4720-b6d2-9a7cdef80511', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('39391b33-cb35-411e-8657-0a18cac3d30b', '92e04d70-1683-406b-bda0-c2192a582a98', '', '', '', 'Ukhanova.SvAl', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('393a0f76-0e20-4fc4-b40e-9f8c44d7d555', '0a29ff72-8a65-4db7-9d9b-c03d7b803f46', '', '', '', 'shcherbakov.va', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('393aac32-0df2-41d0-b973-b32935727c3f', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('393c20ad-d4f2-4320-998e-3adbfd22af37', '99f87746-9dc7-4cf0-aec6-900f95450ea7', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('393c86d2-eaea-451f-a7bc-ea6eee83e2aa', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('393cb7c7-8f36-4152-91f3-467c1b335e12', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('393cb985-21cc-46b6-8426-d75c4ff53703', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'ukhova.mv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('393ef8fd-fcd7-4855-b140-b59415f39658', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('393f1d14-168b-4a3b-8439-dec41cc851af', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Elfimov.MiA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('39438a57-c5e9-47be-ae38-547632708cc8', '51ad000a-3559-4c3e-af00-efb817de35ac', '', '', '', 'Gorishnaya.EA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('3943e734-6eaf-462c-9bdc-1c67aaf57ef9', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('394b82fb-4666-4aed-8bad-2be8a1eac522', '90125196-2e67-4523-afe6-f102cb840187', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('394bb196-45b1-4397-8410-d017f50945b1', 'fe9369f3-1a44-4508-aafa-cf63c2bf7f3e', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('394bd7cb-8d90-4a14-8cba-f9adb8e69409', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('394e10d2-baf6-4ee5-8eae-da4ecee1fe6a', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, '___', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('39500f85-c054-4adc-8a0e-929febd64709', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Timofeeva.EV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('3961468c-29c7-4e99-a21e-b35b1c1072fd', '868d8b3d-b272-45f7-aa2c-ea787a1b53b5', '', '', '', 'Vinogradov.RA', '868d8b3d-b272-45f7-aa2c-ea787a1b53b5', NULL);
INSERT INTO public."Employees" VALUES ('39614a67-d476-44d9-9f2a-2f2dde718741', '9f3cac5e-cadf-4bb7-8b22-86d6fd7ea5c1', '', '', '', 'Dydykina.TA', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('3962cf2a-c15e-4960-93dd-a30ada0aebb6', '0c28a1ec-5c60-46a2-b6ee-b325e8c8e053', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('396536e9-282b-4f78-b1ea-fdd0fc54f3cb', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Goncharova.MA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3965fe0a-11df-46be-8f39-ed50bec04ebe', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Sharipova.GE', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('3966e5e5-d0dc-4468-b558-921add2f9a9e', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton 6', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('3968f49a-3260-458b-b04d-f9f1fe39127a', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'kadnikov.oiu', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('396fbcc2-5650-4b99-9a65-3ffd2642ad71', 'daa57562-ecea-4543-bd6d-90258d82b0f8', '', '', '', 'kuzmicheva.on', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('3973f022-a505-4c45-8772-b82316f87a8c', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Maslova.MO', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('39753cc9-ffb9-410a-bf89-82df4d8f0d47', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', 'Rybakova.NY', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('3978c9e0-eb12-487e-85e9-d1a24f268504', '097139f3-8992-4d8c-9cce-e568f8867174', '', '', '', 'Kuvshinova.EYu', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('397b80a4-96d2-41b3-92d7-73ddd88d00cc', '3811c464-43c0-422d-9fad-2ab3dbcd96bf', '', '', '', 'Morozova.ElSe', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('397fd090-c958-4924-b086-743ea5981375', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('39825ecd-2fbb-462a-a184-e58d92ad47d2', '5e74bc1a-7c1b-44e7-a081-46842ef16210', '', '', '', 'Bakurskaya.OV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('39835d27-c3df-46e8-a409-b45bb40d6681', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'mikheev.av', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('398494cd-470a-4105-a81a-9ca7a3c42409', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', '', '', '', 'Grafova.NV', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', NULL);
INSERT INTO public."Employees" VALUES ('39852bbc-f4f4-4536-b0e5-412522ab1191', '40f16c9a-0e62-4bbc-83cd-b7a111d93167', '', '', '', 'Smirnova.MA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('3987254e-5a79-4243-be11-c53b370b2579', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', 'Shlomina.VA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('39882973-e1f5-4acd-b0f0-28c06b509f8e', '85753bca-097d-44fb-bd48-374c06cfed9c', '', '', '', 'Akilycheva.TaSe', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('39884f5a-0580-44b2-9774-3ea262317805', '66d6b970-3d92-44f9-9112-d41410f7e69a', '', '', '', 'Kuptcova.OA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('398b4f50-c87d-4d00-be61-6c5d4c09d413', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('398bfa45-4eea-44ac-afdb-096a4ea1e4b4', '7becbd17-e433-46d6-b30d-7377c01afc67', '', '', '', 'Klusova.SS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('398d77cc-38c3-4c8a-be64-da98ff3cab63', '7c093a7e-64c5-47cb-8e7d-0a68dec48ee6', '', '', '', 'Dvorchik.AV', '7c093a7e-64c5-47cb-8e7d-0a68dec48ee6', NULL);
INSERT INTO public."Employees" VALUES ('39925c00-95b9-4360-8c83-d761f7ed9695', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('39925d6f-9fce-46e8-bb16-efe31fc91623', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', 'pronkova.av', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3994b4c9-290f-47c5-af48-aefc0c034ee7', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Tivikova.SV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('399591e9-44de-48a9-85aa-a3460978d6c9', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('3995d9fe-e972-4371-91f3-e4ee73d10ea1', '3a059a94-412d-43be-bee1-93881a1a1e80', '', '', '', 'Kalyaev.VV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('39967b32-d0e1-45f7-98c5-98dcf43e8dc1', '43bc7da7-8d96-4cdc-84ae-5cac9e69b5b6', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('399cac6d-db11-4f02-a0f1-da6b114e5d2c', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Lediaeva.EV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('399e8e49-202c-4973-93cb-c0f0fc9ba4fd', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('399fd071-5e69-4a89-b126-371333747c6b', '68e4000f-b903-4a92-bb7c-0fc0dedd402c', '', '', '', 'Kuflina.IS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('39a1fbe9-479e-44af-9dda-3122be8c80bc', 'e20dfd8c-f62d-4723-a429-aed45a9da87b', '', '', '', 'markina.mv', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('39a45ea0-4245-41b0-959a-2b535bd42411', '36857a06-002e-49ef-a7f0-08912bd47fba', '', '', '', NULL, '36857a06-002e-49ef-a7f0-08912bd47fba', NULL);
INSERT INTO public."Employees" VALUES ('39a47557-2cab-4bc9-8c2f-2783675cf284', '6f758fa0-d5e9-4a01-a235-5a850ca5359e', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('39a59264-12e5-4f3d-ae1f-bd6bfe9f7860', '39310377-6c59-4e9d-a973-ddd206c08397', '', '', '', 'Morozkina.NV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('39a6163d-f9c4-49b1-b878-cba47ea75527', '84bce85d-54de-4dcd-8f98-6534ee9b9f54', '', '', '', 'kazakovtsev.av', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('39ab74d4-35e4-4c5a-81b9-acc7d7727656', '9516f94a-91f5-4930-8750-5aff54034ef8', '', '', '', 'Sataeva.TV', '9516f94a-91f5-4930-8750-5aff54034ef8', NULL);
INSERT INTO public."Employees" VALUES ('39b0398d-1d55-40cf-9062-8d5141f9727a', '97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('39b15842-8ebb-4367-8638-37f050a9ddaf', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Fokina.IrA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('39b1c6bd-f814-471e-8083-8fab4e6c9b82', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Larionova.OlA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('39b663a4-28b3-4f7a-8634-d05edcc852fa', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,_._', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('39b8036c-a737-4e4e-8068-d443216375ef', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('39b858ad-ad4d-4083-a270-d8a1f93f410b', '2a6053c7-c84e-4a38-9510-b04aa77a5236', '', '', '', 'Kniazeva.IV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('39b98098-0978-4f9a-8b1b-f11629c34574', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Grigoriev.IL', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('39ba7f2f-6d0e-4a5f-a33f-1c4edf4b3c2b', '5635de2e-e6df-4e70-8cbe-d206224b52d2', '', '', '', 'Tsaparygina.DA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('39c0f058-a4ed-48c2-ade0-427eeb63b1b8', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', 'shishina.ms', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('39c1edbb-948d-46c4-a748-37c01d16f628', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__.,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('39c968dd-c25a-4fb3-9734-41a55aa2781f', '34e94fe5-1c39-4e49-96c2-37eac26a1595', '', '', '', 'Kuryatnikova.OG', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('39cdabcf-cdbf-4ace-bc31-b5f6af2d3019', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('39cf8dda-12fb-42aa-b07a-8296a3845e32', '56a06cf1-0181-491e-aec2-aa94de43388d', '', '', '', 'Pogosova.SS', '56a06cf1-0181-491e-aec2-aa94de43388d', NULL);
INSERT INTO public."Employees" VALUES ('39d2a5ac-15d4-41a4-b556-f3fb7eeb4f42', 'cdcda2a7-79a3-44c8-87cc-d3820277ac38', '', '', '', 'Galkin.SeVi', 'cdcda2a7-79a3-44c8-87cc-d3820277ac38', NULL);
INSERT INTO public."Employees" VALUES ('39d4a559-236f-4744-bdb7-95acb3d55323', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('39d59c31-2d34-4616-9b67-6ff9f726a9d9', '6d95601c-5c7d-4c99-80ad-4ae820ab475d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('39d6bea4-fc17-48ae-97e7-e932894d5cc1', '60c2d199-a80c-4df8-bd91-f201dacee12d', '', '', '', 'Kochura.IulNi', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('39d976ed-b215-473d-8c2f-fd86cbe3ffa6', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Yamschikova.AYu', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('39da9326-8100-49f5-b2a1-185172c9fef0', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Kosov.IG', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('39dedd7c-2e7a-4637-9a6f-fb7f5d1460fe', '97893de8-3a99-46e1-8328-7657c927546e', '', '', '', 'filippova.iua', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('39df43e3-c39d-4c14-8b6c-80aee682be8f', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', 'Podgurskaya.EN', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('39e26a65-baee-405d-8121-739f7b6149e3', '01a20f31-a3ea-4dad-85fc-8577045110af', '', '', '', 'Kozlova.AS', '01a20f31-a3ea-4dad-85fc-8577045110af', NULL);
INSERT INTO public."Employees" VALUES ('39e6b371-c8c0-43fc-82e2-894d26a4d54a', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', 'Grudeva.AV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('39e71f76-3885-474f-aa93-81509fb21c12', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('39e757d5-3a8f-495c-8112-210221c01467', '82a2ada6-0182-48ad-ac14-daf74533ed8f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('39e7a81a-0ebd-49c9-a889-653b68806bb3', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('39e7fcc5-0329-45d3-9a32-ccba87580a33', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('39e91aea-3a41-4ab3-9c97-14e66ae00ea3', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'Voronkova.DI', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('39ea01e2-9a5a-4002-b1fb-fef40ed8444e', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', '', '', 'ageeva.iv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('39ea27af-52fa-4b9e-88c3-57756ba7a219', '22d1eefb-e449-4f01-a659-b5ed3d5a9dba', '', '', '', 'Votiakov.SV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('39ed1c34-0c41-41be-8a9a-ed04a81db2fe', 'b64bf896-e163-49a2-8230-4d864595665b', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('39f3b6c5-0244-4054-b7dc-7ead3cf92ab0', '130bdf63-197b-4a75-928b-817ab1f5e81d', '', '', '', NULL, '130bdf63-197b-4a75-928b-817ab1f5e81d', NULL);
INSERT INTO public."Employees" VALUES ('39f3e8c3-4fbc-403d-b5ee-9eaf929603ab', '095c6d76-dd10-4227-8013-fc1980e208bb', '', '', '', 'Kulemin.DV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('39f64a0c-187d-47db-872e-837b930abcd2', '9925c270-558b-4a0f-a3d1-ef567d6dc1ed', '', '', '', 'Melekhina.OlgYur', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('39f9238b-acdc-4f9c-8b01-86a3e1091cf6', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', 'kuznetsov.iua', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('39f97674-57e8-412a-a456-b1ca9473bfed', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '', '', '', 'erofeeva.sv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('39fa4f35-caea-40ba-865a-30ed0ba71a9d', '71d1e3d6-9d92-42cd-8d15-4632c3d470b5', '', '', '', 'Beloguzova.IG', '71d1e3d6-9d92-42cd-8d15-4632c3d470b5', NULL);
INSERT INTO public."Employees" VALUES ('39fc23a0-4530-4ead-9995-a8c0c34d1e9d', 'b3c13966-aa15-4552-9046-531920e5bf24', '', '', '', 'Bannikov.PV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('39fc6340-675d-431c-bcbf-627b17cd8b27', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Ermolaev.MV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('3a05556a-2021-4132-96eb-ca02d52da161', 'b72edd81-55a1-4d80-9f3d-b933890e216c', '', '', '', 'Belova.AI', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3a063d0b-5a23-4927-95a2-6dd06e80b6cd', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Barinova.IuL', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('3a071d81-845b-4719-ab3d-8e8e2082ae68', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('3a08a365-6227-4f69-a6a7-663f62178183', 'ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '', '', '', 'Talanova.EA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('3a08d2d3-5e45-4c5e-8aed-3499283dd8c8', 'cf05d65e-e9f6-47b7-987d-1b4b04e42353', '', '', '', 'Pozdyshev.EV', 'cf05d65e-e9f6-47b7-987d-1b4b04e42353', NULL);
INSERT INTO public."Employees" VALUES ('3a09bffc-725a-4d37-ab13-290dbdc2f966', '7138e2c9-840f-4fdb-8571-b9fde840cfea', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('3a09d23d-cf81-4c3d-912e-146ac50d8950', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('3a12c7ac-79b3-4feb-9bce-ffe66ca5bcbe', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('3a142a6f-6612-469c-8160-827ed5ea21f9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3a15e80a-00aa-4da9-bffe-037e9da0184a', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('3a17a23e-eadf-4228-86bd-7ee9774c8e1f', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, ' ', 'sedadmin', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('3a1e798f-8b0d-45fd-9c55-89030e8774d8', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', 'Bondyreva.NA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3a1f2c4f-8c5c-4d26-a7b0-531d62ffdeb1', '9b533606-9797-4e9b-96f5-ff2260c4ce9b', '', '', '', 'Protasova.OE', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('3a1f36b0-350d-4f88-87ec-719e8663a4a9', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('3a228c66-87d4-4909-b8ac-e3abcb5a252d', '203ba591-6099-4646-9ffa-4fa9a608661b', '', '', '', 'Karpov.SO', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('3a256cba-db39-47b3-9f8f-2cbea4d8d877', '256f4926-ab8c-47f7-8dbb-5fe669df5bcc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('3a25ecae-148d-4884-951d-f45e1e72ee99', '568283be-c70f-472c-b104-3f98649d398e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3b08682b-ee20-4a30-acef-4b1530812d06', '8c30858c-12f0-4f81-b500-7b62495958a7', '', '', '', 'Lampsi.DBor', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('3a2663ae-d88c-4446-a763-f95ae1614b71', 'e219244b-c369-42b4-82e5-4715a41fc1f7', '', '', '', 'Chechenkova.EN', 'e219244b-c369-42b4-82e5-4715a41fc1f7', NULL);
INSERT INTO public."Employees" VALUES ('3a26d97c-4b47-4e10-9a57-250cdeda5354', 'a5f6b712-19ec-4ba7-afc2-83c8183236eb', '', '', '', 'medvedeva.ag', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('3a276699-d934-4f98-8835-5f601aa7e1aa', '8e176858-c3e1-49b7-85eb-1d8106eea929', '', '', '', 'Chukhraeva.NI', '8e176858-c3e1-49b7-85eb-1d8106eea929', NULL);
INSERT INTO public."Employees" VALUES ('3a2a4c46-73df-4800-bbe0-9074ce7b15f4', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'Vysokova.EA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('3a2b1934-49d2-4180-9440-49d1d4e68bf4', '14482231-42c4-4890-89b4-4f55cfa345f2', '', '', '', 'Remizova.OV', '14482231-42c4-4890-89b4-4f55cfa345f2', NULL);
INSERT INTO public."Employees" VALUES ('3a2de37b-0c50-45e0-a2ca-77bbbe3b4a86', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Prokopovich.SS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('3a3005ab-2cc6-4d65-9811-3d5e26b501f5', 'd644483c-a739-4d71-871f-4fc22d980369', '', '', '', 'Vissarionova.SAL', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('3a3032ac-057c-49db-9a3d-eb238c7364c5', '552c6e27-9f6e-4ea1-8fba-aab324a66a80', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('3a30a921-a780-44be-bc40-033b8ca77bd5', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('3a3122a4-fea9-42f6-add2-23dc9a069cf1', 'fbdbb159-7693-4a44-820b-d67b3f75e99d', '', '', '', 'Nikerina.AV', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('3a317973-00a6-473a-a699-03d92f2f0454', 'f1dbcff5-24d8-4c59-860e-7772548dec46', '', '', '', 'Doktorova.YS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('3a3267f0-bf05-44ec-bd1c-ceecec1b1e32', 'ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '', '', '', 'Stalmakova.NV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('3a336d7e-c60a-4336-a160-ba1835ac198a', '6b19669b-28ae-40b5-88d2-5a63bc0a3618', '', '', '', NULL, '6b19669b-28ae-40b5-88d2-5a63bc0a3618', NULL);
INSERT INTO public."Employees" VALUES ('3a35fcd9-e352-46d9-85f9-f325fc9418fc', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'SelikhovSI', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3a37f89f-aeea-4d1b-bea0-e6c411c9e752', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3a3cff48-611d-4d80-b281-9e5501f49ea5', '7593b536-4020-4966-9161-9f2fbba089ef', '', '', '', 'Karimova.AYu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3a3de8c0-08f5-4853-9a7b-ac7a213deb25', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3a3ec152-943c-4c30-9039-176890b3591d', '0d6f098c-0cbb-447a-8ad1-dbabb6bcb2c0', '', '', '', 'Semenova.YaI', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('3a438e32-eaca-44a3-9100-b76258ca8338', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3a43a9e1-6fbb-4b01-83a4-7ba7c1ecd80f', '281f2640-e76b-4d16-bdb7-2568de3dda20', '', '', '', NULL, '281f2640-e76b-4d16-bdb7-2568de3dda20', NULL);
INSERT INTO public."Employees" VALUES ('3a45d3c0-27d2-46e0-8277-7249eac9eb42', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('3a476645-d4fa-489b-b00a-fd6dfe19707f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('3a498b21-99c9-4e77-8805-f3c153f0beb3', 'ef2fd370-6121-494e-94e8-3b2285d202b5', '', '', '', NULL, 'ef2fd370-6121-494e-94e8-3b2285d202b5', NULL);
INSERT INTO public."Employees" VALUES ('3a4c889d-07e7-4461-ad46-937c7550bf24', '61a2bd27-9e37-4fac-827e-eab952cf6634', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('3a4d1094-7668-4c0e-9962-bd120223d3c6', 'b794ff47-1ebc-49f4-8323-c47ee1d10149', '', '', '', NULL, 'b794ff47-1ebc-49f4-8323-c47ee1d10149', NULL);
INSERT INTO public."Employees" VALUES ('3a516dfb-aaf1-4a8e-ae6c-3411147c8a2f', 'bdf7a45e-7ae2-4426-8c55-69044b46d41d', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('3a5319d2-b435-447a-93d5-b786664229f4', 'a0215cf8-2f19-41cf-a9f5-df14c207eff1', '', '', '', 'Zaharova.EkV', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('3a536be2-5959-4935-a618-191a5e4ab162', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Ermakov.AnSe', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('3a5535b3-7001-4c33-9414-a946b60269a0', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', 'Komissarova.NI', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('3a57afa4-a6e3-4f62-90af-f0214b57e2a5', '3cc380cd-f012-4c29-a034-27d4d1083184', '', '', '', 'Safronova.EVa', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('3a585379-03a1-4425-92c3-824d77f7c30a', '99799e45-8deb-47bd-be43-eb2cf0372e19', '', '', '', 'romanova.ias', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('3a5bdd2f-dca4-4d75-a95d-769a829a6527', '1997bc07-337d-46cb-bd6c-0d1b27e161d4', '', '', '', NULL, '1997bc07-337d-46cb-bd6c-0d1b27e161d4', NULL);
INSERT INTO public."Employees" VALUES ('3a5dd3a6-2dc2-4082-ae09-fc047d8129df', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', 'Nigmatulina.NaG', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('3a5ea5f3-0c0b-4018-86f6-085bde629ca0', 'f1138dfa-4497-4256-9190-dcee64c660e0', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('3a6100bb-a1e0-485d-8875-931a611518c5', 'd6ccbefa-f1c0-4633-984d-a65131360654', '', '', '', 'Korobkova.NV', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('3a61550a-b2be-43d5-937b-24c613072c6c', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '', '', '', 'Karpov.MA', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('3a6332ad-38be-49fc-b84e-2d79bb067d81', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'karsakova.ev', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('3a6e2ca5-fb95-4251-b0b7-0e04bdfc584f', 'bf2e29f1-b3ee-4406-8366-8fe43119714b', '', '', '', NULL, 'bf2e29f1-b3ee-4406-8366-8fe43119714b', NULL);
INSERT INTO public."Employees" VALUES ('3a7136e9-17d0-4c02-98a4-5cbfd56d0feb', 'ee6d6773-f1c3-40f3-9808-d434288172a0', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('3a713f24-e26f-438b-9734-f9e61487d69d', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Mendiarova.AV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('3a74ccf5-ee4c-443c-934c-1c08464e43ab', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3a780423-4902-45dd-9d28-025d1e8d5ba7', '6100e519-c34b-4e48-b367-106774f166ad', '', '', '', 'Izoeva.OA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('3a78322a-04b3-4d58-aa84-2ef237cb4e7d', '326754cf-ae60-4011-8d8b-35b35963f8d8', '', '', '', 'Baidakova.AA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('3a7bf001-29e7-4f7f-b1a4-11ce25704939', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Rodionov.RV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('3a7c071a-f8b6-4a09-b856-4c27605b7ba2', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('3a8013d0-86e7-4bcb-af2e-9e842a581a4e', '1d78a25d-dee5-45d8-9f76-ae2d5580dec9', '', '', '', 'Efimov.MAL', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('3a80a2bf-7e31-41e0-b45e-13e449093006', 'cff42ef4-7ba6-480d-9674-31864d6b1aec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('3a843264-ddaf-474f-a3f1-0b9499978325', 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', '', '', '', 'Skvorcov.SV', 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', NULL);
INSERT INTO public."Employees" VALUES ('3a8a330c-70ba-47eb-a4c8-d4c84a7d1f75', 'cc7b79f9-5c03-442c-9fad-3e272acd9948', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('3a8d5134-b5e8-4a6d-a07f-7bac994619e2', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', 'Gerasimova.YuBor', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('3a8ec374-5a58-4f65-a6a2-5ab75e7103f2', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '', '', '', 'Fokina.AnAlex', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('3a8ef8ae-191b-4118-a6ec-68a18ada6059', 'fa759801-492e-410c-b42d-6e3c0ba836d5', '', '', '', 'Ishchenko.IV10', 'fa759801-492e-410c-b42d-6e3c0ba836d5', NULL);
INSERT INTO public."Employees" VALUES ('3a900f15-031c-4c97-8616-2ce97512ddb2', '2c2091f0-62d4-4156-897b-618c1a2d1a76', '', '', '', 'kovaleva.na', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('3a906111-44d5-45dc-9368-73d824295858', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', 'Zobova.YA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3a9133c2-ed49-4971-a3e2-f05b04556659', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3a942227-1ec7-4d14-984f-0746a76bf084', '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', '', '', '', NULL, '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', NULL);
INSERT INTO public."Employees" VALUES ('3a956b08-f403-4a08-802f-96f8ef9a6b67', 'f02b368a-2f7c-48b0-a38c-c1506fc016e9', '', '', '', 'gogolev.ms', 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', NULL);
INSERT INTO public."Employees" VALUES ('3a95c1d9-d6fa-4267-89c3-0fbeab66b7c3', 'ca972805-230f-44b0-8971-a06e4f3ff194', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3a9c9e64-272e-45b3-ace4-e9901b388f8e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3a9ecb15-8234-4179-9518-dbf255ab3559', '4653a9f3-d51a-4363-92f4-c3cc81b814a6', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('3a9f704f-23c3-49e1-8ef3-fce1df407cc2', 'b794ff47-1ebc-49f4-8323-c47ee1d10149', '', '', '', NULL, 'b794ff47-1ebc-49f4-8323-c47ee1d10149', NULL);
INSERT INTO public."Employees" VALUES ('3a9f88bc-4651-47aa-ba42-f60550f45435', '339ebc5f-f7eb-4ad7-9cc3-cb024d463329', '', '', '', 'Klevachkin.AlM', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3aa1409a-6d08-4a02-bfbf-5d2fbbcb3569', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('3aa2f1e0-fec1-4d2c-9d67-d274246258f3', 'dc62a48e-ea88-4b50-a448-931449cbdced', '', '', '', 'Shuvarina.TV', 'dc62a48e-ea88-4b50-a448-931449cbdced', NULL);
INSERT INTO public."Employees" VALUES ('3aa33c9b-45a0-4c2d-b2d6-c560e765dcd8', 'd2323807-c7c5-4af6-be1c-7a90e9cc4388', '', '', '', 'Klochkov.AN', 'd2323807-c7c5-4af6-be1c-7a90e9cc4388', NULL);
INSERT INTO public."Employees" VALUES ('3aa3abcd-ab33-40d9-9c44-6db383fe3804', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3aa514cc-9095-444c-9e25-0e5f0158e3c0', '251836b4-52cd-4453-8e8e-f9e18425b7a6', '', '', '', NULL, '251836b4-52cd-4453-8e8e-f9e18425b7a6', NULL);
INSERT INTO public."Employees" VALUES ('3aaddc77-bbfe-4b2a-9a52-d84bdb542b18', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3aade6bf-de59-4492-8f8b-484a87d35c71', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('3ab01f2e-9ea1-4481-bf93-982ab3616d46', '4105b0b6-2c00-46a7-8be5-049fcccb3482', '', '', '', 'barinova.sn', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3ab2ec55-e142-494f-81ea-4ef0f0ddb449', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Mochanov.DS', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('3ab54fb5-a2b7-4663-ad45-5ca51c90aef5', '7cdd0a39-f7d3-4c04-9c8b-6b73eadb8708', '', '', '', 'ericheva.mn', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('3ab580c1-abb7-4da2-9178-f5864a238c5a', 'c3647406-d23d-47ec-8530-025469af2a43', '', '', '', 'Shokareva.EA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3ab690ae-ddcc-4878-b88b-426dec991428', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Kurazhenkova.AS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('3abb1a10-5fea-4014-98d9-503c3424a4a4', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', '', '', '', 'gnidin.an', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', NULL);
INSERT INTO public."Employees" VALUES ('3abf9a17-b628-4e3c-a37e-6739fc9cb3a8', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton16', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('3ac0f6e6-60a3-4cae-b97b-cdd6ef35280e', '14c2ee16-6b0a-44a9-87fe-f738f071772d', '', '', '', 'mironova.ep', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3ac282a7-93af-41da-a2c0-16c06e1648ac', '8ecb8c98-bf59-40e1-91e2-0c860fcc2e7e', '', '', '', NULL, '8ecb8c98-bf59-40e1-91e2-0c860fcc2e7e', NULL);
INSERT INTO public."Employees" VALUES ('3ac2929a-8802-49aa-b2eb-d1ac2d241fbc', '76c23515-abf2-4512-9ace-c72ac8815dff', '', '', '', 'Andreev.AV', '76c23515-abf2-4512-9ace-c72ac8815dff', NULL);
INSERT INTO public."Employees" VALUES ('3ac2a929-6f90-4d65-bfc4-4d1416d5b178', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', 'smetanina.oa', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3ac35111-b2aa-4bc6-884f-0a5c509bd35d', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('3ac40c87-c010-4782-be36-6636ae9b9da3', '139999b5-fae5-46c8-8063-850c658e222e', '', '', '', 'Sokolova.OlgAle', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('3ac76a67-55e1-4e06-9604-22c6d1d7db2e', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', 'Mokretsova.EL', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('3ac7ba45-8d1a-42e6-8bea-5d62bde8a464', '6b9694e2-255c-4c3e-b96d-424e37d6bd8a', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('3ac7f78b-e590-4888-b4c9-477f61ce0975', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3ac8aff0-54b6-4e25-99eb-f75511429431', 'bd768df4-135d-4f95-ad4c-3d2211cf5281', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('3acab93f-654a-4238-a06e-92fe9c132793', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Baydahtina.VA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3acb13e4-7443-4418-826f-013fdd58130d', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('3acb4125-a554-434e-be6f-eb4e7b9e580b', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('3acdf433-87c2-40af-9fbd-1f49fc3fdadf', '9ef128e4-ac86-4146-9ddf-0aa87f6c30f5', '', '', '', 'Pruckov.AV', '9ef128e4-ac86-4146-9ddf-0aa87f6c30f5', NULL);
INSERT INTO public."Employees" VALUES ('3acf2dd3-776e-4004-87b3-9c7528ba970f', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', NULL, 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('3acfec8d-1583-4394-a308-e49d7969af5b', '8722462c-aca4-4af1-b693-8a9347f2083d', '', '', '', 'zriachev.as', '8722462c-aca4-4af1-b693-8a9347f2083d', NULL);
INSERT INTO public."Employees" VALUES ('3ad6f7c1-a636-4e26-8ba0-d37e587194d0', '035a8d8e-5723-4265-ad39-62e7fa768d8d', '', '', '', NULL, '035a8d8e-5723-4265-ad39-62e7fa768d8d', NULL);
INSERT INTO public."Employees" VALUES ('3add1b05-8775-4d79-8c46-97e12d587974', 'cb989a24-34d9-4fd3-b7f3-54758d151a12', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3addc6f2-f525-4445-84f2-8f10b2c7b752', '81fe16a5-0872-4e7b-8e7f-2f3a985bccb3', '', '', '', NULL, '81fe16a5-0872-4e7b-8e7f-2f3a985bccb3', NULL);
INSERT INTO public."Employees" VALUES ('3adfbce5-8fe1-4082-a77b-e63f0383635e', '3146464e-911d-4c33-b5e8-af8091b304cf', '', '', '', 'Gorokhov.DA', 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', NULL);
INSERT INTO public."Employees" VALUES ('3ae5eea0-cd38-46fa-994f-7a852f9350a1', 'bffcedef-dfce-4273-9304-cc991650390c', '', '', '', 'Gracheva.TD', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3ae66ea8-06ca-4f41-87ee-64f2f5f34edc', '5e3e906e-c96c-4188-9cf0-b1185a4c904c', '', '', '', 'Enyashev.DA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3aea61e0-a291-4260-92c7-f20d238ee935', 'd972a1e3-8fae-4d97-945e-8cd0c8784fc5', '', '', '', 'kirpicheva.ov', 'd972a1e3-8fae-4d97-945e-8cd0c8784fc5', NULL);
INSERT INTO public."Employees" VALUES ('3aeb5c79-5145-4aa8-afac-1aa0cfdc4881', 'e5f1fad0-0d38-4a23-b668-9da3750ff7b1', '', '', '', 'Kochubeeva.KrA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3aee5fee-afcc-4f86-97d0-a9e3d738fb1e', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3aeee719-c22c-450a-a745-126d4ada5489', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3aeefd55-62e8-4779-95f6-9adad1307bd6', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', 'Gerasimova.NA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('3aef1b7f-55fd-407b-89c3-28cfa8111b07', 'd27e778a-4b0c-46f1-98a1-2665e8ae23d0', '', '', '', 'Malysheva.InA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('3af2233b-296a-47f6-aad8-d25b93f1e39c', '867df01e-0e0e-46c4-823f-1c06c2a61bca', NULL, NULL, '.._', NULL, '867df01e-0e0e-46c4-823f-1c06c2a61bca', NULL);
INSERT INTO public."Employees" VALUES ('3af2bfdc-7dce-4fc9-9f60-f4160ef96548', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3af4994f-cb31-4cc5-bcee-45419978ce66', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Smolin.AN', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('3af4a872-a740-4866-b491-13f7213ccf42', 'f7973678-41e6-4ae3-9bc8-47e89932fabf', '', '', '', 'Gorina.SV', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('3af4f8f7-c3d9-4933-bb27-24afba6fb285', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', 'Osipova.OKV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('3af6f26c-87d3-4c35-804e-4800d24f3d64', '70910b3a-49ca-4265-a7ba-f6fb5686a271', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('3afa9314-e21d-46cd-a09a-2d686679244e', '057ac842-9213-4009-9df7-429db020d069', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('3afb0460-4d2b-40fd-9800-781f3e2f84e9', '23858676-8bce-4c76-87c4-3de554981833', '', '', '', NULL, '23858676-8bce-4c76-87c4-3de554981833', NULL);
INSERT INTO public."Employees" VALUES ('3afe1372-a705-4f7f-9442-3ac4ab687041', '762eb254-194d-46e0-9b86-a7cbcc08134a', '', '', '', 'Belyanina.NA', '762eb254-194d-46e0-9b86-a7cbcc08134a', NULL);
INSERT INTO public."Employees" VALUES ('3afe3e23-42d1-440a-a48c-87d3d2ff04e8', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Ostryakov.VA', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('3b00fc66-3d95-4415-bb9f-43030a78a51b', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', 'Chechev.DA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('3b015642-5132-4634-9c41-eb586e4e8cfd', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Arsenteva.NiVi', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('3b019a8c-1269-432a-8e7f-78dad06765dd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3b0b5f28-7d8b-4fe4-960d-586c7a0d7fce', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3b0e0637-7267-4c6b-8a2f-3a62a7e0122e', '8867d05c-a4ce-451d-bbd0-465af777cb43', '', '', '', 'Doronkina.EI', '8867d05c-a4ce-451d-bbd0-465af777cb43', NULL);
INSERT INTO public."Employees" VALUES ('3b0f57ed-1e88-42af-860c-3126b054afd8', '944dbe22-ea53-46f8-8ddc-23c97c12eb42', '', '', '', 'fedorova.ta', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('3b110be9-9b2f-4da7-b37e-aa986bb4bb5e', '4daae513-047f-4cbf-b22b-fc50ac8d64e1', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('3b1156b2-32b3-49be-87a6-2f17fbda1c2f', 'a38143e9-0769-44bc-96bf-cfd2384b464e', '', '', '', 'Gruzdeva.VA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3b11b15f-d889-4476-92f1-6ec8dee2280f', 'c5a42d43-3caf-4176-9da7-c7baba77efd9', '', '', '', 'Senina.MSe', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('3b125e37-51dc-4490-b8d8-f1aba7a1c340', 'fd1bb2bf-d33a-48d5-87aa-88b517da0f4c', '', '', '', 'kuprina.zg', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('3b1287bd-1d1d-49b0-a2c0-bd27dea8f8ee', 'aa645cdf-daa5-4d41-8ef0-f8470ec88d69', '', '', '', 'brueva.ev', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3b16be26-a2d8-484c-a0fe-5192eacd3c50', '16734bb6-3ada-4e33-8413-9c70870ae6cb', '', '', '', 'Abrosimova.NA', '16734bb6-3ada-4e33-8413-9c70870ae6cb', NULL);
INSERT INTO public."Employees" VALUES ('3b1d471f-21c0-41b6-89e0-b9f099604117', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('3b1facc5-23f3-4a0e-8788-58b027133c04', '829a2c30-565f-4258-a322-a7c41c232db3', '', '', '', 'Khripach.AF', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('3b26e20c-67fa-471e-b42c-077d4aec4006', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('3b2b51ff-5fbd-45f2-9387-d15b49c7a4bb', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Egorov.EgAn', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('3b2b5259-532e-4dc6-ab26-804db7cceefd', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', NULL, 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('3b2e3ca6-a214-4ad1-ab08-1fe4747482ac', '00a926a2-cee9-4192-a336-1fd9d51f80a7', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('3b2e633f-21eb-4806-8dac-6aad0daf9ff6', '3dd86af7-df6e-4835-ac89-f359f45a80cb', '', '', '', 'Zhirkova.NA', '3dd86af7-df6e-4835-ac89-f359f45a80cb', NULL);
INSERT INTO public."Employees" VALUES ('3b2f57a0-1b74-4b0f-babd-902c7281d411', 'e11ac024-f228-4613-8818-4d9e7e9a7f81', '', '', '', 'Golubina.DV', 'e11ac024-f228-4613-8818-4d9e7e9a7f81', NULL);
INSERT INTO public."Employees" VALUES ('3b34fb51-e7ac-4c04-9055-a34ad2cadbb0', '1544af52-5571-46a9-bc33-64c1f3416cbf', '', '', '', 'Fokina.SN', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('3b36072b-586c-4fad-b931-65b3c16e08c6', '097139f3-8992-4d8c-9cce-e568f8867174', '', '', '', 'Boyarskova.LP', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('3b38599e-2838-43e7-b9d5-f5b679fa6d79', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Demidov.MM', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('3b3b7352-af21-4542-a8ee-bc13f5374dde', '3cc1fdf5-8c4b-4e05-8734-289d2886c1fe', '', '', '', 'Golub.EvOl', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('3b43561e-6ce3-40a0-a110-d5a87a0f2c23', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3b446179-e555-46f5-9dc4-d733cba65423', 'd7ce70d6-2233-4349-b8bf-1a0c96b30808', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3b4d6c76-61ad-4826-a02d-6d811e797803', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Nazarova.OV', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('3b4d81ae-5e58-432f-a2ca-fc8f0e00bc55', '055907ba-08fc-4cfb-b7fa-2898cb848df8', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3b4e5ba5-9f8e-4e10-a1b5-8ef587392b38', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('3b4ffa77-7d08-4d17-b50c-9a231fce7ce3', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('3b5172f3-4f0d-441c-aa28-063edc4edf8e', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('3b54719b-4efc-4060-9efa-58f2a04c5dfa', 'dcba845a-044e-44f4-9df3-03dde104710a', '', '', '', 'Dozorova.MarMi', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('3b554c47-a139-4e8f-8c18-7dfe6189ef0c', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', 'Veselova.YV', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('3b56d981-1469-4a86-9d41-f807d9400bb8', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'Aizenshtadt.AA', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('3b56f6bd-2536-4f77-8143-8006d03db61a', '4322025f-a406-41e3-8601-0f1759a0c225', '', '', '', 'Pleshakov.EG', '4322025f-a406-41e3-8601-0f1759a0c225', NULL);
INSERT INTO public."Employees" VALUES ('3b5b3ce4-0262-4415-9d47-2fcbd2600c5f', 'f1138dfa-4497-4256-9190-dcee64c660e0', '', '', '', 'Davydova.OV', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('3b5bbd3d-dec4-4c1e-86f7-f9f05125d0fd', 'a8cb0542-7ce4-49d8-9b44-716894e0dcc8', '', '', '', 'Stolyarov.AA', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('3b5c9ce6-9b95-4f45-aab7-754117f8e289', '292b56e3-a813-495b-afb0-66758f317df9', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('3b5e22dd-6841-40de-9ff2-28b221492dfb', '095c6d76-dd10-4227-8013-fc1980e208bb', '', '', '', 'Vedeneeva.OA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('3b5ef75e-7c3b-451a-bf6c-e9d9eb20c640', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3b5f82a3-213d-449f-a97c-8e69b92eb9c2', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('3b60763e-e6f2-41a5-99bc-f8cf5c5e83d6', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Demidov.ML', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('3b60c88c-fd42-42ae-b48b-2727f40e9991', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3b653d49-8f6c-4bda-8bf1-ac17b37967a0', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('3b65ea23-8f62-41f0-a1e8-85eaace708ce', '47327da3-896b-4630-81e1-023c73d0c4f3', '', '', '', 'Sumina.MS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('3b6653fa-a91a-4569-a3fb-09d573bd14fe', 'd4e4747a-db99-4d11-ab55-71034b2018f8', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('3b66c121-a867-4289-a9e8-fbcef3733ba4', 'a29a805f-8c67-4c59-88e9-6dfe5e1e203a', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('3b66e3ce-a884-4f32-8bff-835ec3c0dad8', 'e8c193c9-02f4-40e9-aa95-99f68f91218c', '', '', '', 'Brychkina.MVR', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3b68e869-9829-4289-bd4a-a7852a111b8d', 'cc34ccb9-ec72-413d-b6ad-c25573c9c068', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('3b6d8359-bae7-482c-ab2a-ae890d3be6f1', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3b6ed845-225d-4213-8187-79e42b20faa1', '50870140-8445-48d6-9940-9f5a4d12efe4', '', '', '', 'timonina.tb', '50870140-8445-48d6-9940-9f5a4d12efe4', NULL);
INSERT INTO public."Employees" VALUES ('3b6fa3cd-5df3-432f-a03c-89a91a61b475', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3b70386e-6a50-4650-8d45-b9cf4bbbbefc', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Yudina.AlA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('3b772fe7-768a-4dc0-8c09-c5ba46d7459f', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', NULL, '', 'dmitrieva.m', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('3b78b0eb-c98c-4f2c-a842-73946b38686d', 'f0310c10-34b8-4e6c-9c47-2a394a44b6e5', '', '', '', 'Galochkina.OO', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('3b7b041d-1a13-494c-b7e7-f94b71931191', '140d2825-71fa-4211-9113-42e8fc98d900', '', '', '', 'razuvaeva.tg', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('3b7b5ca9-aa61-4a02-9d84-a5562d727f87', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Kutlakova.IuIu', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('3b7cc526-e2ce-4b4b-ac12-a2ae02a5ec84', '86e5c664-691d-4c3f-989f-4171c2f95630', '', '', '', 'tarasov.sm', '86e5c664-691d-4c3f-989f-4171c2f95630', NULL);
INSERT INTO public."Employees" VALUES ('3b807a56-7cad-436c-8f05-c78b7f9124dc', 'c1482341-037e-4429-8615-101b3466c11d', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('3b899b99-a6dc-4d07-9506-edecee64f579', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', 'Kruglova.NE', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('3b8a4ffc-8615-4d64-8658-c438bfd0f61f', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', 'voroshko.la', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('3b8f4347-e579-474b-a606-aa593826bd92', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('3b9103a3-9ac2-4285-9a61-f4af0db151eb', 'ccb29c57-83d3-4d66-8d91-f0965ccde1e8', '', '', '', 'Glyadeshkin.VN', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('3b913a43-ce15-4cd5-87c7-537662d2210f', 'acc938c9-0868-4f37-8674-82056279dce0', '', '', '', 'slobodianiuk.tn', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('3b92e278-2a30-4d92-8be8-aceded455d77', '81415bac-0c75-493e-990f-aca4bfe35627', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('3b937d5b-99ba-4970-b623-9e6bd7a87c09', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', 'ryzhov.ml', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('3b996e1a-1841-41ad-9df1-c96005092739', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Shvyndova.OV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3ba18ff5-c6ff-4300-a443-6888782027c7', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', NULL, 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('3ba1c0a2-0349-43e7-8ffb-bff9c478b7ce', 'd83130bc-c54b-4e99-9367-ddad903c3642', '', '', '', 'vasilenko.miu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('3ba2c08d-8953-442e-b1a2-3f21ba51bfd4', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('3ba53aa6-d885-40a2-87ac-b6d457d3ce4f', 'e6af6172-6ec5-4ef1-b6ad-41e66078945d', '', '', '', 'Sadova.NI', 'e6af6172-6ec5-4ef1-b6ad-41e66078945d', NULL);
INSERT INTO public."Employees" VALUES ('3ba79edf-6ca3-4ca3-bfd2-2fb1068b75ed', 'da7397dc-0e8f-46e6-b8be-f240bc45557a', '', '', '', 'Nazarova.TG', 'da7397dc-0e8f-46e6-b8be-f240bc45557a', NULL);
INSERT INTO public."Employees" VALUES ('3ba9137d-a622-404f-82f7-00d58a8650aa', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'ZHigulina.EE', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('3bab170e-2729-4138-ae9c-d89284323d8c', '6df655c1-e6c4-45c6-b465-b7c8a11da20b', '', '', '', 'Volkov.SP', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('3bad010d-3a32-4e16-8cf4-132696ef34ac', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('3bad9609-0e01-4bb4-9858-f28686cb1076', '39e7ec32-8097-4e2a-8ff8-359622278517', '', '', '', NULL, '39e7ec32-8097-4e2a-8ff8-359622278517', NULL);
INSERT INTO public."Employees" VALUES ('3bb28cb0-71da-42db-ac21-7ce9e57d5c15', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', 'Kalmanovich.IUM', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('3bb3a5c4-0ab7-4245-b870-9d84d978635a', '2a13bdbd-92ce-4eee-8e90-6226acccf824', '', '', '', 'Zelenkopva.TA', '2a13bdbd-92ce-4eee-8e90-6226acccf824', NULL);
INSERT INTO public."Employees" VALUES ('3bb7ba48-dbf7-4533-8b1b-99ae0e2fe932', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('3bbb6ab7-fea6-4c53-8144-3d161555f63c', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Markicheva.OG', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('3bbcfdd6-b965-473c-942f-72e9fba756f2', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', 'Dobryakova.VM', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('3bc15baa-ecc4-41ba-b256-f8242949f119', 'ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '', '', '', 'Psaleva.ES', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('3bc18e5f-7b1b-4042-908d-cbfec66365a1', '2ac202ca-5937-4b62-9532-0cb570690ac9', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('3bc3ebc0-8011-4f19-bde3-2cb7e055c776', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', 'Cherenkov.AM', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('3bc8fdd4-60ed-435c-b8ef-c4ef97791b8f', 'ef074772-d556-45da-9dc0-a95fe0e9ac6e', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3bc97b0c-85ef-43cf-80e5-029c0eb79c07', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3bccbc81-2b03-4e5a-ae48-9cf8bc1debc9', 'f99bb5d8-78c8-4c0d-8e65-7f21a288418f', '', '', '', 'Romanova.TN', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('3bcce75a-a24c-4db3-8a53-61d7e1fef7bd', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'Parfenova.MaAn', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('3bcd1496-32dd-4c7a-8474-fc64ac4f8d46', 'e9ab7bfa-aae7-48d0-848d-838ecbcdb9ab', '', '', '', 'Bureeva.MA', 'e9ab7bfa-aae7-48d0-848d-838ecbcdb9ab', NULL);
INSERT INTO public."Employees" VALUES ('3bcead82-7ef4-48b9-8f6b-9fbd357c4588', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3bceb827-fa7b-4075-a9f4-5a50e8c0b646', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', 'Kozlova.OlAle', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('3bd10f5e-8203-425d-9ce6-63e17cbe10fb', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'Sabitov.RM', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3bd13df4-a730-4623-aeca-5c921bf27169', '1bdfcd24-3eb7-46b5-af93-a1db5514547e', '', '', '', 'Borisov.SS', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('3bd454f0-f8ad-48af-b6e9-1541ea39c3c0', 'e83294e9-3820-4fbc-bbcb-388b2f9fd600', '', '', '', 'Volnova.SY', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('3bd82235-add3-4586-b26c-766ad5cc2f45', '4702f77c-9273-4e9d-b594-d80fc3c5df4e', '', '', '', 'kondrateva.ts', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3bd8383a-7b53-4088-b84e-e394af05b144', '13ad1f0d-4506-49d5-b329-d344bff8a71a', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('3bd8d165-b0a6-4f85-b07f-4bf6e63431b7', '16797065-6a06-4261-ae16-082097e60f4b', '', '', '', 'Kuzmina.MN', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', NULL);
INSERT INTO public."Employees" VALUES ('3bd96a38-7e5d-459d-afb2-809a0832bab7', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', 'Malova.IV', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('3bdc6eaa-9dce-4faf-8801-0dfd805e37af', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', 'aeshina.se', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3bdf02da-d2b0-457f-9e37-c244f0c3ab56', 'ecec0e8e-dce7-43fb-90a7-9c9154e19bf1', '', '', '', 'Ignatichev.AI', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('3be3a251-7e62-49e0-aec8-b5394898f0a5', '29569a5c-b23f-47e4-9bb1-6ebbd3116d30', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('3be4b1f6-d081-436a-b015-b09d3d7895f2', 'c46acb2e-68f2-4600-bbb7-ba64b3820924', '', '', '', 'karkova.tn', 'c46acb2e-68f2-4600-bbb7-ba64b3820924', NULL);
INSERT INTO public."Employees" VALUES ('3be7a789-f5a3-402b-80aa-5277de9fa747', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'riabokoneva.ni', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3be857ac-990f-4153-b00f-639a3bb33153', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Vashurina.AV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('3bf53fb7-30cf-4ba7-adcc-7f1e1f33287d', '11917077-54c0-4162-a981-1a461248994e', '', '', '', 'Migina.VA', '11917077-54c0-4162-a981-1a461248994e', NULL);
INSERT INTO public."Employees" VALUES ('3bf5661c-91ee-476b-b61d-74645905fd62', '808f0d41-98c7-44af-ac94-e872b21ce7ab', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('3bf74564-9c0a-4997-8fe2-4fb81210ef32', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('3bf74cf5-a07f-43d7-9826-c1166d93d9b2', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3bf808f9-ae83-4bc0-a35d-c9f2ff3778c1', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('3bf82919-e6eb-41c4-ba49-a5f202100cc5', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3bf89b76-b8c9-44e4-90c3-dd22682b3a4b', '6bc81d90-7c71-47a8-87df-4d22ed2ee06e', '', '', '', 'Moseev.AL', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('3bfa5f67-acef-427e-88c5-d8c3f5496d6c', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('3bfac50c-e610-4aac-97ce-26d9183e5a8b', 'a5b0182f-92b8-4d9f-8a84-fba50c3b7ef7', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('3bfb4bdc-7864-40c4-83dc-cbde5772174f', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Solodovnikova.EE', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3bfcf912-12c5-4d1a-b583-648ce62e14c6', '4d0a7c6c-2cb5-458e-aaed-0b68582b5ffa', '', '', '', 'Dubova.TV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('3bfee0d0-fcf0-4766-8005-3586c7892ae8', '1fba736d-7cc6-4758-8aa2-e157b112b342', '', '', '', 'dunaev.av', '1fba736d-7cc6-4758-8aa2-e157b112b342', NULL);
INSERT INTO public."Employees" VALUES ('3bff2a7f-9568-4c6a-8716-b77ca1c1ca8c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__"', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('3bff2d68-45e4-4d97-a385-eae2b1ca9b85', '70ec453f-9428-4395-87e2-90fe77455b38', '', '', '', 'Vinokurova.NG', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('3c034a60-861a-4202-af5a-dda780857024', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', NULL, '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('3c03773d-8b86-4bf3-9ca8-e5ea25334770', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Belova.NP', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('3c09581c-abdf-4dee-b88b-2196e902b369', '6636bcdf-5f62-47b2-96d3-c2b6d3011770', '', '', '', 'Lisina.MS', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('3c0c77ce-6972-4c1b-8b9b-7a1ddfacb6de', '7d7e0ad2-078b-42a5-860a-81eecc94a2ad', '', '', '', 'Zhislina.YuG', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('3c11a682-77cc-46f5-a025-8308300f9c76', '2dd7301a-9682-4662-98f3-645e25a5160e', '', '', '', 'Ivushkin.OI', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3c167c17-13f7-4cb8-8342-f1c31f04fc70', 'a7f868d8-8eb9-4a16-81e1-6a8bbb61f9d9', '', '', '', 'bolshakova.en', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('3c16db7d-1009-47bf-9dc2-245127edb387', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3c190188-a36b-455f-ac08-fee3ca4091f6', '82fe9130-0f00-4159-b674-439589308553', '', '', '', 'Konoplev.MiA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('3c194673-e9c5-4b73-a6bd-e54c30a0fb53', '63fa6988-b2b1-48a3-ac99-5dd89e2f1664', '', '', '', 'Guzikova.AA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('3c1c709a-1274-45ed-a966-5355906d07c8', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'bolshakov.vs', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('3c1d4d3a-9391-41ea-b532-6efb0420508d', 'fd64c10b-6fa4-4949-9304-37642e448621', '', '', '', 'Vasileva.II', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('3c1e69dc-91c0-4dcb-9481-7c7836de4f59', '384c734e-b284-4f7e-b941-7b7a764416b3', '', '', '', 'Mikhailenko.OV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3c1ec236-6c55-469c-9ffd-4a0d0631f077', 'e5f1fad0-0d38-4a23-b668-9da3750ff7b1', '', '', '', 'Guseva.LIG', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3c1ed3b2-07b7-4c63-9470-71554b95c5cc', '85fa54da-1c04-42b6-a851-94040273027b', '', '', '', 'shiriaeva.iun', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('3c20cffd-6c3e-4c1d-acb5-ab706c7bba91', 'c14a493a-e0d3-46c9-afd0-dbf57ff85e9c', '', '', '', 'Ovchinnikova.EvgA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('3c269b44-af47-47ae-95e1-e0f680173507', '45678c09-5120-47f5-a663-d3ff7ff5d8f2', '', '', '', 'Zykova.EG', '45678c09-5120-47f5-a663-d3ff7ff5d8f2', NULL);
INSERT INTO public."Employees" VALUES ('3c26c0d1-7867-41ee-8613-5e5f1f3140eb', '2e737bce-f60f-4023-bdf7-482264b978b1', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('3c2b9c4b-f67b-45a2-8088-acee0d9a0945', 'd7987fca-20e6-4e73-9baa-a91ffa2d703f', '', '', '', 'Gerasimov.SA', 'd7987fca-20e6-4e73-9baa-a91ffa2d703f', NULL);
INSERT INTO public."Employees" VALUES ('3c2e74fe-88db-45e6-a1d1-a9a1289a28e5', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', NULL, '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('3c2ef54a-4b1f-4105-8154-ce22b1c8418f', 'c6976208-567a-45ff-8ac7-9261a7b7ec74', '', '', '', 'Obuxov.AA', 'c6976208-567a-45ff-8ac7-9261a7b7ec74', NULL);
INSERT INTO public."Employees" VALUES ('3c32b941-ae2b-4b49-8012-dd6d3df300e9', '91cf52f0-0ae0-4c84-b2c1-da0c0b031fdf', '', '', '', NULL, '91cf52f0-0ae0-4c84-b2c1-da0c0b031fdf', NULL);
INSERT INTO public."Employees" VALUES ('3c33d817-f38f-45f7-8ea5-0083bbb0ab72', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('3c3960fc-a9ce-432f-b1d1-b0d30f76e284', 'b93ad4f7-31a4-4545-a457-9097ba9bf3fb', '', '', '', 'Makarova.SvV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('3c3e0178-301c-4ed1-9d30-071ebe51f1a6', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', 'Terenteva.NB', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('3c3ec4ab-ee9c-483e-a6af-053b753acaa0', '1569b785-6d49-4ddc-8c2c-0bc5f6ccf038', '', '', '', 'Kurnikova.IrVl', '59d0f5b3-3635-49aa-b319-e6e7fda95723', NULL);
INSERT INTO public."Employees" VALUES ('3c42ecff-f688-42d7-a487-90a3bcce8f00', '877f0746-a8e1-47f3-a61e-5fbd9125d9e0', '', '', '', 'Kuznetsova.NaVi', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('3c44599e-6f3c-4b52-b240-d8dad84aa4db', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', 'Strahov.IV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('3c453cd6-1e51-4b97-a8b6-15aacfa114cd', 'e05c36af-92df-4884-bfd9-45f557b8f8de', '', '', '', 'Griznova.DVI', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('3c4a9fbf-9b95-40a2-88fe-22a86b9de7a4', '45c33565-1234-4410-bb09-772725542e30', '', '', '', NULL, '45c33565-1234-4410-bb09-772725542e30', NULL);
INSERT INTO public."Employees" VALUES ('3c4d353d-bb0d-4f86-b996-31dde28b6c9f', '4ea996f3-62bb-4aa6-95d6-ac6fd609f613', '', '', '', 'fokin.av', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('3c516b39-9f06-471c-97d0-d62ce537420d', '203ba591-6099-4646-9ffa-4fa9a608661b', '', '', '', 'ezhkova.iv', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('3c551f58-9882-4ad5-b4ac-203a9fdf5df5', 'e48edfbf-f6d5-42fc-9d5b-564d1b520830', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('3c5570d5-bc55-4dae-9356-699cc6c351ae', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3c55c11d-ef62-4fc6-8683-21cf2e5b8df1', '4beab308-2cfb-4109-a42f-fce056ee5d0a', '', '', '', 'vinokurova.oa', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('3c5830d7-e82f-4dd6-b09b-c23fc2912035', '5651a7a4-3c88-4e9c-b481-afebe5a3a488', '', '', '', 'Naumova.TVL', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('3c5a522c-38b4-4e4a-a936-6829b159a852', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Ronzhina.EG', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('3c5b13f2-6d0b-4153-a552-6232c3353b91', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Morozova.AllV', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('3c5bd715-4bbc-440a-8c9e-7693491f3e10', '8c2b16ec-b0a4-4a43-b987-4b1fff45a7d3', '', '', '', 'Kalinkin.YI', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3c5c04c9-3064-45da-bc48-32391c18651b', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '', '', '', 'Smirnova.ELeA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3c5cf6e6-0f47-4c25-bf48-ff5e9b4cfa19', '934407cd-24d0-469f-bfb2-5ff193a76adf', '', '', '', 'Shirokova.LiV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('3c5d0cd1-006e-4b75-9bb1-16385e4f7f10', '5ea28db0-bd43-4ab7-b6e1-02dd7e15b21c', '', '', '', 'Pustoshkin.AV', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('3c5e8f51-8739-45a2-95b9-252f02afa01e', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', 'Klopova.AlAn', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('3c5eec16-e09a-4937-875a-49c326f6d4d2', 'd4d1afc7-eafc-4848-87a0-cd117a75c7e8', '', '', '', 'Rahimzyanov.AR', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('3c5f9fab-4bd9-47e9-ae3a-2c037d8860e0', '0997aa93-d0b6-4387-8126-0e0d150d3af1', '', '', '', 'gnusareva.gn', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('3c61b1b3-678b-4a46-957c-b757ffe62090', 'fa936028-245e-4b35-91b9-8fb4e3ecfff6', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3c624103-0725-4b39-8cf5-0cb9648f9c80', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', 'Kolokolceva.NF', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('3c642cba-cace-4689-8bfc-835025c2d3b7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3c64a54c-7af7-4a39-9e0c-8c243cdab490', 'd2359c92-ec45-4364-b779-7c9ead105b1e', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('3c657cf4-30a4-4560-be2d-9fa3c8f92469', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', 'serebriakova.nv', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('3c69ac06-b108-4bce-9152-4fc02e5123d9', '5c7c04cd-f601-4fd7-9198-dadd490ad3d4', '', '', '', 'kapitonova.ls', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3c6ef069-4a6c-4980-a2ef-6cc12c2fe2f6', 'aae12bca-62a4-45e7-8298-4c397547e9b8', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('3c798cb6-a3e3-4c5a-9414-f36cc4d3f66f', '36c50d9e-635c-4d2d-9f78-079b3bb9dd37', '', '', '', 'Yulina.NA', '36c50d9e-635c-4d2d-9f78-079b3bb9dd37', NULL);
INSERT INTO public."Employees" VALUES ('3c81f3eb-4211-419a-85c8-244e81f9a564', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('3c821577-9d01-4d48-a039-29f5aba889b0', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', 'Kulikova.EAn', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('3c82b7b0-0bcd-4a1a-b7a5-6a91fd8a08f7', 'd9164277-2710-4934-98b6-be8edc9c077f', '', '', '', 'Gromov.AA', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('3c82ecf9-8a2e-426e-9485-659011e16c16', '923a08c2-45fa-407b-9dbb-40a5a327134c', '', '', '', 'Shamraj.PA', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('3c85deac-2fe8-4c26-b297-96e9befd4794', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', 'Sirotkina.YUA', '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('3c8648b9-533c-4e87-9723-c80e09a8b807', '94fde2f3-201d-4da4-8c3b-473905c26312', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('3c88a997-362e-4394-a286-c4e9e42798da', '95cb9646-c3c5-48e3-b703-028457953b57', '', '', '', 'Biryukova.IN', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('3c895a09-dbae-497d-9d05-dacbecf374db', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('3c8b97a8-ce88-4dd5-9ed6-830eca41f019', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', 'Zimina.SvV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('3c8bef10-c83c-4289-b7f9-f9a912cb4645', '0de25a88-c152-4fbe-a04e-6b3da8485653', '', '', '', 'mokrov.av', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('3c8d9293-1bad-460e-ab5b-496f7cd24c85', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', 'Kotov.AG', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3c9228ae-795d-4fbd-92f7-0dfcfdec7ff4', '4f84fc63-f721-413e-97b7-84cdebcf237e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3c928284-e0ce-451c-a7b4-cdd0336cf446', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, ',_439-19-68', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('3c942754-2ce2-4259-bad8-904a1d939812', '257caf93-b2ea-405f-9b2f-be858ca930b5', '', '', '', 'Ivanova.ElV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('3c95136a-dd0c-4123-855b-0b805758f0dd', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Vilkova.AleSer', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3c99adc3-87e0-4216-b273-42100ed4e005', '26a7697d-ad09-4694-ab4d-63aef6351d5c', '', '', '', 'Shunin.AA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('3c9a3139-4761-4619-b66e-8b29eb77e6cc', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Trapeznikova.LaV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3c9f0dd6-0593-4ed8-adfa-e23b1a85938b', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', 'Ashurkova.YUA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3c9fb9ab-8484-455c-b58a-e5be895aa65f', '54acce6e-5a29-40ba-850a-b033893cdf49', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('3ca03ad7-dad4-41c1-a665-d36183c1f26e', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', 'rumsh.mv', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('3ca05c58-349c-4789-bfe0-5c78040b7b54', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('3ca39cbc-fead-4e8c-8a46-0889531acbb1', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('3ca52c53-74fe-480a-be9b-d6a6d672655c', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Frolova.LN', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('3ca5f55e-9f1f-4f3f-a4b6-a6e27c06cac7', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '', '', '', 'Grishanin.AI', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('3ca74597-e7b8-45dd-b1ed-4057fd325160', '9c5c812e-8069-4929-9c84-16e44ba0e4ec', '', '', '', NULL, '9c5c812e-8069-4929-9c84-16e44ba0e4ec', NULL);
INSERT INTO public."Employees" VALUES ('3ca76ea8-649d-4a17-ab65-ccaf65192d75', 'ff79b3e2-d6e2-4d25-bae3-31b724fa6a12', '', '', '', 'ruina.la', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3ca890a4-a3af-46ed-96cd-802fe3fe48c5', '8dd602a4-ad41-4044-a4be-779eebe74c97', '', '', '', 'Belova.MG', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('3ca9a213-d143-462a-8708-6d7d67342eb0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3caa1642-557f-4c0e-9f9a-0d07237a1579', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Repnina.IV', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('3caac894-7f07-4556-8284-5676775b6017', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', NULL, 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('3cab0364-d956-40f0-9655-4b5b2851b9c6', 'f3820efe-e91b-448a-a892-00f7da40a9a4', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('3cab5948-c557-4a05-833c-f440a03cbdb2', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3cabaa64-48b1-490d-85db-cef88bff4629', '8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '', '', '', 'Klyukina.MA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('3cacd40f-8027-45d7-9a3d-58adf7bf7027', 'bc640499-d895-4a84-8863-53435d8ce0e9', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('3caf2aed-f482-40bc-9437-211c822a0e43', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3caf9120-0bd3-4db5-9141-37a951943f26', 'ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('3cb1ba00-b1f8-4f4c-a2a9-91481b0b3546', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('3cb25ab4-c3f2-47fe-8c2c-c8071f7d1924', 'c904f84a-25e6-40a9-9bef-f97326e3ffbb', '', '', '', 'kutlaeva.ius', 'c904f84a-25e6-40a9-9bef-f97326e3ffbb', NULL);
INSERT INTO public."Employees" VALUES ('3cb2e272-185f-40a6-b067-5c26fb9f141e', '0352446e-4834-4f41-a6da-187205e472ee', '', '', '', 'Volkova.IrAn', '0352446e-4834-4f41-a6da-187205e472ee', NULL);
INSERT INTO public."Employees" VALUES ('3cb2ed6f-6d22-48e1-8fdf-d0d2003e29ab', 'ee6d6773-f1c3-40f3-9808-d434288172a0', '', '', '', 'Rodina.LN', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('3cb391ba-9395-4647-ae7e-8b7f78d3b350', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('3cb547fa-1250-47ad-83b8-35a71d4e36e5', '7becbd17-e433-46d6-b30d-7377c01afc67', '', '', '', 'vinogradova.ei', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('3cb6fd60-1837-4a72-8f63-e1682dd1c6ac', '8b7d9563-da98-411a-a699-b6d52d64bc65', '', '', '', 'Kurdaeva.EA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('3cb883e0-eab9-4b22-b026-8183065b9aae', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'Zaikina.SvN', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('3cb8cd71-1d76-41be-8663-ab298938f686', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', 'Krechina.AA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3cbbcff9-87da-4dca-8856-b338d9a0b3bd', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', 'Rezyapova.ASh', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('3cbd4888-6fc9-479b-8f45-9c96d0837380', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('3cca380c-80e4-4f92-bf48-17a5baa47e2e', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Kostina.EA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3cca90cf-694e-4015-aa00-17e3d11157f6', 'b42cec2f-f27a-4297-a954-2189bfafb480', '', '', '', 'Sadova.OI', 'b42cec2f-f27a-4297-a954-2189bfafb480', NULL);
INSERT INTO public."Employees" VALUES ('3ccb86bd-1e50-42e3-b764-be8a3d7e5dd2', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('3cd04c03-25d2-4d5d-83fa-41de3f74fde3', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Urueva.IuE', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('3cd3be79-d660-423b-a22a-40e3d6b551af', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3cd4ab63-8bf6-47d0-8c31-d07bea893d0d', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3cd4f873-8b69-4071-b201-480a19765560', '6f9b5d76-9362-434f-8021-98e6de6d07c7', '', '', '', NULL, '6f9b5d76-9362-434f-8021-98e6de6d07c7', NULL);
INSERT INTO public."Employees" VALUES ('3cd573a0-c187-4b25-aaba-24901f94541e', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('3cd7b6aa-ebf0-43b9-90ca-811ac7976a9a', 'bcd27d5d-2c6f-4176-bdc1-2ba70e2de12d', '', '', '', 'Fedonina.ID', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3cde322d-aa9c-447b-9113-a89541984a44', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', 'romanova.svi', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3cdf2ca2-9d77-4afc-833c-b466ba38881d', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', 'Gribina.TaK', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3cdf8019-7996-4acd-a40b-4266d66f1b74', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '', '', '', 'Zhdankin.GRV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('3ce158be-b8bc-4889-b30a-d9bedf05a73f', '6ab5845f-551e-4a0f-8317-ff00de70f051', '', '', '', 'lapteva.iv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('3ce188ec-1192-4625-bc96-1dd2a41bc0cd', '7ef87f14-1a3c-4150-afca-74570dde4bb5', '', '', '', 'kuritsyna.om', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('3ce5e3ce-5687-4b1c-8bf5-2daf7a14ed79', '99b3f9bb-be35-4f9f-8092-d7d76fa6316b', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3ce681f8-5341-4a7d-80ef-f812b19df42f', '32c3703d-1861-4c29-95d6-8aac56f37d3a', '', '', '', 'Pisanova.DA', '988ca9dc-1b37-49c3-93c6-2184a8a0b671', NULL);
INSERT INTO public."Employees" VALUES ('3ce79eea-3829-43f3-9c9f-220446160277', 'ebbab675-1fae-4c23-a81f-3c529a29e72c', '', '', '', NULL, 'ebbab675-1fae-4c23-a81f-3c529a29e72c', NULL);
INSERT INTO public."Employees" VALUES ('3ce8d373-3ca7-47f6-b687-93b0364e8bab', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'burenina.ta', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('3ce97e54-1883-471e-9eda-5b125b30ac41', '02133f2c-60ae-4e9e-8a02-081c53c8930d', '', '', '', 'Polyanova.EI', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('3ceaf3d0-a7e5-40ee-a513-719f6848c56e', 'e8bcd4a6-6303-4134-b21a-e19ac2b31fab', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3ceb148e-91ad-4ab3-914a-24d3e8e68f61', '122e3151-81b0-4c42-8b31-e3890b6f37ca', '', '', '', 'Dudar.EL', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('3ceb3da4-9538-4968-955f-2b95087faa1a', '576bac52-eca3-4561-a16b-37dc38c68329', '', '', '', 'rodionov.ai', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('3ced7887-44c8-419e-a641-461260c0e4e7', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'Shirokova.EE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3ceda168-c843-42b9-90ec-956ef131f05b', 'cfebc6c9-cf9c-487b-8f07-57a95dc9dbe7', '', '', '', 'Nuzhdina.OA', 'cfebc6c9-cf9c-487b-8f07-57a95dc9dbe7', NULL);
INSERT INTO public."Employees" VALUES ('3cf01055-2c45-4c81-be39-a08b5f9593c8', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', 'Volkova.VV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('3cf17593-6ac3-4458-8ce1-67d0a6120c41', '9a85af3a-5055-4cda-84dc-53c65994722e', '', '', '', 'Gordeeva.LaN', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('3cf4d8eb-e90c-44e5-afb9-9e31b57c1364', '795490b8-f486-43e6-8559-519741e0c65f', '', '', '', 'Dubrovskij.YaV', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('3cf96320-be4e-4e50-87c4-4ff279cafa8b', 'f9f931bd-2b12-4b97-b0ed-aa1647161d76', '', '', '', 'Kurtina.EA', 'f9f931bd-2b12-4b97-b0ed-aa1647161d76', NULL);
INSERT INTO public."Employees" VALUES ('3cfb092e-cda8-450f-b6b7-81189388fc63', '5b16a1bf-e7b1-49d0-a2a4-a320b2154eba', '', '', '', 'Veselova.NN', '5b16a1bf-e7b1-49d0-a2a4-a320b2154eba', NULL);
INSERT INTO public."Employees" VALUES ('3cfb571a-12f9-44b9-9829-73f359eaeb49', 'fa0c65cd-d648-4f17-9313-9faf91d00993', '', '', '', 'sibirova.mv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3d00443c-3673-4c28-9a95-aff8b4f1a397', 'd280f20d-e55a-4f31-89f9-cc26046b8810', '', '', '', NULL, 'd280f20d-e55a-4f31-89f9-cc26046b8810', NULL);
INSERT INTO public."Employees" VALUES ('3d019eed-cc49-4f7a-9e52-29b60966014d', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('3d068e38-2ffa-4760-ba2b-a7a046e6ac7b', '8369d479-67b3-45ad-b6fa-840809e79ce9', '', '', '', 'Muraveva.YUS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3d06a159-d6fa-4361-bcf1-27bb5e19a256', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Boryakin.SV', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('3d075f3c-13ec-4bc4-b057-23afa4366bd4', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', 'Pahnina.TV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3d07b429-d3f2-4979-8705-d1ccb0712ce1', '640044ef-efe7-458b-992c-9f027989ea7a', '', '', '', 'Dovgal.IrVl', '640044ef-efe7-458b-992c-9f027989ea7a', NULL);
INSERT INTO public."Employees" VALUES ('3d08c033-628a-4bce-8d21-5dae827d425d', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('3d0b4418-aa88-4022-806e-d99742f856fc', '15721ceb-b824-4f58-82ab-e6a167d8b9c1', '', '', '', NULL, '15721ceb-b824-4f58-82ab-e6a167d8b9c1', NULL);
INSERT INTO public."Employees" VALUES ('3d0d4b31-b7a7-4187-92a1-a7ef7500c127', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,_.._', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('3d0ea897-faca-4568-9a75-9180f1470779', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('3d0fcc29-5a57-4ab2-8538-953f20cb2f40', 'b096d642-602a-4158-b302-cfd0fa5fee44', '', '', '', NULL, 'b096d642-602a-4158-b302-cfd0fa5fee44', NULL);
INSERT INTO public."Employees" VALUES ('3d10051d-c6fa-47c1-afb2-7084dd49cee3', '42d0c242-0597-4a12-bf2e-08c7186659d3', '', '', '', 'Telegina.SVL', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3d11c910-701d-4b6a-863e-55ecd445ea72', '08912f8b-6cf4-40c3-8a7a-4566ef8c96a0', '', '', '', 'zhukova.zh', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('3d11d1b9-5886-4303-9af8-a9ab4a023745', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', 'Terenteva.Eleo', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3d161734-84ea-41e2-b35f-5bfce7bf73ef', '8ef375f7-fd9d-427e-b63b-2246f93f5abb', '', '', '', 'Fomicheva.NaVi', '8ef375f7-fd9d-427e-b63b-2246f93f5abb', NULL);
INSERT INTO public."Employees" VALUES ('3d16dff2-b418-412f-99df-3d514e302130', '4bad47a7-0d54-4c75-a129-dadb6c4f9d3d', '', '', '', 'Nemanov.NV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('3d176053-c0f4-4da6-b90e-861b8077dfc3', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('3d221e88-a87c-4f9d-9a5d-1efec905fa90', '22d1eefb-e449-4f01-a659-b5ed3d5a9dba', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('3d26305f-b532-4e3e-bd11-9de31618c30a', '462ecad9-91cf-49a8-8428-af127cd6f617', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('3d26cd0f-3428-4082-b56a-71029cff12c6', '15755f9a-89aa-4db6-ad0e-1c2d72d33c8c', '', '', '', 'Mineeva.KA', '15755f9a-89aa-4db6-ad0e-1c2d72d33c8c', NULL);
INSERT INTO public."Employees" VALUES ('3d29cddf-ce71-47e9-83ac-11e957ef9615', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'chekhov.mg', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('3d2a80a8-1c83-40b7-a1d3-b28c0a070673', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3d2ca91b-b1b0-4ef7-b820-111c6859da34', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'Kurmyskova.NS', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3d2cfcb8-f39f-4e2c-8c94-aebf888d3c1d', 'ab965d86-d40c-4878-9ed5-adb568f1b7dd', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('3d2fd0e2-026a-44a9-ab08-a367a1b08aaa', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('3d30931b-5bc7-40cc-98fa-918f7c023657', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', 'Golovanova.OlV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3d37a8a0-aea5-49d1-a7ca-cce282baf82d', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', 'Avramich.MarS', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3d37ef53-1904-4583-8107-2c2bc8b0e6bf', '8e3c5086-e70b-4708-93e6-46b9603dd16f', '', '', '', 'moiseeva.ta', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3d384947-b5fb-41fe-8aec-0d62a562b88a', '50666cca-d5f5-450f-a4ef-5e23070321ce', '', '', '', 'Raevskaya.EB', '50666cca-d5f5-450f-a4ef-5e23070321ce', NULL);
INSERT INTO public."Employees" VALUES ('3d3b181f-3e1b-460e-a37f-d3ac5009f7de', '228b6a6b-4be1-41df-9d7c-eee7b0987e79', '', '', '', 'smirnov.alan', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('3d3d70d1-35ff-4422-9656-207e7d5256bc', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('3d3dd54f-43fc-4aed-a3df-ad39eb484b16', '259fd7ba-9413-4451-bc38-5a37ec3eaf8c', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('3d3ec52a-d31d-444b-8f6f-877b9ff00565', '2afeb486-6ee9-4998-ab90-65fd04ab58f4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('3d41d81d-3a14-4fe7-8976-27346c33c3c1', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', '', '', 'Kireeva.AnYu', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('3d4294db-8324-433d-977d-52b9dc93eec4', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('3d442945-19bc-4037-bdd8-a26b292e4ca2', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_08_65', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('3d472abf-c384-4242-a391-28e6e7ac14cb', 'cef1fd92-84cd-4bd8-9fbd-578c6cd79637', '', '', '', 'lavrenteva.mv', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('3d4c02bd-11b4-446b-865d-dd770604d966', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', '', '', '', 'Skorzova.NaV', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', NULL);
INSERT INTO public."Employees" VALUES ('3d4ee0f9-509d-41af-9c77-bd71d0b12e10', 'f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('3d5006cd-3fbf-45ea-8e6d-dd2f6465021d', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', 'Sharapaev.IlV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3d5156d3-e245-4bb9-97ad-2c527adab37a', '2dc826ae-2859-40f8-ac1f-de0d3ca4496c', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('3d52bba8-a5fa-4db2-a67a-f81144fa9dc1', '110c963e-4262-4833-82b1-f48e60744145', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3d53d16f-7c3a-4ac6-8b37-e35c4272d0d3', '7334310b-3a8d-4cf8-b45f-19b3619f138b', '', '', '', 'Trefilov.MaY', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3d56397f-f3df-483e-a866-5c130e523e3b', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('3d575fbd-9aa3-4845-a7a1-54c0dae5c51f', 'bc0f6929-c14f-460e-a3eb-217c124c1224', '', '', '', 'Zharikova.NV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('3d58a44a-df82-4ac0-97fc-cdac1b999769', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', 'Ovchinnikova.OI', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3d58eadc-fd56-4ff7-9999-7665779fb9f2', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('3d5ae620-ac6a-4ca9-85ed-7bdbf503099b', '8f2c0134-0ad4-4fd2-8b62-c8d55f2e00c7', '', '', '', 'Yasnikova.AA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('3d5e803f-858d-4ba9-9f76-91fdf19c6380', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Rybinskaya.ND', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('3d603128-9463-4819-9f3d-5653044a96b5', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('3d62db3b-e4de-4a17-980f-201a649ed28d', '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', '', '', '', 'klenkova.ev', '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', NULL);
INSERT INTO public."Employees" VALUES ('3d66ed99-fa9b-449c-9260-17047e290376', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Smirnova.NatE', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('3d67aeb2-a03c-4733-8c94-32470754bbe2', '8c2b16ec-b0a4-4a43-b987-4b1fff45a7d3', '', '', '', 'Bolshakova.MV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3d68faad-b4d3-4267-91f6-37a471f201a7', '40a24630-1f2b-4e4a-bf7a-90ce3a2c8cfa', '', '', '', 'bolusheva.ln', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('3d69d1b6-f423-4ff7-8685-e69723ddeb48', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', 'Fontanov.DmV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('3d6c0abe-3f2a-499d-a728-92891f49e4de', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', 'SHemyakina.NV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('3d6c4e2b-4142-498d-abe3-85219fdfc8b7', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Tabachnikov.AF', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('3d6d9c78-b80a-406c-8705-848a137de940', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('3d6e20b4-a88d-4eca-a8a4-5399be7ec4b3', '652ed549-2d83-4d4d-8668-c0360484e958', '', '', '', 'Biryukova.KsAl', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3d712d8a-7d61-4a12-9d8e-a6d43d87ea50', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_89103900923_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('3d72263e-3082-49d6-b64d-5b1b70a16fc2', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3d72ebb5-9f94-4fc6-b518-eb1ab6a18bf7', '7855aadc-526d-461e-8fb6-16ab13ed7d4c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('3d734f4f-38c4-4228-acf3-51531eb6dac6', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('3d74c863-9c44-4253-bef6-a50afdcb387a', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('3d7631ac-3cca-4d55-9c5a-45c35365e64f', 'f9652f7a-5dae-4ef2-9b49-fbd3953b5026', '', '', '', 'Zinoveva.NII', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('3d7b0533-f725-4fdf-b74a-6448a4742a95', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3d7bdb2a-75fd-484b-92ca-5494eee305c4', 'e8fbe9fc-12e9-41ed-a078-ca502443ac9b', '', '', '', 'Shabaeva.GA', 'e8fbe9fc-12e9-41ed-a078-ca502443ac9b', NULL);
INSERT INTO public."Employees" VALUES ('3d7c5840-eb37-4e79-ae2f-2217fdbbe324', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Temnova.YuN', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('3d7d0434-eead-4314-9e32-444de68376f0', 'ecda5e30-3b2a-4188-ade9-4dda6fa75c05', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('3d7fcf6c-9541-433c-ab19-2d4c4848181c', '1802aade-977d-413b-b9e7-bf8158391e67', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('3d8176ce-ea2f-4577-91ae-0c8735431dd9', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3d84e5de-43f1-4406-9034-47d1d67d3ba2', 'b8b53897-cc07-4d1f-b72d-4e6b1ae11565', '', '', '', NULL, 'b8b53897-cc07-4d1f-b72d-4e6b1ae11565', NULL);
INSERT INTO public."Employees" VALUES ('3d858a9b-801e-4570-a969-1ec4752fa9ee', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'CHemenyova.AA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('3d85a1a8-c6b3-43fd-934a-ac3e28ccff9d', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', 'Dureeva.AV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('3d89bc3a-7f6a-488b-9267-c1237cfe2e43', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Sevodnyaev.VYur', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('3d8a94be-a6ca-4d7e-9fe1-a4dca402550e', 'bdcb3212-a4ee-4de4-8620-e2ab7d91cdd7', '', '', '', 'shulpina.ep', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3d91d989-a841-4823-965d-9849231caf80', 'aae82a51-72fc-4624-9ab3-31527a8c98d8', '', '', '', 'Makarova.EV', 'aae82a51-72fc-4624-9ab3-31527a8c98d8', NULL);
INSERT INTO public."Employees" VALUES ('3d9474fd-bece-4707-adb1-0f9f02d1727f', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('3d9478e7-223d-47b3-8147-b6ff74283eb0', '10e0d36f-cc36-4b2f-94e8-4f1d80a5da8e', '', '', '', NULL, '10e0d36f-cc36-4b2f-94e8-4f1d80a5da8e', NULL);
INSERT INTO public."Employees" VALUES ('3d96e522-0b67-4b91-8e6c-04c294457028', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('3d990d11-8aa1-4799-a953-2a8d897a86d8', 'a0215cf8-2f19-41cf-a9f5-df14c207eff1', '', '', '', NULL, '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('3d99905a-6d8d-4b10-8650-8cd428ccbc98', '657a74e9-1f9d-4e5d-b53f-a9d1ef96c3b5', '', '', '', 'usynina.na', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('3d99b153-8c4f-4f99-be02-c4fdb792781e', '95e05d98-dbce-4a87-9e19-31c7eb5584b2', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3d99e35b-c6d7-4a11-b06a-aa3762184b2c', 'd347d21d-329c-4cb4-b3e3-d90793e69e6c', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('3d9fd270-60df-4e9c-a41c-a074b3c98736', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', '', '', '', 'plotichkin.ia', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('3da096fc-b16a-4bcb-9a9a-fb548ba91805', '05d9ddae-bf2c-4f96-ac27-c2cae9071923', '', '', '', NULL, '8180785e-7869-4ce9-b234-6d7176767464', NULL);
INSERT INTO public."Employees" VALUES ('3da0f883-3d73-4bd5-b719-3629b87112a0', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'kireeva.nal', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('3da197ca-0493-4f30-b638-a5ef4e6c5a78', '81358ec5-4e32-48bd-b211-e6875f97f38d', '', '', '', 'Tarasova.AlV', '81358ec5-4e32-48bd-b211-e6875f97f38d', NULL);
INSERT INTO public."Employees" VALUES ('3da1b699-a092-4561-8861-98c7761702b4', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '__439_16_75', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('3da5e399-a465-402d-8912-bde0f1ec1ff8', '32a9e570-34b8-4d7f-9cf8-b60e3dbab876', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('3da7a331-a0ad-4e82-9d2f-988920a32d02', 'e2464663-0198-4221-a2bd-d392da9da668', '', '', '', 'Ishchenko.IV16', 'e2464663-0198-4221-a2bd-d392da9da668', NULL);
INSERT INTO public."Employees" VALUES ('3da7ccbd-f799-44c1-a8ab-fd6180ab180e', '47fadb52-a180-4ceb-a974-2cab00b2682b', '', '', '', NULL, '47fadb52-a180-4ceb-a974-2cab00b2682b', NULL);
INSERT INTO public."Employees" VALUES ('3dac1f72-0210-4fa3-a239-fd64b3b214e4', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', NULL, '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('3db044aa-aefb-4e12-b6ba-f840bc87a397', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', 'Tuganova.NO', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('3db36ec3-33a1-4148-8433-f9311d0bf717', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__419_74_81_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('3db8fc1f-33a7-4d72-83da-9a14f438195d', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Zudilin.EI', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('3dba65be-dbed-43ef-9313-268f73f9883f', '22f15aa4-3165-4671-91d5-104eb5f590db', '', '', '', 'Bochkareva.NI', '22f15aa4-3165-4671-91d5-104eb5f590db', NULL);
INSERT INTO public."Employees" VALUES ('3dbc9eed-7351-4a04-9f53-1d536636291d', 'c37ff8d0-b0c4-4931-aecb-eaefd7f1f637', '', '', '', 'Malysheva.OlVia', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3dc200e1-fbfb-40d2-abd7-33d6ed4ab62a', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'Porhunova.EleN', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('3dc65918-6d70-4c46-b0e3-8d162131fa31', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3dc8c90a-a2ac-4b6f-987b-91d3baaa79a0', 'bf7a18c4-95ac-48ab-803e-e4bcabfbf751', '', '', '', 'Liubimova.TS', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('3dc92c69-464e-4b1c-9692-deae2bd97945', 'da7e891c-023c-4062-9ad6-76715e5e1a71', '', '', '', 'zakharova.sa', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('3dce8b61-464f-40e4-80fa-e2254eb88260', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('3dd0d48b-b27f-4d48-82ed-3f1b37f9460d', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Alieva.GF', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3dd6e210-1bba-4eb1-9cad-5d3fe6034799', '1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '', '', '', 'Egorova.Ami', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('3dd97f5b-493a-402b-904c-fbc3a01a884b', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_439_05_23', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('3ddbaf02-0d0c-4893-98f1-84bcab0ad48f', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('3ddd1034-e620-4486-8b12-58adb884d9f3', '8426a8cf-1347-41cf-b654-7c3d9fec0606', '', '', '', 'Lennov.VA', '8426a8cf-1347-41cf-b654-7c3d9fec0606', NULL);
INSERT INTO public."Employees" VALUES ('3ddef43c-de1d-4057-ac75-c806a1a5c699', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('3ddfc306-8aad-4210-8dbd-e0d3cdf0a238', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3de01a6e-cb1c-4c3b-9074-9b38f01a15ce', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', 'Gluhov.RL', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3de152f3-1c01-4fc5-863e-9cd09d9f9634', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Rybin.VI', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('3de35fec-ed2f-4793-ae0a-c77379268e8d', '8ef02192-09b3-4ca0-923c-abd4d0832ce2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('3de85905-1585-46be-8908-d9625e60603c', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('3de8ed0b-378f-4610-a0b3-d1f7c7cf23bf', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', 'kasitskaia.ma', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('3dea64d3-95d4-4b2c-b241-715d72d95d57', '8f2c0134-0ad4-4fd2-8b62-c8d55f2e00c7', '', '', '', 'ZHoglikova.EV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('3dea652c-4ddd-4572-a00e-ac51eb4a66e2', 'af476589-84d2-49da-9f15-319d916eea7e', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('3df3f8a2-ce85-4630-ac91-75843346aefb', 'a526c657-1cbe-4679-a95e-e64ec16c5e2a', '', '', '', 'rodionova.na', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('3df52faf-f17b-4807-aafc-b9116b0a87be', '5e35320a-4df0-41b2-ba13-a6931c698af5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('3df77052-e746-462b-bb97-79b698a56fee', '69f3734f-7016-4bdd-b045-0eebabf0e8a9', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('3df83c52-5ee5-487e-b191-fb42c9b9ce39', '15439e64-be80-4f1f-beb8-c94bad8e5792', '', '', '', 'pogodina.if', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3e00988c-8a6b-483b-8d97-8ae8df706db2', 'e8bcd4a6-6303-4134-b21a-e19ac2b31fab', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3e0126f5-4a61-44b4-aa3c-bed8a23cc84a', '8e5fcf37-8bcd-4088-8ce7-de889efd9b91', '', '', '', NULL, '75d114ea-81d6-45e7-a9db-a6f35bf19a99', NULL);
INSERT INTO public."Employees" VALUES ('3e03d2c5-b21c-421c-9489-293650b9c000', '740e81a9-96d4-4b72-96c3-7b325097f62d', '', '', '', 'Kiseleva.EV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('3e041fea-3fff-483f-8616-842a903d73cf', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, ',_439-11-04', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('3e058df3-8508-46d4-9c9b-15923dc4ef06', '1bdfcd24-3eb7-46b5-af93-a1db5514547e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('3e0813c9-52c0-439a-9323-791575340a7c', '61855044-11bd-4969-a5eb-b2a3656cdcd5', '', '', '', 'Kalina.NV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3e0ae803-aa51-4a26-b31c-98f1ac32f240', '9bf80036-6a10-4e5f-93db-81ee15668a75', '', '', '', 'Shvetsova.em', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('3e0b141d-b679-4b7b-80ba-a7e6ba7e8738', '3ecfb47f-1c1d-4048-98be-52b7a423c5eb', '', '', '', 'chernigina.ko', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('3e0b3f5b-cd00-4ac1-bcee-df7504adeef4', 'c46acb2e-68f2-4600-bbb7-ba64b3820924', '', '', '', 'Grechishnikova.TN', 'c46acb2e-68f2-4600-bbb7-ba64b3820924', NULL);
INSERT INTO public."Employees" VALUES ('3e0c7930-e59b-4ed0-bc7b-de127d647568', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_439_09_70', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('3e0ff8df-684e-4b4c-be24-7cf29c694628', '044c6ce6-101d-4a1f-a67b-78e9ccba12fa', '', '', '', 'Fomicheva.AN', '044c6ce6-101d-4a1f-a67b-78e9ccba12fa', NULL);
INSERT INTO public."Employees" VALUES ('3e100eb5-faee-458f-b4ab-8259ca288c83', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('3e1595e7-c84a-40a6-9f25-8d6a0d05895b', '9c628010-3063-4335-85da-cdbcac01b62a', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('3e1719a0-dc16-4e26-b1b7-fd5f1059f834', 'f3995a14-9b9c-45bb-b5ea-b5e389e282dd', '', '', '', 'Bazhanov.DV', 'f3995a14-9b9c-45bb-b5ea-b5e389e282dd', NULL);
INSERT INTO public."Employees" VALUES ('3e17d765-b7ef-4936-866c-b4ae5529b7b7', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', NULL, 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('3e1c43e2-f324-4b51-8ce4-4dd92dda040f', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', 'Lebedeva.IG', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('3e1ed982-9de9-49f3-8c8d-23c77def4191', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('3e1ee94f-577e-498c-b1fd-26f9c1d50ce8', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', 'Uvarova.NI', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('3e22fd53-ba0a-422f-ac0f-a5cea5ead3b3', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('3e23e4ff-1e4b-4067-aefe-bacd2b4f95af', '2c754d28-92cb-43ef-817c-fd329a74514e', '', '', '', 'Sinitcyna.DS', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('3e25a32f-7770-4bf7-8b68-3c757f46edba', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', NULL, NULL, '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3e27bc84-ab4d-4496-89e2-97218f463c6a', '4d12135e-2081-4a38-a897-ba26b3725c30', '', '', '', 'Petriaeva.IUS', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('3e286248-8828-41f8-887f-27b5a63487d1', '08edb38b-1378-48dc-84e2-9d0bae67d345', '', '', '', 'Vorobyeva.EA', '08edb38b-1378-48dc-84e2-9d0bae67d345', NULL);
INSERT INTO public."Employees" VALUES ('3e2a033c-a703-43de-8b62-36be6d384940', '00aac012-435b-49cc-9b9b-83bc2ff616bf', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('3e2b55e0-8eb0-470b-afa1-0323cdec25be', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('3e3370c7-4d8b-4b62-b93b-29e7d7f92248', 'a0043893-2b6b-4a8b-8784-31d706c42788', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('3e33f59d-3e90-46de-a9ba-19ad7f5e022f', '8fb806fe-60c0-4f78-94fd-71e6882297f9', '', '', '', 'Stepanova.TN', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('3e34a692-468b-4c11-ba8f-94049c2449fa', '3a65355d-7315-4e28-ad49-293f4c0786c6', '', '', '', 'khomutov.va', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('3e3954cd-c975-438c-9a10-196f63241b24', '833f7c08-f494-4c4a-81e9-a19940854c28', '', '', '', 'fedorov.aa', '833f7c08-f494-4c4a-81e9-a19940854c28', NULL);
INSERT INTO public."Employees" VALUES ('3e3c737c-1bba-4acc-80aa-f864bb2b8276', '16bb57c9-38b5-448c-a00a-7e7d89fa5050', '', '', '', 'zhogno.nv', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('3e3e7dc1-7ddf-4f48-86c9-83ea3346d8e5', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', 'lachkova.iua', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('3e428ceb-5642-4429-94f9-b55cb366f917', '390558a1-53cc-4ff1-9c48-b0bebc677120', '', '', '', 'Karmakova.SV', '390558a1-53cc-4ff1-9c48-b0bebc677120', NULL);
INSERT INTO public."Employees" VALUES ('3e446274-b79a-457a-a800-50082cffc5d4', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', 'zhorina.nn', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3e470b37-02f9-406e-b4c5-e2379b05005f', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Kandina.SK', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('3e4ab17a-3c40-45cf-a1bd-677dcdba8324', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3e4bf10c-6aa5-4c55-b4a1-5bb012cdacce', 'd4308997-64f2-4c0a-959f-8682571982d0', '', '', '', 'zaikova.lv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('3e4c46e0-b802-47cd-983c-4faace39ee3e', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', 'Smirnova.NM', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('3e4ce446-f803-4dc8-b8c4-3f96e216a76e', '7f19ffd4-c5a7-4430-8541-9aacf933da26', '', '', '', 'Galuzina.SoO', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3e4f0e2b-5923-4813-af18-eb68f91f055b', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', 'Antropov.LYu', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('3e4fda53-00aa-4dd9-9c2c-8bea1192bcf9', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', NULL, 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('3e50b6a4-0580-4d96-87ec-1a8e2943e8bc', 'e5d59de7-e57d-4c58-8410-6f44d81faaf5', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3e5454ff-e6e3-4945-b541-ea9dbf303543', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kostareva.TYu', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('3e546fd6-8e67-41bb-8bbc-9e4d394bcd28', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'Sibiryakov.AA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('3e57cf0d-3c08-43e0-803c-68cf22ebb3ad', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', 'Arkhipova.NAl', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('3e598fde-bcc3-405a-ab61-fffff91e0a81', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('3e5a6b5d-231e-449a-8ace-c84b6ab223a4', 'caa9930c-8338-4316-aa5f-de231c4b1b54', '', '', '', NULL, 'caa9930c-8338-4316-aa5f-de231c4b1b54', NULL);
INSERT INTO public."Employees" VALUES ('3e5b25ef-acde-4dd4-bce6-e56a03019bdf', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', 'Ippolitova.AV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('3e5d3e14-9be5-474e-8a19-f02d0f8c53b6', '92e94e47-0530-46f0-b7db-23b41da3041c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3e5d74fd-4990-4605-bddb-55351b7e3a4e', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', 'Kurochkina.SvB', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('3e5eb93d-b2de-41e8-a156-f828648ad2ec', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3e610d75-019d-4714-a7de-ca826e673d75', 'fdb0d7fc-49aa-460e-bebf-e3f8138912ba', '', '', '', 'Novozhilova.AnAna', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3e613ecb-c993-4bb8-b850-7550ddd7e6c9', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_89159529001', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('3e615ece-d85b-48cb-919f-f2d1a491dcd1', '58957b4c-e764-40c3-8da1-d4066a0af08a', '', '', '', 'Filimonova.NN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('3e618e37-6029-435f-b322-029481e28298', '3d8578f8-0a51-4dbe-92c0-2a234cbfecc1', '', '', '', 'epishkova.iuiu', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('3e6506ab-b590-4f06-98b8-836223f61bcc', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', '', '', '', 'Kurdina.EA', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', NULL);
INSERT INTO public."Employees" VALUES ('3e690035-cb5b-460d-adb0-bbebe6a57232', '5bf2cd3a-08d7-4228-bd79-ab16770d38e2', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('3e695de0-4df3-48f7-b3d0-6ce67ab879e4', 'b926fe99-483c-4b23-a328-efee70324bec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('3e6a93ae-493c-4af2-a3bf-5b96cdddf234', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', 'Scherbakova.AV', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('3e6ad210-6ed6-4386-af3c-7aef2d752c76', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', 'Pakhlova.EN', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('3e6d6ed2-7883-4d50-ac5e-7ca50ff5612a', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', 'Myasoedov.DI', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('3e72b4c5-8425-4f72-b0d5-a44739b81407', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3e77e4cd-f7c1-43d1-8b22-2b23c8b92237', '7fb560e8-8399-49a1-8b6d-97f865e30dde', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3e7b31e5-346b-4d19-b2f2-9acec6c7f9d8', '9d1ec1c3-6f73-4245-b6bb-8417529d6d97', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('3e7c0db4-c661-41f4-8661-71a2ae921073', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Kozlova.OlV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('3e811645-d9d1-434d-9ee3-d0afc03f5d04', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_00_77', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3e815bda-4b10-42ad-a280-d7ab40660f37', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', 'Ivanova.EleV', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('3e8277f7-6f2c-419c-b574-8f883877246c', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3e83aa61-54d7-4a24-9f5f-0b7a101573d0', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', '', '', '', NULL, 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('3e85397e-e75a-4cae-83bb-4188003b5da6', '50b4f43a-659f-4c2a-a6a3-db383e44d351', '', '', '', 'Gonova.MN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('3e85fc90-6677-4d4e-85d0-329c6c779924', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', 'Manin.KA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('3e87a414-aab5-44a7-8921-f4dea4b89324', '30d7a165-306e-4ea3-99cc-694b159b5b0f', '', '', '', 'Kalinkina.YUS', '30d7a165-306e-4ea3-99cc-694b159b5b0f', NULL);
INSERT INTO public."Employees" VALUES ('3e8891ea-90c3-478d-ac94-b7ae91a419c9', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'Uryadova.NA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3e89e375-bdb8-43fe-849a-971eeab37c61', 'd3071ea9-cf95-4848-bdd8-5137f23a1064', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('3e8adc31-0e5e-43e4-bced-9b25cd98f670', 'd5a31bea-3f05-4106-a104-9eefc0177033', '', '', '', 'Prygunova.IR', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('3e8d4d11-bcfc-4dd5-93b8-bc49bdc17402', '4faa6dcf-43f9-4719-a92e-71c138015d9e', '', '', '', 'Vdovin.VG', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('3e9063d6-0816-4edf-9792-edf9e4626b14', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', 'Maiorov.SA', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('3e95af71-a9f2-4c93-b2e1-d6c78dad88bc', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Zaytseva.AS', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('3e9790d9-411e-4d1c-a85d-de225e11fe88', 'da00d314-688e-4aca-9592-1649d6ea3a9a', '', '', '', 'Abaimova.OA', 'da00d314-688e-4aca-9592-1649d6ea3a9a', NULL);
INSERT INTO public."Employees" VALUES ('3e9d856e-0e2d-49cd-b7f5-62c391e50580', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('3e9ded8f-7739-4edf-b8c0-f56014f236e8', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', 'kuznetsova.od', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('3e9f606a-55f0-4953-8fc0-b3e08f6757d0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3e9f8f11-1418-41cc-8d7c-b8b1f0651efd', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('3ea89564-4683-46fb-9208-92435a00d62c', '83719c2c-ad69-40ae-80dc-9a9387413db0', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('3ead8c4f-295c-4612-bb6b-c7aa29a29dc1', '6ebe0fdb-9caf-441c-90f9-c0f9b33893e8', '', '', '', 'krivokulskaia.ee', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('3eb0f9c9-030d-479e-9e17-f959ec2c0072', '9b24e073-b38b-43e5-b8da-fa26bff051ea', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('3eb153d3-e6d4-4895-8635-bbe9bb70a35b', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('3eb5a143-7f68-48f5-b9d2-1b4cae9334bd', 'b674ad2d-9308-4047-bbaf-653c127f31de', '', '', '', 'Vovnenko.AA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('3eb6b988-25a6-4387-80b5-4052cc2d63ea', '56fe01f0-b643-453b-8c46-1be8a3c2aa0d', '', '', '', 'Ytkina.CA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('3eb81afd-1d54-4c5f-bf3a-44e238b9a9b1', '87351222-e72a-499c-8a9e-646f097713c5', '', '', '', 'Kislitsyna.NE', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('3ebb022a-4bb5-4c4a-b64c-40955f980926', '81bd39eb-428b-480d-abfa-22d3184d444b', '', '', '', 'Tymanova.CC', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3ebf39bb-7bbc-40bc-9b8b-916875c15eb2', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Miheeva.OV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('3ec348b9-2ae7-44bf-a93a-486c37e86088', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '__419-75-70', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('3ec5a4d8-b799-45fa-a2f3-381a2a40c617', '9a555ba2-20f4-4309-8be5-bff1863d7e34', '', '', '', 'petukhov.dv', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('3ec6d9a9-ee47-443f-8e6a-0f340cfd0be7', 'ade1f4f5-2981-4ccd-9c76-0d9f04937786', '', '', '', NULL, 'ade1f4f5-2981-4ccd-9c76-0d9f04937786', NULL);
INSERT INTO public."Employees" VALUES ('3ecdd6fd-5e91-4f0d-830e-f1c55053d72b', '8ef02192-09b3-4ca0-923c-abd4d0832ce2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('3ecf4f0b-5271-4947-8891-33b9808e152e', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Gulyaeva.YUYU', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('3ed0fcfa-caed-4d98-bac4-31d8b0038e0c', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', 'Kytieva.OMM', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('3ed2ab56-2c90-4e7b-ab75-c40a2dbed5c0', 'c94e905f-b01d-4860-8f1e-7c0ceab8b377', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('3ed3a3dd-a267-475d-bd3e-e564f8812ab4', '94e380c4-48a0-4d01-9ad1-a5b449e84579', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3ed5d625-b9a1-4a0b-bb2f-2781ee371c0e', 'a32df1c2-58b7-44c2-befa-6e3a041102b5', '', '', '', 'Kalinina.MG', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('3ed86440-0844-4368-b3ef-5bb6c3371e05', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Dozorova.MaMi', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3edf6ca3-87d0-45dd-a2ac-287b7212c70f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3ee35ea7-f612-45d9-9948-aaf9cc522ba3', 'cc34ccb9-ec72-413d-b6ad-c25573c9c068', '', '', '', 'Zakharova.IE', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('3ee4581b-91e1-44fd-bde8-6ab9842895cc', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('3ee543b8-16c3-4989-8ec3-51341112436b', 'fd9fa1fd-48d7-41f3-a2c2-c1c21773ba3f', '', '', '', 'Kalinina.TA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('3ee87575-b121-4d74-994b-2e2275abaa48', '6e7cd24f-4a01-49e0-acf7-c15eb5c36ecf', '', '', '', 'Kraeva.KP', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('3ef0bb88-d5ac-4453-8608-fb3eb4105157', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '', '', '', 'Kartavina.KI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3ef0ddf9-b216-4a51-98d8-152ecb82781c', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Petrova.TaV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('3ef1441f-4b31-4c99-9ef6-a400441affcd', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'Ignatova.MV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('3ef420ea-a47b-44b4-be34-c478e97d29ae', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Bogatova.DL', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('3ef6e34b-67be-42bc-b548-539b4f97a6ad', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', 'Kolesnikov.SN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('3ef76fd9-ae8d-4ecd-9c4e-172ffb4a9500', '98dd0f63-157e-4eed-b2ed-fbe22d795a54', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('3ef92306-64f9-4410-b125-69236c7bcfef', 'c102e585-ca56-4772-a36f-cab9b3bd2a44', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('3ef9b58e-7e22-4153-9c55-c1d55b9a4767', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Chastnov.KS', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('3ef9cc27-6df9-41fe-8121-e1ed29b25f8f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3efd5621-4f4f-489f-85d2-bf318551c4b9', 'c054d9e4-c576-4933-947d-954f40a35f27', '', '', '', 'Dedichenko.PaG', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3efe915c-1141-4ffa-8f51-dcf24c93c249', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Shliandina.MaIur', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('3eff12d7-352d-4d88-b6ac-565674739fad', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Bikmurzina.NaV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('3eff4bde-7f50-488a-8730-3b242f59f763', '6ab90e31-9c66-46a6-ab01-69e1b3798fe9', '', '', '', 'Kurlova.ES', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('3effc335-03f6-4d48-9485-e58cf7a29999', '01a073da-6b8d-4c0a-9ce4-3fc2324d1aaa', '', '', '', 'revina.nn', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('3f0277f2-5a84-4ea1-a0ee-4caebb5cc135', '25c8e032-67e6-4177-a5a1-372db3c5296b', '', '', '', NULL, '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('3f032a72-015d-4ea2-9a59-7345fadf83c6', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('3f05d20f-093a-49ed-a9ee-4803b354ed27', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3f07c617-05c7-45ef-b1a1-90aea33193af', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Solovev.AlE', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('3f09bb37-a50e-43ac-8b1d-c81c99bc70ad', '152b340e-fdd7-46d8-aab9-9aac21faaddd', '', '', '', 'Smirnova.OGEN', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('3f0a4571-5a37-4662-ba19-337ed1b0ce50', 'e6434763-ddba-4126-a0dd-894839b4c1cc', '', '', '', 'Akramova.SV', 'e6434763-ddba-4126-a0dd-894839b4c1cc', NULL);
INSERT INTO public."Employees" VALUES ('3f0c080a-fdc9-4c43-9a00-43c7e69d44a9', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', NULL, '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('3f0ccd4b-453a-476b-9717-b8012bc8d65a', 'ce7cf961-3fd8-4303-935d-c2c4923f1417', '', '', '', 'novikov.mm', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('3f0d0022-d04e-4291-a5c1-712a426f1f1d', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', 'Ipatov.NI', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('3f0d142a-a6a4-41d9-9eec-2f288cdf7292', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', 'Guseva.YuA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('3f0dbd71-26fe-4273-a5d2-1f711e5e88f7', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'kotova.is', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('3f1183f8-29b2-4c09-8fea-73def4a9afc5', '5e35320a-4df0-41b2-ba13-a6931c698af5', '', '', '', 'Potaeva.NV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('3f11ebce-c1e6-43e4-b1ac-98fe73790c68', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3f1222f3-4883-45e7-9aa5-c2c595732e0c', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('3f1233fb-d1a8-47ab-b13d-f78fbc196133', '2c2c2e0e-ada4-41fc-a3fa-04a0f1a3fec7', '', '', '', 'surkova.na', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('3f179d00-0b33-4ebb-8bcb-6a7dcbf378b1', '10ecb762-5ffc-431d-8e62-08d588b64f34', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3f17a6f5-da6f-4277-9f0d-4fedc07fc9d4', '5e335b6b-ba3e-4e33-888a-d50bf39be8f5', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('3f1974cf-404d-44af-b020-435284822ec9', '4dd4fa96-fffe-4dfe-9f08-e5e030f2c025', '', '', '', 'Porkhunova.OIu', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('3f1f829b-ec4d-43fb-b8fa-965d5e90143e', 'a394a078-bc2e-404a-b368-ff1fed9c8a22', '', '', '', 'Sinyadeva.OA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3f1fe19a-e986-4a4e-bf45-bb2d47a48da6', '6162b8af-91c9-45b6-a10f-3f0ac5b174fd', '', '', '', 'Averina.IA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('3f218ec2-04fb-4ca7-a8c4-3bf4a91eca56', 'c9fd2530-7726-4541-aefc-0efaef499980', '', '', '', 'Amosova.ElE', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('3f23e203-2dba-4878-bee3-85bcca938d93', 'da73f3de-74b1-4c85-9848-85742e479511', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('3f23f26c-41a3-4909-b280-f342738fbf17', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('3f248225-8034-40b9-943f-5005531698a5', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Nekukaev.DV', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('3f25a829-855d-4085-a743-c12178fe1728', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('3f25e14a-a6c6-4845-9f68-58f6046035a4', '6d5d6163-64e6-4c13-a741-6f010a3152d3', '', '', '', 'Butusov.AlV', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('3f283a3b-7adf-41c0-8bc5-73036b9feba1', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Popova.ES', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('3f2c3ce7-3ced-458c-9e8a-5b51deb6beaf', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Vakarchuk.VA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('3f2d6e6f-4c82-45c1-ae02-95170377932a', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('3f30ab96-0149-4d48-bd05-4aac83b24ef0', 'f0b1cf9f-78a7-4d1c-991c-7330a654f3ca', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('3f3222c6-c105-4a4f-a46f-4b956f44052d', '15439e64-be80-4f1f-beb8-c94bad8e5792', '', '', '', 'galich.on', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3f33ceb5-6611-4445-b7ca-0e5fd366a749', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',419-75-62', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('3f35f81b-3466-4307-844c-c2103f9264db', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'Serova.EVa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3f370925-4347-4a04-b911-b12f54a86f23', '1b2c175d-555b-4a11-b833-0f7684fd54f0', '', '', '', 'iusipova.rv', '1b2c175d-555b-4a11-b833-0f7684fd54f0', NULL);
INSERT INTO public."Employees" VALUES ('3f377378-8b36-4adc-a02e-e7728e3498ad', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Gumenyuk.SV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('3f3b3e70-fef5-4e4b-813e-8d61fa71beeb', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('3f45fc5a-ba42-41cb-a7a7-48d9791f867f', 'ed34f1a1-c029-478e-ae71-d60c0948b729', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('3f49da4f-3eda-4321-9301-9ba3a2bb71c5', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_07_22', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('3f4db098-4c7c-49bc-9f07-2ef3326bf19f', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'steklova.mv', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('3f4df820-64e4-4c4f-bd1b-e137f4c24e55', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3f4dfefc-adeb-44c4-8bee-a9c104833a00', '1ed0d649-c0e1-49c9-940d-759bb248e26e', '', '', '', 'Murzin.AI', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('3f4ff85b-2920-48eb-b91d-d714015d62e2', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('3f50c544-31fc-4e02-921c-07ddcc93b9ca', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'Korzhavina.ES', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3f52f03b-793d-4e71-b169-ae321227bda7', '4d12135e-2081-4a38-a897-ba26b3725c30', '', '', '', 'Zotova.MV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('3f548a95-d37e-45ae-8a85-2de06fdc257c', '84844082-2c7d-4a75-af7d-4227b02755cb', '', '', '', 'Zinoveva.NE', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('3f54f8e6-f5e5-499d-8548-d0fa0410c2e4', 'aad10ffa-e178-43bf-906e-0bbf29f1abec', '', '', '', 'Kuchumov.DN', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('3f574786-2db1-40db-b398-4f8b6685d56c', 'ebf4e26f-9b9a-4f42-b7f5-2c69f22e738d', '', '', '', NULL, 'ebf4e26f-9b9a-4f42-b7f5-2c69f22e738d', NULL);
INSERT INTO public."Employees" VALUES ('3f594e9f-55d1-41b1-b1a4-0a769ac0a32d', '27e004a3-9b3b-4ae8-8d4b-1d80f23ab4b9', '', '', '', 'Lazareva.SB', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('3f5dc999-b866-4f51-83f2-2ad980329835', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('3f5fd40a-5e20-4913-804c-a1bcd6915c69', 'f7433a86-fa40-4020-811a-7b8214b5f0d9', '', '', '', NULL, 'f7433a86-fa40-4020-811a-7b8214b5f0d9', NULL);
INSERT INTO public."Employees" VALUES ('3f615229-c134-42d8-bada-3462a3b15ba2', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', 'pavlova.ius', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('3f6316e3-11ca-437a-aa82-93ae428db013', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('3f649ca4-04da-4479-8d64-3580ef11752d', '83d09182-daa7-420d-a83c-cd9431acde95', '', '', '', 'Kudriashova.AB', '83d09182-daa7-420d-a83c-cd9431acde95', NULL);
INSERT INTO public."Employees" VALUES ('3f6a1c29-05e4-4139-851f-e91c3faac377', 'f4f8f276-68c8-4ef2-b892-a55221c86ba9', '', '', '', 'Navnyko.ZHI', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('3f6a20f7-b669-42b4-b710-19301e8920ad', '589bc43c-55ea-443d-bfec-4fdfc0ad8bc7', '', '', '', 'Samsonova.SA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('3f6ad987-e954-4c78-81df-5362faec1ecb', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Soldatkina.NP', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('3f6bd407-bac9-4089-882b-34837a823eab', 'c6e6c51e-e560-4896-813c-58cbdec201be', '', '', '', 'Kolpashnikov.EF', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('3f6e0866-d926-4d69-9669-34a0f8a44211', '84d7df67-c3e9-49b3-8519-5e0d6da5d3d7', '', '', '', 'maltseva.nm', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3f6e74e2-eb6a-4d45-a9ea-3dff9746f4b5', '37328fed-3e47-4c95-b2e2-54bc01f8555a', '', '', '', 'Kikina.EV', '37328fed-3e47-4c95-b2e2-54bc01f8555a', NULL);
INSERT INTO public."Employees" VALUES ('3f720c12-c34b-4f0c-bbc7-d60dec6c2e3d', '90208133-70a8-4016-9be8-3b00d1b22375', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('3f72bfc1-d012-4249-af2e-ae7dd96d2f1c', '2fd150a6-20ec-4e29-a433-a1256429917b', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('3f76a454-4692-4ece-abfd-2f6b1b60dced', '4a4a67d6-42a9-438e-8d66-55a78495b8f7', '', '', '', 'Vlasova.YUS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('3f76dd05-61fc-4e6e-95f2-41b78977b305', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('3f791b4b-3626-49cb-b504-d8b29fd3b3cb', '28d3d28c-1503-46b5-8223-fc44656305eb', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('3f7a5f3c-816f-4bad-b1d3-5625d070079c', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Pushkarev.VV', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('3f7d1d35-3514-4316-8a70-5e27f9d2d0c7', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__419_75_27', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('3f7e7441-33a2-4928-90b3-616419440dae', '161dada1-3d2a-49c4-96c8-aab04dda3e8a', '', '', '', 'Beschastnova.SB', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('3f7e9b02-0a86-4f31-b50a-e91ee38e9970', 'afe04388-1932-41c6-b86e-9199f36e6d92', '', '', '', 'Rodionova.PI', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('3f84f58d-390a-4357-82a2-2f436ec0eed9', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000303', 'GREN-R-000303', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('3f85900e-2f2b-40ef-b7ec-22c39aa11ef2', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', 'Balandina.MYU', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3f873247-1d86-4b14-ab74-2ef3324a4858', '74374ac4-e1da-45ad-a41d-1771e1efa6a7', '', '', '', 'Udina.MS', '04efb350-f703-4e3d-8462-1f1253db1e1b', NULL);
INSERT INTO public."Employees" VALUES ('3f898108-c913-4818-8ea0-b0d002c072ee', 'b1e55eec-04ce-4656-b0be-8023a00326c0', '', '', '', 'TSololo.AG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('3f8a1b5d-9d1f-4725-a58c-95cda5389633', '7e3118d5-7159-43e9-be0c-8053f99c6e3f', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('3f8e8969-6d6e-4e51-bacb-37bd20534a82', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', '', '', '', 'Sincova.LA', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', NULL);
INSERT INTO public."Employees" VALUES ('3f9209e1-01d7-4a24-b836-a50c00be7f5c', '2808ba4d-237d-4d8f-b0ac-895b8dafa4fb', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('3f945a09-2933-4448-8236-a470080ce130', '19fd4bfa-4596-4da1-9a30-556dbf88f3da', '', '', '', 'Tiurina.ME', '19fd4bfa-4596-4da1-9a30-556dbf88f3da', NULL);
INSERT INTO public."Employees" VALUES ('3f980aae-ac0c-4047-8718-66f96075a037', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Egorova.IV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('3fa24758-9b08-46b2-bba2-ce61b6ce2fac', '4e15551e-e10b-4ffa-8f1f-9d6a7f882e60', '', '', '', 'Eganyan.LA', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('3fa2c149-20ae-41b1-a407-f7e39d40f244', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', 'Pastukhova.EV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('3fa30c45-6c66-4d5c-b53d-ccd9076ac8c2', '784f8a15-a74b-485b-87b4-9d8681500e4f', '', '', '', 'vershinina.mvi', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('3fa50162-722e-4053-87ca-9fd9fc369115', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Kochetygov.DV', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('3fa5ca4a-8190-4226-9683-9f69d1e4c264', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'golovanova.niu', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('3fad319c-e004-42a4-bdf7-3d7b86acda20', '8af66162-c719-4c0f-8bdb-7eb2ee25fe0e', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('3fb56f5e-a7fa-41aa-b2b3-fb03d86e0820', '16bb57c9-38b5-448c-a00a-7e7d89fa5050', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('3fb60052-0a5c-4c85-9be4-46b6147a92c2', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', 'Poluektova.EV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('3fb842c6-e897-4185-a4d7-a685dfb7b190', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'Koreva.NS', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('3fb86558-149f-48b8-a3ee-0ca6944e921d', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('3fba4cb8-ae19-4ce1-9055-e59adfa27867', '33651a76-5a4f-4ff8-93ec-47cf12cf784d', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('3fbf3237-0002-432f-8cdc-5f6505e08204', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', 'Morozov.SeNi', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('3fbf3962-ca2d-4100-bb2d-3d6d00375272', '3c991361-07c6-4a8a-8bee-68546178d782', '', '', '', 'Guschina.Aan', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('3fc090be-1994-4ffc-887d-b46ca44c78f9', '40664b5a-9d30-457a-a51b-81cf119ba7ff', '', '', '', 'Voronina.OV', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('3fc0a119-55a5-4901-908c-ddec47b979b0', '008fdee3-1c5d-46b2-88ca-19f0a07481cc', '', '', '', 'mirzaliev.et', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3fc1ae1d-55ec-49ea-835e-1115f79f1b79', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('3fc2bab5-ea65-4218-a6e7-824565c12221', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('3fc31309-8210-46bb-9f17-0b1e0e10c959', '124f83b4-5380-41c7-8843-f35b9a3027ed', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('3fc5c460-12e7-4e29-a1bd-fbfa096656f0', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', 'Goryachev.NK', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('3fc7292d-48dd-4ac8-b03a-40f6810fc28d', '5753fe08-db16-4049-aad4-3b0db086768a', '', '', '', 'khromushkina.ev', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('3fcc4390-b249-4ba0-b132-15a10db09a34', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Saakyan.OV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('3fcc7be8-2b41-4072-8e4e-e249439c0c4f', '8bb90d5b-4a6a-4c03-9485-79b8ddece878', '', '', '', NULL, '8bb90d5b-4a6a-4c03-9485-79b8ddece878', NULL);
INSERT INTO public."Employees" VALUES ('3fcced55-3013-4394-a7a7-2dcf424c0cc3', '7af9047d-d6e2-44da-bac3-b62e6f260559', '', '', '', 'Kurchakova.EA', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('3fcd90ed-793a-4d46-a125-671be23300d1', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '', '', '', 'dolinskaia.de', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('3fd1f95d-48ff-48b8-a07f-7cf859ac2498', '65289132-75ee-45e5-8efd-e9ac2a026cff', '', '', '', 'Petrov.SN', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('3fd428d9-5079-407d-a38c-888e5bc0d38a', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', ' ', '', 'Pleshkov.YUYU', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('3fd45150-9af5-431a-a0cf-71dc99e8e9df', '5bf9855a-2283-4566-894a-38a642343087', '', '', '-', 'PoddymnikovGordee.Vl', '5bf9855a-2283-4566-894a-38a642343087', NULL);
INSERT INTO public."Employees" VALUES ('3fd55cb1-4a24-4371-86a1-5bb8ca4f9aa9', '1e902315-19f6-4d94-897f-6643fc27f59f', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('3fd5d2ad-dbcf-4785-9630-232487744abc', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '', 'Eskina.EI', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('3fd87eb4-df72-416b-b7c0-8f2331cda9bd', '57b9f9c7-9346-4dcc-b945-0b4f45b90851', '', '', '', 'Kasholkina.NI', '57b9f9c7-9346-4dcc-b945-0b4f45b90851', NULL);
INSERT INTO public."Employees" VALUES ('3fda487e-6fb8-4f9c-9060-9d0a62998cb7', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, ' _', 'sdu_integration$', 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('3fdac251-662f-44f6-a0ef-876372658c22', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('3fdb1ed2-9eb4-4536-a928-e5b1ac40810f', 'a4bff210-0073-4bbc-b5fd-6fd5c3a0420c', '', '', '', 'Borkin.SeN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('3fdb3bd1-c8f2-4b39-a246-551effe59101', '487d1772-7c8b-4d20-8f03-baa0e39b535e', '', '', '', 'Kutaev.AA', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('3fdc937f-ac48-4cbf-abb9-312c1baaa70b', 'efc76b22-89c3-4b12-b7a2-6430039d8adf', '', '', '', 'bofonova.gi', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('3fde6477-776a-4abf-882c-7e72bf1df0eb', '17df721e-6a6c-4e5d-9360-c6cba6aa9e24', '', '', '', 'Golovanova.SS', '17df721e-6a6c-4e5d-9360-c6cba6aa9e24', NULL);
INSERT INTO public."Employees" VALUES ('3fdf9ffb-0c72-421d-bb65-cadfb0edb5b5', 'f55cb7d0-7911-43f1-90a6-1e3943c962c6', '', '', '', NULL, 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('3fe6afc8-45ad-40f2-9a66-48eca989d3b3', '4649067b-2e1d-48d3-8c9b-6c3785bb484d', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('3fe7b419-f068-4cbb-97db-a056b5abbec8', 'a25fa542-586f-41b2-8403-82ecada66000', '', '', '', 'Subbotin.AM', 'a25fa542-586f-41b2-8403-82ecada66000', NULL);
INSERT INTO public."Employees" VALUES ('3fe9b9d9-a976-437f-96ef-61685c41293e', '4cfcad66-a184-40e5-a51a-63aa09d6e513', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('3feaa423-cf19-4d29-b90e-7a8bae167b72', 'e4f9d8a4-7d09-4619-8405-c4e181405a32', '', '', '', 'Petrova.OV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('3feefcb6-9af8-48be-a5c3-7071853ea6d8', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('3ff704ea-9778-41ac-831d-91e9e639f0f7', 'b0c949e5-5cf1-4951-903b-2fab26c8ef9d', '', '', '', 'Poputnikova.NV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('3ff94e27-d66d-446d-baa6-0a04337af32e', 'e9f8f393-148e-4275-8dfd-5d19745faa26', '', '', '', 'Gurianova.ElA', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('3ffd32ea-c83c-4e6b-b971-a9f01c58dd6d', 'ab3625dd-9651-48ee-a407-07345c70f956', '', '', '', 'feldman.ms', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('3ffd3f84-a01b-4dd5-9370-736f4edb78cc', '665388f6-84f5-41fe-abcc-044f28455c0b', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('40041f9e-6c5c-49de-a20a-3eb18e91ece7', 'ab965d86-d40c-4878-9ed5-adb568f1b7dd', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('4008ed48-b5c2-48ba-a7d8-2edee0e3f55f', '98bccb68-5116-46d5-bc60-23fe43667369', '', '', '', 'Bubnova.SvN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('400b80ba-f082-4b1b-b175-9480dff941e0', '717cbb44-c5f8-4a2c-807e-61ddb58570bd', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('400ce0b6-2718-47b1-ba17-3958f555af26', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('400ed35e-10ba-4cc7-8f6a-423dd69fd726', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('400edfec-302e-4994-b071-0558f3e4d877', 'a77240c2-cffc-4aeb-8381-05dd9f1bba86', '', '', '', 'Tokareva.OD', 'a77240c2-cffc-4aeb-8381-05dd9f1bba86', NULL);
INSERT INTO public."Employees" VALUES ('4011d5df-dbab-4f98-9e8c-4e824df56171', 'cbf43e63-2dd4-4c82-9c9b-572f474181e4', '', '', '', 'Kolchin.AA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('40124ae1-6a80-4c98-8314-7386da0ac5d6', '53f2b424-eb0b-4a34-8efb-7ea9cbfb640a', '', '', '', 'Letyaeva.NYU', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('40178e8c-4223-46ac-934a-0a10136332a1', '0392a72e-2fc6-4b8c-befb-a33ea04ae084', '', '', '', 'batenkov.va', '42899009-7196-48c2-a138-68825c5fd56c', NULL);
INSERT INTO public."Employees" VALUES ('4018cd7a-fec7-4c11-ad2c-a3aa15a1d1c1', '256f4926-ab8c-47f7-8dbb-5fe669df5bcc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('40220d63-3abf-4ae6-82c2-c3479788672a', '9bf77ef1-8486-41a5-ad8a-96e98c765099', '', '', '', 'Turilkina.EI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('4022c6dd-768f-4374-9fb5-b58d82748224', 'bd806b23-94ca-46c4-89b2-60a493a9a86a', '', '', '', 'Anoshkina.NV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4023c30a-7017-4856-8121-690953021b68', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Karaseva.EA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('40275191-0f19-4b35-b54a-a25fa0c3d7fb', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'kalezhi.va', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('4029a0df-d32c-4eca-a531-d17d227115bf', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('4029f520-5c68-43d3-a2e0-fe2a909000e5', '3c2a065f-68a7-495c-856d-903d8f3e1b26', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('402af2db-4835-45a1-8800-3f70829edf51', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', 'Zheleznova.IrV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('402d8e27-4871-4b43-8128-137eb2ab95e9', '1cd871b5-9de5-46df-bf9f-2a800ee47db8', '', '', '', 'Licova.AA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('402ea907-44cc-4991-a0f3-f6193d21eeb4', 'b4732d2a-6eb0-476b-b4a6-eb0cbad2a7f3', '', '', '', 'Golosunov.AN', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('402ffc04-b719-4196-9bf8-21a4dd14aa43', '34e94fe5-1c39-4e49-96c2-37eac26a1595', '', '', '', 'Matveeva.OLV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('40326a36-bfdf-4acd-9e49-d0e4c0d5c31c', 'fad277a7-4c64-482e-a691-b18a44015948', '', '', '', 'matsueva.ea', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('40336852-0874-417c-89b3-cc29b254b490', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('4034354e-316f-4f1f-8ce0-ab5d9e0d2054', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', 'Malysheva.SvAl', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('40353835-9f3a-475e-be81-59a01c143697', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Nikitin.AF', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('4035638e-f1e4-4b76-aa5b-e46fce053b38', '08fb970c-472c-4232-8115-8517646f733a', '', '', '', NULL, '08fb970c-472c-4232-8115-8517646f733a', NULL);
INSERT INTO public."Employees" VALUES ('4039309d-6d39-4e76-a767-e4bafa5d7422', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Sharapanova.EA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('403ada1e-a746-49e2-a0ef-07afccb59d17', 'dea98a77-bae8-4548-bd2f-e4e7f2fa57d1', '', '', '', 'rybakova.ev', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('403cfe40-3d85-46dd-a097-90813969977d', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', 'vediakova.iv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('403d4fdf-8b5a-4357-aac3-969b60f824b2', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', 'Akhmadullin.AM', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('404077a8-158f-4c40-b283-71913e427665', 'e8827df1-2286-4812-ad74-2ce16dbfe422', '', '', '', 'Pchelina.SY', 'e8827df1-2286-4812-ad74-2ce16dbfe422', NULL);
INSERT INTO public."Employees" VALUES ('40418ed0-889e-48f7-aca4-e1a20ae3b539', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Semencheva.SS', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('4046dadf-67d4-4e37-ac7f-3b6162031548', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('40485a6b-aebf-47ad-9a4c-be2d9094919f', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', '', '', '', NULL, 'b51d7d68-2b99-44af-a9b2-a914eebae43c', NULL);
INSERT INTO public."Employees" VALUES ('40489f3c-4387-40e9-afd3-a8f43cf83750', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('4053d59d-2888-496f-9fcd-d15b6d1c7a0c', '90b4afcf-99b9-4bca-a351-deb4a987ebd7', '', '', '', 'mitriuev.vv', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('40562d86-ace7-4626-a470-f63b13503384', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', '', '', '', NULL, '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('405723ab-c66a-44d8-a560-fd5793ef72e7', '80942c2b-a3ab-402c-a91c-9b88bff764be', '', '', '', 'Polyakova.AA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('405b9ba4-648b-46f1-9fba-5596d87a563c', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'epikhina.sv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('405bffda-7585-462c-a29a-1c2b92f19e98', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('40603d16-6b42-458e-8c9e-7789690f4289', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('40630f2c-7dfa-4903-96fe-c6ee260bda94', '3fe28a50-9b4e-4579-88a4-98dace603b51', '', '', '', 'Sobolev.VV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('406385d3-0a21-49db-893e-cf51bb45cab3', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', 'Vanina.MV', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('4064d79e-5966-43fa-965e-7859c097b060', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', NULL, '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('4065480c-0a99-4f16-9381-73625c55f0b1', '7a5cf1c5-6a01-4d06-bccd-feee5f4f9f52', '', '', '', 'Tishkovich.DL', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('40656023-f7c3-4ed6-8286-e5078a8b0c53', '5d915510-ceec-45b6-a235-da950c1e1120', '', '', '', NULL, '5d915510-ceec-45b6-a235-da950c1e1120', NULL);
INSERT INTO public."Employees" VALUES ('4065a262-204e-4445-b829-f41efcc502cf', '287acfac-a09a-4398-842b-2993b74a6b52', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('40676106-09fb-4890-8258-962438393dd6', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', 'Grechushkina.OS', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('40684044-2215-40d3-8598-68488d4b3546', '48c5ab56-d89a-4f7a-8e5c-ce516798b068', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4068ed6a-cdce-4df8-be74-05f6e51ad2f9', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', 'Konkova.YV', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('406a195d-6671-40c9-bb56-29a7be29faac', 'ff2765b2-942c-4bad-a7c7-4e5a03a9692e', '', '', '', 'Izmailova.OV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('40719c77-30a7-4834-8152-f58ded0ff94f', '53f29328-9b9a-4720-b6d2-9a7cdef80511', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('4071f3b4-62be-431c-b510-a51f3c4ee6a5', 'f0bdc599-515c-4947-8d9f-69408ef38c40', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('40725018-f8c4-4133-a96b-e246aa0ad377', 'b78e585b-25a9-42fc-a7f3-46ed1b69ebe1', '', '', '', 'Manegina.OD', 'b78e585b-25a9-42fc-a7f3-46ed1b69ebe1', NULL);
INSERT INTO public."Employees" VALUES ('40735c19-51cd-47fd-b067-f117584e53cc', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Vlasova.NK', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('4073e42a-aa67-4920-a8bd-bd5e842a83ee', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('40745735-8631-4aa3-9793-053de87283c9', '8ecb13b5-fec2-4659-a3ec-61408aee6cbf', '', '', '', 'bagreeva.sv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('40751a9b-3b7a-4997-a0c3-7f65b914edf9', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', 'paikov.ve', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('40762bb5-0379-4f1f-a0b0-8d01427c631b', '5cc10deb-952f-4109-b625-9ac6c8406ca3', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('40782fcf-a5bf-4abe-8883-f9de6a15b4ed', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('407bb014-dd86-4125-bfe4-e6575eccf9ff', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('4082282e-553c-4569-ae2e-867ea591a854', '9ac4a8ea-2e3f-40ec-bf50-73b87dc3126b', '', '', '', 'Khlynova.MG', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('4082a931-cd8b-4ed3-913b-2a06466763ab', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', 'Korolev.LV', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('40899846-4a33-44f5-8b3d-502d2a5d8d7d', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', 'deltsova.ms', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('408a8869-7307-4cce-af8a-b0057eb17fde', '51b83d97-8ccf-4bc9-a3d9-1264a14762f6', '', '', '', 'Babushkina.VV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('408b95a6-0fec-4672-85a6-cee2c441bccf', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', 'matveeva.av', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('408bea58-2ce5-47d7-abe5-b1c2f8fb72fa', '50852620-e233-4836-8440-b7fa3017a9ec', '', '', '', 'Suslov.NA', '50852620-e233-4836-8440-b7fa3017a9ec', NULL);
INSERT INTO public."Employees" VALUES ('408d8c9a-5b96-4815-8119-8d8028280d89', '3eadf689-d480-4002-ae0a-7f2f0177de5d', '', '', '', 'gurov.sn', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('408ddfcd-acc1-4f35-a47e-72fd014b7f14', 'afb6f7cd-2eee-4590-9614-b6120f6b12b7', '', '', '', 'Shvetsova.AM', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('4091d704-aae3-4523-8862-27a27d7ed2a7', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Naumova.EV', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('40971e14-a569-443d-972e-0ce926de00dd', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', 'Kostryukova.NV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('40986bee-7497-485b-bc1b-2be722a4158a', '76b04d59-f8fa-4287-9234-12b7e1351b15', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('4099198c-895d-4052-8346-386d00c1b3bb', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',419-74-58', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('4099bc0d-267b-4303-9b3c-38a7729b4bbc', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Krasikov.VO', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('409be5d8-1d99-49f3-b170-9f74bfdaf2e3', '13be9c6f-5fe8-4297-b5be-63e86067929f', '', '', '', 'Mihalkina.AL', '13be9c6f-5fe8-4297-b5be-63e86067929f', NULL);
INSERT INTO public."Employees" VALUES ('40a4d9fd-3000-48f3-981f-d84e20f04a86', '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', '', '', '', 'Malahova.YV', '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', NULL);
INSERT INTO public."Employees" VALUES ('40a4e8f1-6f59-4117-b5eb-4f2a4e9f5e96', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('40a64323-2bb3-47a8-a990-4a7fc1831dc4', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Belous.AN', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('40b04cb2-a218-45af-b7e7-af5dc9c87322', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('40b17ee1-041f-497d-a833-36de5fd20f69', '40a3e0b0-2f0e-4ef3-bcc4-22e6f99a66eb', '', '', '', NULL, '40a3e0b0-2f0e-4ef3-bcc4-22e6f99a66eb', NULL);
INSERT INTO public."Employees" VALUES ('40b5bb1e-b015-439e-b015-930884d65afc', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Buyanov.YuVl', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('40b82589-c956-43a3-96be-f0c5f3c3d15c', '7bd23b20-c361-46d8-9a51-fd204fb7f59c', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('40b97855-eb3d-490a-867f-499f10250fae', '2853709c-8de7-4198-a31f-72416eb87aa5', '', '', '', 'Bakulina.AS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('40bd62f4-af7f-4cf9-ac82-2ae6758a34c1', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('40bedc2f-1131-44fa-af04-67fe46b0fbe6', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('40bef030-3b55-4aaa-bf19-7baa4ac243d0', 'fabbaf2f-f06e-4cc6-a9f7-03ec69100e4b', '', '', '', 'Labutina.NE', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('40bf13b7-37be-4c7c-8488-51e99822820c', 'c7336fe6-18d3-4ebe-b098-ff6f00e283c8', '', '', '', 'Sorgin.AO', 'c7336fe6-18d3-4ebe-b098-ff6f00e283c8', NULL);
INSERT INTO public."Employees" VALUES ('40c002da-83c1-4348-abcd-daf09dc47ce2', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '', '', '', 'Lukashevich.IV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('40c0431d-c1a8-482f-9abe-9ea08e64d6e6', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('40c32177-12d6-4d8a-96b9-13104e88d8ef', '229c6ee8-c215-4536-9283-0d00a585002e', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('40c5b2a6-dcbf-4ba8-b59b-69736dc7bf86', 'ded2f66d-4546-4bcd-aa8c-649f43922ae2', '', '', '', 'Simonova.OV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('40c8896f-1ea3-4397-a6d4-2fef23e6267d', 'af34a8ed-5dc5-47fb-86a2-cbae2b6ce50d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('40c8e873-21b4-4020-a805-0bbccc3d6704', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', 'Rybinin.SV', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('40cb303d-5565-49b6-813c-c3b18f41ba6e', '32c1e8b8-7583-4872-86bc-25e47d37fbdf', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('40d343cc-a304-4ee6-a688-f5ea8526e200', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__430_00_77_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('40d49fcf-2601-48ea-881b-0eb0ac2e8569', 'f4f8f276-68c8-4ef2-b892-a55221c86ba9', '', '', '', 'Bibik.OV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('40d51019-d062-4299-8ee4-ec64d68b2fd3', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Chalkova.SV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('40d76a10-f73b-4795-8d4b-5d9f0270bd16', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('40d957a5-df94-432c-a876-5ac1818287e8', '3a623c1b-fbf5-4838-9e65-8a2452b3f32e', '', '', '', 'Filatova.VAL', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('40d9dc57-1ceb-4892-9108-d168ac6ca287', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('40dfebcb-d776-4998-b363-9f4403e77181', '42a9a69f-888c-47f7-b922-a58223e75060', '', '', '', 'Pinegina.MV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('40e31bc1-4442-4132-aba1-107ea1831955', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', 'Smirnova.MV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('40e354f8-bcd5-4359-9cf4-ba4cbaab0142', '7f77ac96-2c20-476f-a52b-254e47e42904', '', '', '', NULL, '7f77ac96-2c20-476f-a52b-254e47e42904', NULL);
INSERT INTO public."Employees" VALUES ('40e473ef-17bb-4dd9-ac19-69893d96748a', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Kechasova.NV', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('40e8162b-0c3b-4f46-aa19-5af30bd444b2', 'cd9d8ca9-2333-432e-9abc-d2d1638c4f64', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('40e8a6e2-fcd8-40e0-869b-46b4208b367c', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL, NULL, ' 3', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('40eabb3c-f51f-4c68-bc08-afade68fc530', '203ba591-6099-4646-9ffa-4fa9a608661b', '', '', '', 'latushkina.lp', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('40eb38bd-0ffc-4e19-8ebd-8002da4f4c49', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', 'Ponomareva.VU', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('40ee295d-5560-4c44-a155-16a3e9befd1f', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', 'Bahareva.TB', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('40ee7b4c-64e4-477c-9b39-749ad4b02ce6', '23f615bf-c00b-4c8d-8b88-487ce998dbea', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('40eeac56-bfc2-46ec-88e2-bde3f0a7261e', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', 'isakova.ev', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('40f1cc15-e139-4cde-8884-c0189148e3e6', 'd1c9d641-950d-4e6f-ad3c-303941aa588d', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('40f26cd0-c102-4b1a-83f0-562fb46a1986', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Scheglova.EA', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('40f5b090-d262-4c5e-ba49-436f8d30b349', 'd539ba4f-c265-4641-b1d8-791a48c26773', '', '', '', 'Rubcova.MA', 'd539ba4f-c265-4641-b1d8-791a48c26773', NULL);
INSERT INTO public."Employees" VALUES ('40f7a82a-32cb-486e-8960-3827e4bc7f58', '7b4e604f-9823-4acb-8557-1e6061b17cf4', '', '', '', 'Belenkov.AY', '7b4e604f-9823-4acb-8557-1e6061b17cf4', NULL);
INSERT INTO public."Employees" VALUES ('40f83892-6373-42be-853f-2cb0c5abba3e', '2a933aff-f482-472d-9b01-7d98818d1e21', '', '', '', 'Suchkov.AA', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('40f982de-b165-4993-a098-a532ffd577a5', '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', '', '', '', NULL, '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', NULL);
INSERT INTO public."Employees" VALUES ('40fad321-e9ba-4019-938f-c2de92c4fd8a', '7eedafc1-a89a-456f-a5bd-f26fa53062d9', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('40fb50ea-3718-4d45-8c98-86d93886dc53', '8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('40fe4b91-e6fa-4eb8-9431-79170e470b93', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('40fec1bd-f56c-4e66-8924-cc65b0b76576', '69ea9ece-a9f6-463b-804f-731c55da0630', '', '', '', 'Petrova.TI', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('410439c4-7cfe-4c08-9fb9-5cf8b98f9a0a', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '', '', '', 'zabrodina.av', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('4106227d-6233-4e21-a518-75154dc8dc9c', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('410b5f80-7bb6-4b57-87cf-fbd0765fd921', '6c65d844-be55-4253-97b2-eb273a0d2394', '', '', '', 'Ishchenko.IV11', '6c65d844-be55-4253-97b2-eb273a0d2394', NULL);
INSERT INTO public."Employees" VALUES ('41110cb7-cf7b-48ec-bf47-f73852451b8a', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', 'Bogomolova.EA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('411147b3-d238-477b-93c2-0d514fb4b7c7', 'a38ca53d-50bf-41a3-8e56-ea0ae695aa20', '', '', '', 'deniskina.iun', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('4118e991-bb1b-421b-8fb4-bf39ec0107f0', '08dec1fc-789b-4312-a102-26ab0dd441ba', '', '', '', 'Tarasova.SV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('411c5c1b-7ce5-4734-80ad-e778eec2216b', '79a2dfab-4f9e-4387-b8c8-355645533c98', '', '', '', 'Modinova.LI', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('411d27d4-f5b4-4d8a-abb7-bfeca313ff26', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('411ee004-44b2-4499-9920-a9909a033dab', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Xamidulin.EV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('4120e07b-e33c-41eb-af84-e8138313fa1a', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL, NULL, ' ', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('4124e07a-a46f-4c8e-a75c-046aa638d199', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('4128e6e1-e9e1-41b0-ba57-943231751e01', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_422-29-86', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('412b1c86-d7de-4766-ad62-8d7466271e54', '72564287-4f6d-4563-b021-33b4125bf056', '', '', '', 'Shevyakova.DA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('412d67f4-c840-421e-a72f-d398cc4eaf78', '173c0804-635d-4d65-906d-ce6b4de94696', '', '', '', 'Arhipova.TV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('412df34d-8af1-42e5-85d7-9e253c91edd4', '22d64d03-8029-4107-b812-c17c75e4fa45', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('412e4417-9233-492c-96b8-a9b68be3f5c2', 'c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '', '', '', 'Seliverstov.OlYu', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4130f0d1-7204-4729-bd25-08a52bb1357b', 'edcee3e8-a25f-417a-9cb9-899a5e051507', '', '', '', 'Kartalova.EV', 'edcee3e8-a25f-417a-9cb9-899a5e051507', NULL);
INSERT INTO public."Employees" VALUES ('4131f81c-63ba-4cf0-82a4-2fc226792869', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'Markisonova.YA', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('4133face-2f6c-44d0-ba8a-c54c0755e0b8', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', 'gavrilova.aiu', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('4135329b-44a7-4af5-8b26-ff747996c8e4', '1c8b0b5d-a599-40f6-99ba-aaf1f728ec49', '', '', '', 'Suntsova.OV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('41357c98-2c6f-49e8-a28e-8ac8bc4bcabb', '8ef02192-09b3-4ca0-923c-abd4d0832ce2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('4137e593-cf0d-40c4-ba74-fda780bd5726', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4138b777-d83d-417b-bdd5-2aaa9b866caa', '4b4dc87f-778b-456b-80fb-edf58560bc1a', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('413aa584-fe8f-4427-94d2-d2b69e312022', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', 'Vagurina.AS', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('413b677e-8bba-49e4-b887-bdeb39b29642', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('41472a0e-b90b-4d2f-a66e-5251ca0128f0', '603e1c2e-957d-4c3e-a696-a5b2b4764d42', '', '', '', 'Paramonova.ALF', '603e1c2e-957d-4c3e-a696-a5b2b4764d42', NULL);
INSERT INTO public."Employees" VALUES ('41492577-7429-4929-aa77-9d3a76651b4d', '3a623c1b-fbf5-4838-9e65-8a2452b3f32e', '', '', '', 'Sergeeva.SN', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('414a2624-abf6-43d2-ba1d-4436061cb470', '1dcda79a-043e-471f-ad8c-fbb3db33f153', '', '', '', 'Barinova.ELO', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('414a9978-9ac8-4c46-a3ef-cdaa4e79bd49', '613320b7-4c8d-4f22-9205-078677f40865', '', '', '', 'Kabanova.EA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('414c68a6-0673-44c0-b755-95d8b95e1830', '66d6b970-3d92-44f9-9112-d41410f7e69a', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('4151080e-66b9-439d-a8ea-bc88986dee19', '9c5c0474-8c47-4460-8c08-21b4c41ab0f4', '', '', '', 'Nikolaeva.IuA', '9c5c0474-8c47-4460-8c08-21b4c41ab0f4', NULL);
INSERT INTO public."Employees" VALUES ('41531bb2-1852-4759-abf0-404942fdab8e', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Efremova.NA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('4159665b-4b8c-4ff2-a687-b91b5aaddec6', '0b88f006-72e9-49bd-ab29-6f9f411f074b', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('4159c51c-4b0e-42d3-9e64-67f641833340', '316b132e-daa0-4fa4-966a-33099573ab7b', '', '', '', 'Koshkina.TI', '316b132e-daa0-4fa4-966a-33099573ab7b', NULL);
INSERT INTO public."Employees" VALUES ('415b72f0-df4d-4e39-9a27-3e0941db54bc', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', 'Barinova.GA', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('416573f8-0b67-494e-b2f4-bdd2a72c7319', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', NULL, '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('4165750c-9c33-4c68-9cbc-171a4bfb0926', 'f3930bf7-5781-460d-8027-1bbcbab30d6c', '', '', '', 'Ryabysheva.ED', 'f3930bf7-5781-460d-8027-1bbcbab30d6c', NULL);
INSERT INTO public."Employees" VALUES ('416681b7-b739-4de6-8047-50a045157cf6', 'b5bd3e9e-7359-4397-bf41-f9d3e12ae4de', '', '', '', NULL, 'b5bd3e9e-7359-4397-bf41-f9d3e12ae4de', NULL);
INSERT INTO public."Employees" VALUES ('41672e3a-3cc0-4843-9715-9fe3bf02d282', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Kokin.AYU', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('41673303-dc25-494b-a966-50e86940a838', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', 'Pigina.KA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4169433a-f214-4a72-95b0-9257ad5267cb', 'c367f546-a4d6-45c7-8e45-ebc98afeedcf', '', '', '', 'Glazova.NIu', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('41735903-e8cb-4ba4-a086-0f339981d03f', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Golyakova.EN', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('4174231c-85f3-484b-addb-2db11f38365a', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'mishina.an', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('41778dd1-fb30-431f-b27d-5e7a6fec0c62', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('41782060-a29f-4d0b-a86e-d52dfa07b106', '9faba18e-570d-4e46-a5c8-dde90c5a72c3', '', '', '', 'Kalinina.OlNi', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('4178554e-bbf6-4f17-9a9d-265ba080afaa', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Mironova.NP', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4179779e-4fe1-4cf2-bb32-5ae319b5fdb1', 'f8796420-b828-4cc4-ae2d-1b74e8322f2e', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('417aa6df-7050-4538-989d-67b5f50bd9e9', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'Ilina.DS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('417c0ec5-b803-4fe6-ad6e-eb878693f50a', '258455a0-1de7-4c7f-989f-63ad0e1e69cb', '', '', '', 'Sklemina.NA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('417e05fc-7ba9-4211-876b-d9f4d9054645', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('417f145b-2387-4b35-a027-18cbe605a356', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('4180262e-6317-41a9-8f0b-31d1db36406c', '930e7da1-576c-4f13-acd2-e56634f012f0', '', '', '', 'Evsikova.KaMi', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('41847c2c-64e9-482f-b78e-30e15310b660', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_74_58', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('4185c1f1-280d-42da-ae5b-7535c31f64d0', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Lakalina.LV', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('4185d849-ef7a-411c-b198-781f291955bc', '25b5fb68-ce84-41fb-9516-20e1d94c5823', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('418628f4-393b-46fd-97ad-377ff5e834dd', 'adf3c52f-28f9-490b-bf0f-5f36a679bc23', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('41875563-2f6d-4211-a8f6-2122bafaf467', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Smirnov.AN', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('418b396f-e3f3-49d1-821b-6228aaf8f522', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('418dd9ad-39a8-4db4-9d21-90f60eb3f20b', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Mamontov.EV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('4190d13f-7b72-49a3-9e35-9eb24b703e8b', 'da73f3de-74b1-4c85-9848-85742e479511', '', '', '', 'Dmitrieva.NS', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('41917b3a-6b76-4bd6-b48b-5f0a0d4a194e', '6e8839e7-d2ce-4515-a519-7d3926f79ad7', '', '', '', 'Ryabova.AM', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4192537f-2613-4eb1-970f-f72216fa8e40', 'a666b22d-c09a-4ae1-b4bf-e5512406ee5a', '', '', '', 'Bespalova.EkM', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('41978fdf-79f1-47f7-bfa7-5b344041401e', 'f1493eb5-6bb9-4efa-838b-1300b8d38aa3', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('419beae4-fa56-4756-a05a-3efed8f77fa8', '156f8263-20e3-4581-a918-3561c173e076', '', '', '', 'Kaleeva.LG', '156f8263-20e3-4581-a918-3561c173e076', NULL);
INSERT INTO public."Employees" VALUES ('419e8cc0-c711-4eb6-9ce8-1baf5b510693', '43893158-2858-417c-ac07-dcb7675c1612', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('41a1b926-5ab7-44de-a0a6-64cfa5f0b1c0', '540f3603-e463-4bf7-a4a8-80e95a668766', '', '', '', 'Ionova.AS', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('41a1d1ce-0689-414f-a27a-7967da404448', 'a7113079-f255-4947-bf1b-24cba3f51964', '', '', '', 'Gorbachev.RoV', 'a7113079-f255-4947-bf1b-24cba3f51964', NULL);
INSERT INTO public."Employees" VALUES ('41a5e8f2-07b6-4f74-894e-7e06805adb16', '8ceeeeb3-9f40-47b1-b24e-f460d8efca79', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('41ab1538-a590-4b22-a9cf-21100d59c3f3', 'e1065ceb-7026-43b9-884e-e473aeab3d1d', '', '', '', 'zolotukhina.av', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('41acb1fd-7740-4cb7-9c5f-33b9d6e3b6de', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', 'Kontsevoi.AA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('41b37444-db91-4b49-8316-20e9ace6f1f0', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', 'Levada.NA', '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('41b3f0d8-59b0-49bd-a981-71d53c128c5e', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', 'Artemicheva.OV', '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('41b43a94-a196-42e1-8386-abb41996761e', '923d719c-8565-4e14-b1c1-596f14b47ff4', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('41b5da58-dd83-422f-a0f1-8351efc972bd', '85a6987e-63a3-4d0e-9965-cc39a47947e7', '', '', '', 'Zotova.TV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('41b6ee42-5751-4576-814b-d36a8984f156', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', 'Mineeva.EN', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('41b9505b-d871-488d-9470-31e46cbe2cde', 'a59b027d-d93d-4079-8d61-0d825fd758d5', '', '', '', 'Sibirina.LIv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('41bb34d7-05fd-4aeb-ac9c-a8e520fe4ce7', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('41c0e738-e323-4bc5-9f20-a35661bb1506', '9c628010-3063-4335-85da-cdbcac01b62a', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('41c214a7-fbaf-42d0-acc2-544f3be8bd1a', 'a7c8f9f5-5838-444c-8b17-ed88dac6c0af', '', '', '', 'Zimina.ON', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('41c23093-dde2-4505-a9eb-45d5386f155f', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('41c51744-9ae1-435e-9d64-89d0cdb49d5b', '4cea5732-1fb6-4379-805f-d2391f12113b', '', '', '', 'Dorofeeva.LV', '4cea5732-1fb6-4379-805f-d2391f12113b', NULL);
INSERT INTO public."Employees" VALUES ('41c580d7-2ead-4158-af1f-dd09fb375f8d', '49359078-0df8-4411-a402-1212b2fc6b2c', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('41c8b500-3e41-437e-9252-89733bf67e69', 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', '', '', '', NULL, 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', NULL);
INSERT INTO public."Employees" VALUES ('41d2711a-76ba-4d5b-b42e-31cfd537afb2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('41d3207f-f785-49e7-97e9-44ccd07268ea', '9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '', '', '', 'Bolshevskaia.KA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('41d665c6-1811-44f3-a90b-e0ffa0dcce0c', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('41d7a349-d22e-4cd1-9bb8-7dafed968a39', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('41de9765-8b3b-4d80-84da-1ef814888783', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'Kalashnikov.VV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('41dea85b-abcc-41e9-a30c-d8e92ce53ba5', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', '', '', '', 'Zavyalova.OI', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', NULL);
INSERT INTO public."Employees" VALUES ('41e1003a-bdfb-41d3-9ac1-f58539ccc8ab', 'a34bfd7a-56d7-4397-bd10-46a14157be52', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('41e1ad64-5989-4113-af79-f78f4270a4d3', 'bf6fe584-af2a-4241-9f67-dfe956b9ab33', '', '', '', 'Fimina.SvAl', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('41e2b7a0-f483-4ee0-a4b0-6f4083356445', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('41e42300-2a0f-40a9-9e0d-ae4d43935679', '73fd9790-b0cc-4d9a-9fc7-47d27a6e5000', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('41ec1eb2-f4f5-4323-8b9e-ba624dab64e0', 'b621bb7f-c529-4ca7-9fa0-45fdaf4df198', '', '', '', 'Trubilova.IS', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('41f3848f-2c74-4f65-b75b-2f50023983d2', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('41f5f971-1a9a-4a8d-9f3e-2a85ec790d91', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('41f6fd3a-0b93-4bd2-82bd-929ada85651a', '1f0959b3-ddd4-4779-80a7-a5ae0e636061', '', '', '', 'Kasyanova.IA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('41f7db03-efae-4a7f-b3f2-26569fa7987e', '3e2b279d-f1d3-4bfa-a418-dde3a2da018c', '', '', '', 'rubtsova.vv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('41fbbcaa-d7e0-49b8-8fcd-f4bd82f09dc5', '304eec41-ecaa-44d9-be51-b2f217ad714f', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('41fdd5b6-9656-414d-8218-a8ac0c6cac62', '062d08b3-9386-4b18-9fcb-559e376e801d', '', '', '', 'Zhikhareva.IS', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('42002514-7897-42da-8fdf-4d73d3937e28', '6a21bef6-9e95-4fc4-a183-b4c0ec0d3d73', '', '', '', NULL, '6a21bef6-9e95-4fc4-a183-b4c0ec0d3d73', NULL);
INSERT INTO public."Employees" VALUES ('42048498-2272-4bda-8d35-bf282249f447', '89f7ee13-ec87-4b04-a7c0-2827007e35fe', '', '', '', 'Tscvekova.NA', '89f7ee13-ec87-4b04-a7c0-2827007e35fe', NULL);
INSERT INTO public."Employees" VALUES ('4204b62d-6a2d-44d2-a37a-3bb20981e32b', '4975a9c7-9dda-440c-8bf7-2dba7b589cbf', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('4205b4e5-4bf2-48e6-93b3-72b63c1b14cf', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('420654d3-bbca-47a1-8f64-ff65dda23775', '3165fa3c-f58d-4554-86d3-0ea39dc798f7', '', '', '', 'Kamaeva.OK', '3165fa3c-f58d-4554-86d3-0ea39dc798f7', NULL);
INSERT INTO public."Employees" VALUES ('42067766-2f5b-4c30-a27b-0d9da4a7f049', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('42083a2f-fa52-4f69-a0c3-ac5044dcacef', 'e0b1390e-e903-45ba-b5fd-4513671fc75c', '', '', '', 'maslova.or', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('420a4873-508c-4c1f-8785-62079c7ad54f', '662b7b78-e883-4cf2-9b97-653f9eb8167f', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('420ccfc9-7dd5-4236-83c4-13e87c3b3363', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('420d27cc-2ff9-4f92-9d7f-88a0ff57d837', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Tyurikov.SA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('420d5677-af03-46d2-856d-91754b295546', 'ed7db8f5-f981-47cd-8bea-e09e014dfe7d', '', '', '', 'Bulatova.ElEv', 'ed7db8f5-f981-47cd-8bea-e09e014dfe7d', NULL);
INSERT INTO public."Employees" VALUES ('420d67ed-96da-40b9-bdd1-47a03abcadc0', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('420eea59-a4ed-420c-8920-b5e0290dfa6f', 'acd20419-c319-4be6-b6ec-c0390887d0b6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('421181ef-6cd1-412f-9515-29cef5719298', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('421271dc-6317-4dd2-823e-70a36246ceed', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('421293a0-f969-40d7-b6bf-c36f3e069923', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('42138b48-0611-4d81-8e36-969ee587c6b1', 'c7c5a87b-0984-4540-a65f-8a0c5249cb22', '', '', '', 'Alekseeva.MA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('4213e7b4-c944-4a6f-b09f-151c9161b5af', 'fbe6dbc6-ddcd-43b4-894a-1166ebcfc848', '', '', '', 'Novozhilova.SvAl', 'fbe6dbc6-ddcd-43b4-894a-1166ebcfc848', NULL);
INSERT INTO public."Employees" VALUES ('421545ed-29d7-4ffb-af47-3bede20db4f2', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', NULL, '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('4217b3d3-ebd0-4138-ad4a-fef319f7086f', 'd60eaedd-29e1-4f05-9e83-ff038dc038d8', '', '', '', 'griazina.sa', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('421d1629-79e3-4386-a209-83d76a117c42', '097139f3-8992-4d8c-9cce-e568f8867174', '', '', '', 'Grishanina.TYu', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('421d7af5-4016-43d5-b754-62ff4f2e24bd', 'cb7255e9-f942-4668-af7f-816a8f3509be', '', '', '', 'mordvinkina.na', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('421da835-72a7-4ff7-90cf-4515a1a4ab97', '66fdfd50-fa79-43ab-bf0e-e6199fd8b961', '', '', '', 'Masharskij.AV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('422b6132-c818-4e89-8428-669deb0092c7', 'b928bfe1-16ee-4131-ab04-94036ae86c44', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('422f26d3-424c-4c8f-b881-9e3b9e82d627', '31c10677-0605-4d35-878f-6798542552b3', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('42339ad3-bd4e-4096-8ab9-25843bec4810', 'daae944a-4686-4aa4-a766-8bc1b31d8424', '', '', '', 'Nikolaev.VM', 'daae944a-4686-4aa4-a766-8bc1b31d8424', NULL);
INSERT INTO public."Employees" VALUES ('4234200c-dec2-4801-8aa0-7efee215c2fd', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__435_60_21_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('42362935-d1cf-4695-a2b6-773e5653db0b', 'a634e182-9724-424a-8430-30477f49e169', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('423739e2-90d0-4179-9e0d-a7e291a278f5', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Dedusheva.OO', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('423757ef-3699-4b38-848c-e6211c8a19ab', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('4237b275-23e8-4396-bd4b-f6b1fe52a0c8', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Bachurin.AM', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('4242a9eb-01e5-41df-bf03-b6c9ccdff6fb', 'eb8bd14f-c968-465f-9bab-224dc36a552c', '', '', '', 'Bunegina.ElA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('4243a678-6047-4d16-8b41-3a9045feeae6', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', NULL, '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('42483264-8144-49df-b52f-9257deb68506', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '419_72_15', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('424c4b3e-86f0-41bf-86b1-427b8f91faf1', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('424d79de-8c7f-4007-b661-2ff53b9ee648', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', 'Margolina.VA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('424f8625-4a51-425f-8264-a391ac5f37db', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', 'Bryzgalova.EV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('424fb5ec-8b39-48a0-aee6-8282daaabe4d', 'e4aa6635-463e-48b0-81b4-41e37f7e50bc', '', '', '', 'Sadova.TB', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('42514522-c654-48cb-a5fc-1f5478e7e406', '37fc0c60-a1db-45f4-bf4f-642d745d353d', '', '', '', NULL, '37fc0c60-a1db-45f4-bf4f-642d745d353d', NULL);
INSERT INTO public."Employees" VALUES ('42560124-996a-47a2-85e6-2da0bbcde177', 'cbe27d7e-60d1-4c84-9e95-1d04bf7d91cc', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('4256314d-f5d7-4b54-b863-45dfa33fe787', '0c2a1f59-e010-4a81-a366-9b32bb99f0b9', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('4256cd0f-818e-496d-9d46-11431ef15c18', 'af476589-84d2-49da-9f15-319d916eea7e', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('425af33a-9f50-4ab1-a36d-07d42ab56580', '2d8b5d3e-a739-4d9d-bc5a-0173ede54302', '', '', '', 'Morozova.IA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('425bbdae-a15d-4b4d-bc39-becc2a8fc6bb', 'f1d1e989-3b20-4695-9e47-985c0e7f5380', '', '', '', 'Khalturin.AI', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('425bd2ec-c8ac-4d23-bf61-d9f23b58956e', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'kalgina.iv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('425d3216-b01a-43eb-b876-01c035657dfe', '15439e64-be80-4f1f-beb8-c94bad8e5792', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('425ed9d4-7507-4d3d-8f83-128ec7657a60', '007908ac-e644-4b7e-9649-1906d77c4adb', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('425f3bbd-c14e-47e5-b408-3af502da294a', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4260379a-017f-4f29-9d70-d29cb47a02df', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('4260cf5e-4269-4677-97cc-6d62c832d9ff', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', 'Ksenofontova.NIU', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('42623446-c102-4270-8398-a28f03010b25', 'abfbfb3c-a412-44d9-8061-9bf44d7c5d54', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('4270028b-e2ef-4e39-b24c-8f561ec9ce13', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', 'Khotinskaia.EN', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('42715905-d70b-44a2-824f-12d78bfd2cf0', '656833bc-e655-4311-8381-487c08f92e65', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('42717ec7-2ddb-478d-9be8-e446a1b3de6e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('427498f9-31c1-4bda-9dfb-ab31c9fc23c4', 'd3049e6a-f991-4308-a13d-b546e8d6b99f', '', '', '', 'Vodolazhskaya.IV', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('4275321a-6180-4c1e-a3f0-c34a22df2fcf', '37a8bd12-90d8-4335-969e-0e3d00510c34', '', '', '', NULL, '37a8bd12-90d8-4335-969e-0e3d00510c34', NULL);
INSERT INTO public."Employees" VALUES ('42760dd7-9684-4f7c-ad1a-e9faf4a95466', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('4277e0a4-5040-4051-831e-53648bfa2050', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '', '', '', 'savvina.vv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('427898ef-600d-4b82-9a2e-4aac3be2f638', 'fd5a701b-8fc1-47ee-9832-8f2d83c27531', '', '', '', 'Smetanina.TV', 'fd5a701b-8fc1-47ee-9832-8f2d83c27531', NULL);
INSERT INTO public."Employees" VALUES ('427a3343-ce08-4db3-84ce-78304a35b9a8', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', '', '', 'Brunova.AM', '23ea9b83-bc64-493b-b439-6560237ccfa0', NULL);
INSERT INTO public."Employees" VALUES ('427f1b17-d5ee-4258-b095-f7349c48afb7', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('4280f7fb-c0b8-4f09-b6a9-7d2934a41762', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', 'Kutovaya.TV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('4281bdfe-a06f-4d24-ad43-06c8ea6c83d3', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '', '', '', NULL, '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('428531fd-aeb4-4e7a-8dbf-a2bfa039ef89', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('4286c304-38b3-4e2b-9214-2b87b041700c', '80f0487c-0c3a-4070-aa04-9cb2d48029c3', '', '', '', 'Bezrukova.IuB', '80f0487c-0c3a-4070-aa04-9cb2d48029c3', NULL);
INSERT INTO public."Employees" VALUES ('42894cf5-dff5-473d-ad80-7de6ca8476bc', '06966044-896e-42df-8662-e449bc99d1e6', '', '', '', NULL, '06966044-896e-42df-8662-e449bc99d1e6', NULL);
INSERT INTO public."Employees" VALUES ('4289d326-da10-4ece-8d62-113ae8fcb395', 'aedaa801-5741-437c-a776-2be9491b5e56', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('428ba557-bdf6-4159-96ab-3aaa9add420a', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '', '', '', 'sidelnikova.ea', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('428bdd75-ca99-4f5c-8fa6-5cc2757c9670', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Alypova.EA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('428bec99-bf83-4fe3-8155-17fdc5a73d61', 'ed8aaed2-b6ac-442a-902f-b69a1e47304b', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('428e4fe0-90df-442b-b932-612d6eed0da3', 'f8ce81b0-bf00-4721-981f-0051aa306fcb', '', '', '', 'poliakova.ius', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('428ee6bc-875e-4451-8853-c1e38b92ac4e', '45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '', '', '', 'Volchkova.TYU', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('428f7081-3844-4702-9e6d-77a28307301a', 'ab3625dd-9651-48ee-a407-07345c70f956', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('428fdf73-7104-4323-88a1-5af3c26fd70f', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'egorova.ie', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('4291a7cb-1a18-4ed7-9dec-5dd3957bd767', '05fe156c-51a6-4aa4-ac1f-db130cd058ab', '', '', '', 'Osokina.AnaV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4291dd43-c218-477d-9c5e-f0d817605215', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'khokhlova.ov', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('429379d2-cad6-484c-9d85-842a0b230efc', 'a666b22d-c09a-4ae1-b4bf-e5512406ee5a', '', '', '', 'Plekhanova.OA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('42940212-ec3b-4ed1-bcbb-e772eae65576', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('429446c5-e141-4f22-9d21-bacb27db025b', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', 'Kuznetsova.AlG', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4298de74-adb4-458a-9fdc-c26604e473d1', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('429ac545-1b22-452a-a0b2-711d06eca0a9', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', 'Merkulova.KseM', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('429c8966-57ac-4dbb-bef8-274fe64d702d', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', 'Mayakova.KA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('429d1b4a-5ef7-4e63-b18f-4c09f5cc3720', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', 'Selezneva.NA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('429dcfa1-0e0f-479f-92e6-71c27f9df18f', '24325efc-2bb1-434c-9471-de3926fff5b5', '', '', '', 'Perevezentseva.VerA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('429e4fb7-a52a-4d3d-8318-de5acafa1667', 'e1ec8f2f-c5d2-4b08-a439-1206e87a56fd', '', '', '', 'Vodopyanov.IA', 'e1ec8f2f-c5d2-4b08-a439-1206e87a56fd', NULL);
INSERT INTO public."Employees" VALUES ('42a27440-3cfd-43d5-819f-08ccad13b790', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('42a5329a-3a20-4537-8943-8c05c8826635', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('42a5e961-36dd-4354-b5ed-184ae75189f5', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('42a7ac71-0424-45d3-b655-f913ccdca5ad', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('42a7bd9f-e063-4eac-88dd-6b018854bbcc', 'b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '', '', '', 'Simonenko.TE', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('42ab0cdf-6220-4ead-925f-00d1fad55ee5', '4491ced3-4b8c-496f-93ba-4e24d4315b44', '', '', '', 'Butylkina.NA', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', NULL);
INSERT INTO public."Employees" VALUES ('42ab6da8-340a-4a0a-8b2b-ff6b16769bd9', '719a37ce-35db-4851-9544-0211f2628a5e', '', '', '', NULL, '719a37ce-35db-4851-9544-0211f2628a5e', NULL);
INSERT INTO public."Employees" VALUES ('42acced4-d63a-47a4-a552-1809ac582746', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('42afbd60-9164-4e5b-bf62-c2aedd8199a9', 'a803e24c-8c5c-48d9-b5cc-ab2b23c43c73', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('42b4538c-ad6a-4621-9925-837689b36f71', 'fb93e33a-1a04-4968-a887-ee0814dbc973', '', '', '', 'Bakulina.NatA', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('42b713d4-f712-4020-9007-0fbdbea54bc7', '7e25eab9-2965-447e-9804-8606b3d1afb9', '', '', '', 'Baryshnikova.MV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('42b7321b-5bb5-4527-8b07-0a8fabbae510', '2c0cf138-ca2a-4881-b794-69310d34c5ab', '', '', '', 'Gushchina.MV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('42b7f273-66d6-4d0c-b8bf-53bba0aa1ac7', 'f10178ef-5428-46cf-8aac-a9fbf187e196', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('42b8ecf3-1d86-4948-9610-a3c0c32bb44e', '8351cf02-440a-46d2-ad36-c0938fc3cb82', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('42b92be0-8988-42a6-915b-46c7a660e121', '96427dd4-467b-443c-9b63-cd173312c0ac', '', '', '', 'Malygina.GK', '96427dd4-467b-443c-9b63-cd173312c0ac', NULL);
INSERT INTO public."Employees" VALUES ('42b9e279-a799-49a0-a891-6402247ea476', 'a81f62a0-2509-4728-95a3-b10fe8abc174', '', '', '', 'Sosnov.DI', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('42bba55a-4ee2-45a0-9463-cb418a0adbe5', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('42bbdfbf-1e88-402e-810a-a1c4d16dde18', 'ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('42bc869d-4df0-4dd2-abd6-c00ad095f4b5', '43acf49e-7daa-48a1-80a1-eaad8463b38a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('42bc9a6a-8030-4757-a8fd-23cd9b88fbc8', 'a850ed11-5511-4167-962c-d47aa5243f52', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('42bcb65a-d3bb-4809-b50d-7546466e8ec1', 'f97d0d3e-5a63-48b5-91e6-e8c147246d88', '', '', '', 'Pushkarev.AV', 'f97d0d3e-5a63-48b5-91e6-e8c147246d88', NULL);
INSERT INTO public."Employees" VALUES ('42be0fea-2efd-4c27-9db8-fafaf1b2d0af', 'c46acb2e-68f2-4600-bbb7-ba64b3820924', '', '', '', 'Lykina.NaAl', 'c46acb2e-68f2-4600-bbb7-ba64b3820924', NULL);
INSERT INTO public."Employees" VALUES ('42c2e1ae-7fc5-44b1-92a5-ebd7a54d735e', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Arutyunyan.GE', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('42c4c374-c63b-4df7-9448-3bc5aac57ba4', 'fb4f3634-d48d-4c61-bdd5-8accaf4ce30e', '', '', '', 'streltsov.ln', 'fb4f3634-d48d-4c61-bdd5-8accaf4ce30e', NULL);
INSERT INTO public."Employees" VALUES ('42c6364c-ed02-456b-b813-8cf74cff53fe', '07079fb9-8c06-4a47-818d-b251808ed24c', '', '', '', 'Filimonov.AE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('42c6753b-ef4b-40a2-a600-b83b933e4eaa', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', 'Samsonov.AlV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('42c6bc10-7404-4536-a4df-dce2a62085c0', 'ee7c0ac3-67d7-4886-8d19-a7ee80aecafe', '', '', '', 'Guseva.IP', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('42c9d928-c7b0-42cd-afa3-08b0ad09c0e0', '45eb6072-f38f-4fc5-956f-1b38f2005744', '', '', '', 'Bovkun.SI', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('42cb5e63-f48a-4e0e-9a11-7c7672e92620', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Tretyakova.VI', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('42ce5cff-3f7d-4b4c-b288-795124a28644', 'a4a88449-f496-4ecc-8de4-7898f37c981f', '', '', '', 'Kuksa.IV', '2aaef221-dbfc-4876-8a83-99dc76f3940f', NULL);
INSERT INTO public."Employees" VALUES ('42d03381-516a-49b4-8d60-4ab240370499', '49ed2b40-2625-40dc-ad6c-b3ed89ec4967', '', '', '', 'Chesnokov.DR', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('42d05012-b218-4f0f-9887-7ba0d18d54d3', '18c0c1cb-b9c5-4196-b95c-311c319d0d13', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('42d0880f-e48c-4b90-9089-9f46befbb9d1', '738aaa8f-4629-4684-830b-27afb8d5a0a9', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('42d0a1f4-af15-4981-9538-7956ea29d013', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('42d33578-ee24-4447-84ba-8f240226f51d', 'ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('42d3a1f6-110b-4a84-af8c-7b10ae6abfb5', '771d3dbf-1afc-45e5-8e46-70d75d33e0c7', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('42e2df27-1f26-4057-b05a-b3c787b7dad8', 'b12c757d-ebc8-4bb3-8086-2c90b6bd9c68', '', '', '', 'snegova.ov', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('42e7da77-667c-4811-b5ad-8d94f92db098', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kadnikov.AlBo', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('42ea40fe-7603-4a43-871b-ebf0be1d2762', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('42ebef21-f96f-4b56-aca0-0036f2e71359', 'e1209710-124d-410f-bcb8-551dd8d2b17c', '', '', '', 'Rodina.AlYu', 'e1209710-124d-410f-bcb8-551dd8d2b17c', NULL);
INSERT INTO public."Employees" VALUES ('42ed8061-a385-4604-82c6-43d60300fb74', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Shegolev.NV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('42ed8cf6-5760-45e9-be4c-57393d211f7e', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'lukovkin.ae', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('42efd749-d5ec-42b4-814a-49251ffe587f', '9d8e1344-e6e7-452b-8a17-e69bade44ac5', '', '', '', 'Lokteva.MV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('42f07f45-3ffe-422c-af14-e962239852b7', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('42f140a0-1857-4277-89c6-e3f76390d804', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '', '', '', 'Shataeva.EE', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('42f5b677-f983-48d3-8568-3e52a61807eb', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('42fa9e39-1bcb-4109-9a34-b5512a363b01', '4c69c741-c00e-4049-9d07-6ff8c8ad2376', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('42fb1bed-5366-4f7b-b83d-f6498b30293d', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Pivovarova.AP', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('42fb626f-7ab0-43d0-a7e3-05343851eb91', '9b079ec5-edce-4dce-abb2-162ed2d640f8', '', '', '', 'Vostrykova.NaAn', '9b079ec5-edce-4dce-abb2-162ed2d640f8', NULL);
INSERT INTO public."Employees" VALUES ('42fd2499-b199-4fa3-a4ea-35e2dac38ed9', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Xvatova.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('42fd5162-f0b4-4ae5-acef-0ace5cdfa5b0', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('42fe986a-572f-45e9-8396-5e9d8bd71b2e', '1b0e43a9-4c41-4f94-8a88-7b29db037a1f', '', '', '', 'shishina.vv', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('42feebca-5aeb-4471-b031-3a2f4edbd8d6', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', 'Postnov.PA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('43006955-a455-46b0-afc1-6384c232f76a', '1ac4c290-a6f3-42c8-9bbd-eea6d5d12d7a', '', '', '', 'Antonov.AS', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('4302b999-c02b-41d5-8cbf-2ad7e115fad3', '42d0c242-0597-4a12-bf2e-08c7186659d3', '', '', '', 'Borovkova.EA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4304d38e-bd3b-4b89-9b02-7d8563c9661d', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('43063cf3-2048-46d6-bc0e-3d4d45fdcfe5', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('430a784f-2787-4bd0-859a-0582b184dce5', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('430adb45-5ca5-4116-93dd-5e5a780c5f5c', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '', '', '', 'demin.an', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('430e3dea-6a76-42c1-9f4d-cf1064c4049d', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Malkina.EG', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('430e41a4-e85e-403c-ad4b-d515835a0f0a', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Gushina.MRS', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('430ea5c0-fb5f-435b-8fde-e49ba1d2abd3', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', 'Kozlova.TS', '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('4310a2de-0d34-4b4e-af3d-04d67a435556', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', 'Rodina.MaVi', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('4310d39d-cd24-4718-a6ac-e6fa2f559f02', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__430_17_09', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('43139d16-4b73-4beb-85d0-4d72cc2db675', '41370735-b151-4b12-8951-32e893e12b76', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('4317154b-74b4-4312-8ac8-fd464a6c6b4e', '40a04947-c24d-422c-94ba-705bfc348920', '', '', '', 'Svecov.PO', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('43199d86-e231-4f63-833d-51bacf021764', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, '_439_04_99', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('4319db0c-8731-4cd7-b02f-8fc3221dc7b1', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', 'Kamaletdinova.YA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('431b8186-a2ec-4ab7-b34f-3718d44c2785', '50310bde-cf44-4c60-8d1b-ecfe7444bf0f', '', '', '', 'chesnokova.av', '50310bde-cf44-4c60-8d1b-ecfe7444bf0f', NULL);
INSERT INTO public."Employees" VALUES ('431e3276-e252-4a29-a8e8-76ff718d943c', '9156cab8-03e9-4a79-84d8-b89f676ceb4d', '', '', '', 'militskova.ov', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('431e92c3-b9e4-4300-807c-360c665c835f', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('431ec0a1-c447-43c7-afb5-11c98ed174df', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', 'Ivanova.MA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('432229c8-e09a-429f-846e-4d007c24127d', 'd072d08c-fb2d-4d5b-b9f5-019216e5e8d5', '', '', '', NULL, 'd072d08c-fb2d-4d5b-b9f5-019216e5e8d5', NULL);
INSERT INTO public."Employees" VALUES ('432251eb-9ce9-4498-b763-54ea2cd30910', 'e0682936-e74d-4e0d-a908-44d753b833c8', '', '', '', 'paniushkina.en', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('43290c8c-d350-44e9-8dae-5149f3361221', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Tarasov.AA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('432d32ec-414a-47a1-b3ca-e2bfa36028b1', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Levakova.AI', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('432f083c-366f-44c7-a921-dae8eb6415ec', 'aad10ffa-e178-43bf-906e-0bbf29f1abec', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('433058b0-8897-40da-b1a5-b1dc2d3a1a35', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000336', 'GREN-R-000336', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('433405ec-6f66-46bd-b84c-ce2295e06601', '8749c470-6947-46d5-8010-80c6ad9c6fc3', '', '', '', 'Lazareva.IV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('43390d0f-4e5d-465c-bd21-33a5934ad4c0', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', 'Kadinova.EI', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('433a3a25-044b-4f44-a62c-a1a8a6b25d38', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '', '', '', NULL, '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', NULL);
INSERT INTO public."Employees" VALUES ('433a3a33-bb14-42f3-b7c0-16b413f1d1c0', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('433dc6cb-234b-4787-87b2-87fc57d64a51', '124f83b4-5380-41c7-8843-f35b9a3027ed', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('433e1a00-aa78-41f4-928a-d38c7ac03cf2', '03d61cbc-774e-4e44-a166-1b3a656ed5ef', '', '', '', NULL, '03d61cbc-774e-4e44-a166-1b3a656ed5ef', NULL);
INSERT INTO public."Employees" VALUES ('435063f0-44d8-4b2c-895b-99887ae22726', '06eca241-e00c-4004-8bf4-823560c1d98a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('43512f6c-f684-45fb-84e6-52c0335bc4ea', '6f40f310-5976-46a4-a149-2b4427526f29', '', '', '', 'Vodopianova.OS', '6f40f310-5976-46a4-a149-2b4427526f29', NULL);
INSERT INTO public."Employees" VALUES ('43514bc3-be42-499a-bd81-d1870cd5fcb3', 'd1b9f7a1-29a4-4233-9fd4-694d4df95978', '', '', '', 'Zayceva.AnV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('4351c8b1-83d7-4acc-b2f1-85ab5fffc63e', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '', '', '', 'Guseva.OkV', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', NULL);
INSERT INTO public."Employees" VALUES ('43550454-8bb5-458b-a837-ec25a08ec9e9', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('43556470-24bf-4cd0-8a63-e48ebba7ff9f', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('43561767-518c-4a2a-ba83-5cea855268ad', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('435aa3ed-d7b4-4e77-94cd-9e9529358e97', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('435adca0-1348-423a-9b54-9c84f390a5ac', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('435c5ae5-05dd-45bd-bd0d-f2d08cee4956', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', 'Korobkina.MN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('435ce72f-aee1-4850-94fe-c519772cd0ac', '87807d02-024c-4a71-bd0e-f828300b379a', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('436171af-776e-4c0c-958f-1ec67723241b', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', 'Gordinskaya.ID', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4364c592-cd52-4b0b-beef-b6ef5cbde43a', '0aa000d6-7f8d-4c37-8aa8-8668fc7bd248', '', '', '', 'Pavlovich.LR', '0aa000d6-7f8d-4c37-8aa8-8668fc7bd248', NULL);
INSERT INTO public."Employees" VALUES ('43653b45-ee40-4132-9219-ccd1a3de8a7d', '99b2a25a-d4c0-4558-a9d0-1115defec858', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('43699233-9aa1-4e68-92db-e53bfb7b7183', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', 'korovina.en', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('436b5bdd-95b1-4008-855b-83bd1f03be18', '0277d782-215e-474e-a772-5ff921480fbe', '', '', '', 'kuzina.el', '0277d782-215e-474e-a772-5ff921480fbe', NULL);
INSERT INTO public."Employees" VALUES ('436d2283-8bbf-4079-8e2f-a8b003afb00d', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('43715fd5-26bc-48e7-88c0-735ec709e3f3', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('4372ef9a-f82c-4e0c-9223-bcb3f40a78cd', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', 'Chernova.DV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('437403aa-6091-4ad2-86f5-5485341318f4', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'Smirnitskaya.VV', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('4376563d-c5f0-4694-803f-caca2caca0b0', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('43790c90-c0b5-453e-89d0-d80bf851efc9', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', 'Artamonova.ALS', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('437b79bf-a345-4909-9cae-d295f46368ab', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', '', '', 'Tcvetkova.OV', '5557109d-d19f-42a8-bc35-4e9ad30c6666', NULL);
INSERT INTO public."Employees" VALUES ('438355cd-f1f4-43ba-b151-fa606da5001f', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'Cherentaeva.NA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('43839ad4-355f-48d2-b546-b81dc8d31b9f', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'Yakovlev.SV', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('43844c6e-d63a-43e1-8407-58e939a49f2a', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', 'vytnikov.iv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('43848b63-2d6a-4f87-ad41-3c45b8eae063', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'kniazeva.an', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('4387d17f-f2bb-4d51-93c7-ed8e12905eac', '0445c677-7c0b-435a-aea2-9d69f0259666', '', '', '', 'Novikova.LV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('438c68f6-a1e8-4272-aa2d-21a8c3d187e5', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('438dbc2c-f675-48df-a98e-d1e6a2c562c9', 'fa95fbb7-4910-450e-ad5b-ae01651cd770', '', '', '', 'Luneva.MV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('438e3eef-d642-437b-977e-c749bd7bb015', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('439038a1-a70c-42d1-9d08-ff4e19056287', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Zanozina.DA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('43945e4b-3911-47ce-84be-6cb14abd923d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Sherbakova.NA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('43981b9e-542f-434d-bfda-d71c63b9aa37', 'd2359c92-ec45-4364-b779-7c9ead105b1e', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('439b6590-1cb6-4c7e-ab22-0de86e37eb27', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('439cbdfe-0241-4c11-ad08-a7ec488128c2', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Toshchev.NN', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('439f7484-a6c2-44ee-a38e-48de8efc02c9', '771d3dbf-1afc-45e5-8e46-70d75d33e0c7', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('43a01333-1ee9-43fc-8b08-c69e8a775b05', 'e4874c03-b15a-486e-8494-5bb5b2b610a9', '', '', '', 'zaitsev.as', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('43a0e991-3866-479e-b057-7e30e00aa753', '53e9d017-ed06-4551-8b35-afe2a0818813', NULL, NULL, '....', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('43a4104b-f9b6-4fbd-8f7e-2a4ecb4d8417', '87903ce3-751b-4d12-909b-1431f928ae2e', '', '', '', 'Makarova.IV', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('43a4ddfa-76ab-42a7-8f7c-b3ada4593f4a', '67b219c4-062c-4ec7-b476-054f71826371', '', '', '', 'karelin.sv', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('43a61965-e6a3-4ca0-b49b-426c176ffde1', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Mitina.ElA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('43a72fbe-4da4-4cdc-b236-00d0cd71690d', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('43a8ea45-93dd-4ef7-a06a-126183284c3f', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('43ab0980-144a-4105-9e29-8ed3c8637dd1', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', 'Kuznetsova.NS', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('43ada71e-fbc8-4b81-b513-f532608d151e', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('43afa5e4-3212-409d-99b3-4c81d52bffad', '97c14b44-bfb4-404b-b585-e7be0e4feea5', '', '', '', 'Vasina.TV', '97c14b44-bfb4-404b-b585-e7be0e4feea5', NULL);
INSERT INTO public."Employees" VALUES ('43b074e6-b293-4a7a-b759-bdb658a14299', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('43b108fd-022f-4eb2-a740-07db1e6a9815', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', 'Vilkova.AAL', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('43b62602-5e11-4aff-810d-152e72588ebb', 'e8bbad05-eeab-4e55-91a3-ab61d944ab94', '', '', '', 'Kobirin.VMX', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('43b6f091-93b9-43ad-957b-46b1091da24f', '3580f7a6-f2f7-45da-9a7b-5647f092a883', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('43baf20f-ea70-4f30-a40f-773c395ae295', '6e113cad-7162-4c32-94bd-8235b028c5a1', '', '', '', 'Gogina.IV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('43bcaf1a-6c2c-4148-9667-5c17e00b0cd2', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '', '', '', 'savickaya.NN', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('43bfd19c-d172-4753-9e14-299f53c10251', '93181c35-c8f7-4f3e-a34c-e50756188dd9', '', '', '', 'Shulpina.OA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('43c1dd2d-bc40-48c2-be1a-3831fa926a33', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('43c5730c-006e-431e-859e-b8e6e35ad78a', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('43c90c64-d48d-456f-a82f-4d2535f580ba', 'dff116e6-604a-4b6e-83f7-d66aa82644bd', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('43ca64f5-32bf-4f16-b974-2c6eb102bc27', '69a7d737-4caa-4b65-b9b5-4dacb4324124', '', '', '', NULL, '69a7d737-4caa-4b65-b9b5-4dacb4324124', NULL);
INSERT INTO public."Employees" VALUES ('43cb2399-1fba-4bf7-82e7-fc41647df496', 'd67e7456-58ad-4770-8f77-0cb712f78db3', '', '', '', 'Ushakova.IS', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('43cd59fa-79b1-4ad7-8035-f80b97c12323', '0474da42-c377-48e7-ab56-45b74036f5dc', '', '', '', 'Leontieva.ES', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('43cda3e3-2f2f-4184-859f-fc93270179f4', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', 'Polekhina.EV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('43ce0e4e-d3d5-4b54-932b-570788c158bc', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', NULL, '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('43cee58c-13fe-4295-9dde-debfb3a20ba0', 'a8801380-dde4-4319-bd34-1791a725d080', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('43d600ec-34f8-460e-8ece-a60f2fec1417', 'b7e574d4-45a2-4ce5-8e6b-cfefb1fdf36f', '', '', '', 'Popova.AA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('43e33734-0c4d-41bd-a928-163bc1e687aa', '309b5730-0f3d-476b-aa42-d79f6f496934', '', '', '', 'Terekhina.MV', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('43e3e8cb-a242-400b-bca0-2d474e4f49b5', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', 'Shmyrova.KY', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('43e4dc5f-e50b-4cc5-98c3-5b73a5614224', '3af779a9-111e-493d-bc72-273630684ce3', '', '', '', NULL, '3af779a9-111e-493d-bc72-273630684ce3', NULL);
INSERT INTO public."Employees" VALUES ('43e5c921-37ce-4e91-b345-34b9465edd4d', '9f2103fd-0922-4abe-9af1-87cf91d875f6', '', '', '', 'Novikov.RA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('43e60eb1-9cfe-46b7-8725-c94c695aade9', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Lebedeva.OlgNik', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('43e8ed0a-d4ab-4a3a-9595-83470eff5293', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'smirnova.luvl', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('43eab56d-45c9-4e4c-a1ed-8b238a232483', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', NULL, '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('43eca917-23b1-4037-a809-2284e0f88c9c', 'e2f4a722-eed7-4045-bd34-91446f5a1591', '', '', '', 'Kruglova.MIu', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('43ed8841-42a1-478b-9091-db210edb573f', '7ba8eb7e-9a04-42eb-89ab-ac362a08bdbd', '', '', '', 'Malinovskaya.IN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('43ede6be-72bc-43da-b921-b6b0c38ab729', 'dd310062-6130-4183-a0d6-d72ede62a171', '', '', '', NULL, 'dd310062-6130-4183-a0d6-d72ede62a171', NULL);
INSERT INTO public."Employees" VALUES ('43eff517-c905-474d-b124-a9390aa35b66', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('43f23c44-e0f2-4b63-845f-a3d6f857b4e3', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Zhovnitckaia.EV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('43f3136a-c499-43ab-9139-da4312daf889', '0cc3de80-1ea9-4055-aa5e-63a94756b76d', '', '', '', 'Zajcev.SV', '0cc3de80-1ea9-4055-aa5e-63a94756b76d', NULL);
INSERT INTO public."Employees" VALUES ('43f4be1c-2a7a-485b-86cf-ea12788747de', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Driga.OI', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('43f59659-4142-4832-aa13-005f9a314ae6', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('43f70087-9756-4559-b206-d2db00cc2228', '7587d725-4a47-480e-aaa4-b35337021b8d', '', '', '', 'Kiseleva.ElVia', '7587d725-4a47-480e-aaa4-b35337021b8d', NULL);
INSERT INTO public."Employees" VALUES ('43ff66c5-9ef4-40ee-8a84-d95717ac015d', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '', '', '', 'kinziabaev.sn', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('4400cd28-3e1a-40eb-a231-f187a01cabcd', '45a0c494-811e-48be-9767-63065af1d05c', '', '', '', 'Ivanova.EAA', '45a0c494-811e-48be-9767-63065af1d05c', NULL);
INSERT INTO public."Employees" VALUES ('44020f74-45c4-41b4-8056-3371eee87a8a', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', 'Nazarova.LRu', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('4402fc9c-8e35-4cd8-aa87-433d8c63854d', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', 'Oleynik.ES', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('44030ced-09f2-48d4-a491-ebc93b043987', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('440557ec-4d8d-4f3f-9748-e33613bb3883', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('44075322-74a4-42d9-970f-8416ef3e4ce1', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('44078a53-6388-4461-9b40-8abd7fd6bb41', '4ecc27d2-5a89-41bf-944b-e8032c755c66', '', '', '', 'Novoslova.EV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('4407cf57-55b1-483a-ba74-36af37afe92e', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('44090ffd-d587-4c46-ab7b-7556c2fd8ef5', '44748581-6480-43a1-98a4-e6fad534e52b', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('440ae109-9e7e-4cde-a5c9-44678627ed66', 'ed34f1a1-c029-478e-ae71-d60c0948b729', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('440b0ec8-1b1e-4e32-ba0b-943b1508927d', '07a5cf9e-f211-4d37-ba00-c8d214f04693', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('440c976d-acb6-489a-8d37-9f070d60fbe7', '1604ce05-faf7-4250-a960-00c8039297ef', '', '', '', 'Rodionova.TI', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('440cbe1c-de6d-452a-a906-bd1434556912', 'ce7bd2aa-3881-471d-8e9e-a758033e06e2', '', '', '', 'Bykova.SVa', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', NULL);
INSERT INTO public."Employees" VALUES ('440e8fb2-291f-437c-a0b6-d9a45fa98fe2', '20853085-4e97-4e7c-bb4b-a8c2b1399b0d', '', '', '', 'Taktaev.AV', '20853085-4e97-4e7c-bb4b-a8c2b1399b0d', NULL);
INSERT INTO public."Employees" VALUES ('440e9f9e-68b9-40e5-acfb-033ebbd1323b', '1d6a93e4-3b9e-46ab-a6b4-0f52a68db1d2', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('440eeade-42df-400f-8fb5-6b213e9a866d', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'Karavanova.MM', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('441169ba-213f-404c-973a-90a319e9d56e', '85747dad-7579-4eb0-8363-f0c5691f1101', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('441669a8-39f3-4f04-acf2-2bc3d554ff4b', 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL, NULL, '_', NULL, 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL);
INSERT INTO public."Employees" VALUES ('441862a6-d23c-4500-8d39-79060fa7236a', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('44188c1d-3ef1-45bb-9979-a3b51b17e7ab', 'c526adf3-2257-4a57-b9de-fafd75a6c9f2', '', '', '', 'Elistratova.EvA', 'c526adf3-2257-4a57-b9de-fafd75a6c9f2', NULL);
INSERT INTO public."Employees" VALUES ('441900d9-9fa9-45c0-b987-c139464e7a6e', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Gushina.EA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4419dcca-4585-4137-90a2-9471f633aa5d', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('441a159d-4a42-4c1b-9f54-6a5e08e4108b', '7eedafc1-a89a-456f-a5bd-f26fa53062d9', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('441b3b6b-7668-4b65-acf5-506b997f1553', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4420822c-8af4-4503-be9c-0fd97e7d9bc6', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4423f42f-9518-46f6-93b3-4febd2b80ad0', '518c137b-3504-40e9-ae45-9ee83a0d5c06', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4423f544-23e8-4d7a-80be-7527ad0ab8cb', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', 'Krikunov.KP', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('4424fec7-1b00-4429-ad57-29562fe970f1', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('4425e389-228b-41b8-9688-02bb622fb597', 'ea4688ac-89a6-412d-aa62-f4e3beed35f8', '', '', '', 'Kuzmik.EA', 'ea4688ac-89a6-412d-aa62-f4e3beed35f8', NULL);
INSERT INTO public."Employees" VALUES ('44262203-64f5-40d2-9464-7dcaa6b134c2', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', 'Bolshakov.MYu', '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('4426fa4f-32c1-49c5-adc3-cebe691da176', '994cd2f4-245b-407f-ac0c-3106952baedc', '', '', '', 'Burova.NS', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('4428a80a-1db6-4137-9bf2-d7515f32ab1a', '5fddc249-6c84-4de0-9c09-c3d3570cd75e', '', '', '', 'Prytova.EA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('442c7835-b4f8-43c1-bcae-19c2d4d567bc', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'Maslianova.GN', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('442ea66f-f842-436c-9c9d-befd5a2e02a1', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', '', '', '', 'Ershov.VlV', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('442f7399-3ee1-4428-bf79-a43780fce9cd', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4430a994-36bc-4729-9194-48719eec17a7', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Balahnina.IrAn', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('44322c48-a4ad-4ca2-bd83-02d69ee32220', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', 'grigorev.ov', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('44323237-a768-4f8d-a9dd-31dfc5df7653', '97981d32-c3a2-4a54-906d-1fadcaccab29', '', '', '', 'samsonova.oan', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('4433afa2-e49b-411d-a261-7931640950eb', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('44361cd1-8bc1-4c8e-9295-94b8856962f4', 'e7ccd22b-1f4e-459d-aae0-e56231d1c310', '', '', '', 'Saukov.AN', 'e7ccd22b-1f4e-459d-aae0-e56231d1c310', NULL);
INSERT INTO public."Employees" VALUES ('4438bbb5-290d-4179-a43d-6b6678e6b63f', '71824182-ab47-46e8-88d1-890a7ce61f8c', '', '', '', 'Lopatnikova.TV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('4438dfb1-81e1-4011-a24d-9aeb8bf172bd', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('44392f59-9b3b-45f9-883d-88086d229000', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', 'Zaharova.MaAl', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('443b04a8-d2c5-4ec3-a6ec-61526b6ef35d', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'Tcybrova.TA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('443b8fd3-a4f7-4288-b63e-a60308a8c1a5', 'd154871b-74cd-4a78-b84b-2b9bebde5b34', '', '', '', NULL, 'd154871b-74cd-4a78-b84b-2b9bebde5b34', NULL);
INSERT INTO public."Employees" VALUES ('443c6e57-5a20-4467-851c-be1cf1a72096', 'bbdec2db-c934-4009-bea3-754ede6fae20', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('44428ffe-f4cf-4b49-8a86-b243c38fc2e7', 'f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '', '', '', 'Sokolova.EP', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('4442f353-caf5-4667-a224-1aa94ce4f332', 'e6fadbd1-f764-4d33-aa70-2a0259e0e267', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('44438062-ba23-4203-8297-03e33b40a449', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Kozhohina.OlN', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('4443d2a0-0d3c-4aac-a564-8243e8a3ffe7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___,_._.__00', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4445afd6-9485-4866-90c1-a6698e149e3f', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('4445d20e-473a-41c6-b76d-1eb7332dd622', 'dd29de60-ccc5-4dc1-b01b-1240dcbbf4d0', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('4447a2f5-da61-4699-8cde-526658c31497', '8ec9e4bb-d3af-40b0-8a74-fb0275443a00', '', '', '', 'Bakoian.LD', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('444c325e-b1f9-439b-8e32-0b67820fcbe6', '127fa060-e647-4ebb-b848-08efbd01a6c2', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('444ce4bc-6f70-4440-89ab-fa4db05245c5', '82aef599-decd-4da5-98a3-5017138d2a42', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('444f3e7a-68e0-4268-b6a1-2564e2e359d2', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', 'Mukhina.EV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('44509403-3423-4ac1-8e1f-19322c2ba515', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', 'Mustafaev.MM', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('4453707f-2e0a-4ebd-988f-d28b94649020', '1db6848b-2a22-4910-8071-34cc4262fd47', NULL, NULL, '_', NULL, '1db6848b-2a22-4910-8071-34cc4262fd47', NULL);
INSERT INTO public."Employees" VALUES ('4453e4bf-c9eb-4fc5-bc8e-6707d4e612aa', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Upirviczkij.NE', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('445500ba-dbd6-4045-93d0-be2f6aae601c', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', NULL, '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('4456ff20-b0af-4216-b392-fb80858386e1', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('445769fe-771b-40dc-91bd-481d382091f4', '6e61d1f9-4669-4507-b88b-d1d145a149dc', '', '', '', 'sharynina.iv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('44595b6f-2f7a-4724-bdc1-69213f2d2766', '86f17426-a124-4375-a6d8-f831c2395040', '', '', '', 'Kukushkina.NG', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('445dcd6b-3a44-4eea-846b-a5a920a7c474', '64ca1304-05b8-465c-a2d6-d4ed8c5fe83f', '', '', '', 'Kleshnin.OP', '64ca1304-05b8-465c-a2d6-d4ed8c5fe83f', NULL);
INSERT INTO public."Employees" VALUES ('445ea74b-0b58-40c9-bec6-89ac148b4fae', '477c464e-2de3-45b6-8775-99216465e343', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('44647187-509f-4bf3-8b4f-9d1d53decb12', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Ovcharov.AA', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('44652ccf-1bf7-4822-a214-665a9aaca737', '4bfeea3d-4ca9-4f1c-9876-76b0c8094270', '', '', '', 'Oleynichenko.IA', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', NULL);
INSERT INTO public."Employees" VALUES ('44698e32-30bf-4fe3-b586-6d7c67a63759', '2e9e7917-0349-4aaf-b77f-cf416c760289', '', '', '', NULL, '2e9e7917-0349-4aaf-b77f-cf416c760289', NULL);
INSERT INTO public."Employees" VALUES ('4471ac45-3667-4bf3-bd6c-1e85b895d4b1', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', 'dzhuraev.zs', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4471f562-7c16-4902-8f82-e48833a93497', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', 'Akafeva.DV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('44738001-5353-47cb-b6bc-4d5114a42bde', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Trifonova.AE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4474099e-1e37-40e1-9b1d-8d9707d29856', '66707ce3-dcad-46f4-81a7-355ded15db2a', '', '', '', 'Dashina.LG', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('4476e412-14d9-47ae-ad51-55274ac54248', '089c08c6-6184-4b47-9ded-b6872b74914f', '', '', '', 'Kireenok.NG', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('447ae64e-8370-4111-835b-1f7c34ce7bbd', '93181c35-c8f7-4f3e-a34c-e50756188dd9', '', '', 'Ѹ', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('447d34da-547a-4c6d-9a13-d0ab2a05c91f', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', 'Ermakova.GY', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('4481a769-fb2c-4642-8c4e-49c156bbbe2e', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kosareva.NB', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('44839bdf-1a22-4475-a80c-feaeb4d0a70a', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4488cb3c-2f8f-435d-a26f-70232649de89', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('448a2881-6064-4c05-aef8-31473c121fd7', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('44944dda-1acf-44d7-8256-7e77c4ff0d8b', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('4496582d-86f0-41f1-b0a9-97b26d14fd3d', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', 'Korotkova.IA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('44968e13-ef45-4219-9cd8-e050940380bc', '9afa4d7a-65ae-40c1-a1af-80e7ccf8d623', '', '', '', 'Merkusheva.EYU', '9afa4d7a-65ae-40c1-a1af-80e7ccf8d623', NULL);
INSERT INTO public."Employees" VALUES ('449a09af-293d-4b09-a046-a55248821885', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('449ae533-04f1-4b2c-9dca-4d3f1a93a174', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('449c4c94-9ec5-4624-8e48-712a6ca9b867', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('44a12748-7d2d-470e-8c04-3842eea3b61b', '81bd39eb-428b-480d-abfa-22d3184d444b', '', '', '', 'semenov.ve', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('44a291af-0659-4392-897a-4d9ec3ae90b4', '4345b522-2325-4fca-afc5-aca0514e2a84', '', '', '', 'shchadnova.ev', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('44a53d16-2c9d-4f4d-b242-1f475f662a13', 'ea807a74-c376-4d2c-8397-652b5a664530', '', '', '', 'Mineev.EA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('44a699d1-fa30-4da7-9909-4da6f537e0df', 'ccac4f68-a4db-44bc-beaf-f647ba78f836', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('44a78e07-8cbe-48cb-9d63-00a0126e9385', '45a9433f-78aa-4078-9d70-75674e351b15', '', '', '', 'bachurina.mv', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('44a911a2-042f-484d-867e-7c45459002c9', 'beed61e7-9f69-45ae-9574-588b68975b6d', '', '', '', 'mikhanova.ov', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('44a94785-3b37-47c7-8cf1-9a434152f012', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'Kostin.AA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('44aa9b91-2d82-4a52-8973-8d145197930c', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('44aaf2f5-0f6c-4197-83e8-0cde21931911', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', 'Lebedev.VV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('44abc4be-8361-4868-8824-bcd5b34caa46', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('46c23e7d-e6f4-4c57-b0a2-b089730fcb66', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('44ac4e37-8f50-4686-9643-c7df47da3121', 'b2cb79ac-e19a-42ff-8c20-99163658f226', '', '', '', 'pavlov.an', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('44afaf6c-833f-42bd-81e8-7402759c6ceb', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '', '', '', NULL, 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', NULL);
INSERT INTO public."Employees" VALUES ('44b118fa-c829-4508-808b-ae9e623c4193', 'b9a56342-4548-4f32-974c-1e551bcf637c', '', '', '', 'Ovcharova.EV', 'b9a56342-4548-4f32-974c-1e551bcf637c', NULL);
INSERT INTO public."Employees" VALUES ('44b4f6db-b136-4f1a-ba85-ce108a05a283', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Petrova.LaGr', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('44b6da5a-88f1-4217-b524-efbdb099b5d1', '0a1901df-b4cc-4698-a967-872b30e2cdc4', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('44bd3cae-936d-4026-8e61-fbebe5394a81', '718fbecc-2e8b-468d-842d-d17d61411eec', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('44be2317-4f30-4d4e-9fc1-5e9e2df55278', '540f3603-e463-4bf7-a4a8-80e95a668766', '', '', '', 'Garanov.DV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('44be89ad-a06f-4e26-a7f6-9be6db6f3075', '3bd9cec1-2561-473a-b522-fb8b68ae8e75', '', '', '', 'Fomina.AI', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('44bf42e2-4d4e-4ba0-9b7e-1f67de2c6050', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kheferl.MA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('44c13fd3-5d71-4c9f-82fd-0a37bc13b3fb', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_435-60-22', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('44c22167-778f-4cea-9b3b-c0b30714e0b6', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-75-62', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('44c29b21-01e0-4327-9c13-a53c1ec687a3', '90f9c006-ecca-44b5-8710-f5d083573003', '', '', '', 'Flenova.LN', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('44c44ad5-0284-4508-a7e8-5f759dc916fc', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('44c4f5d0-9778-491b-98af-858f83a928e4', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_15_73', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('44c80dec-d920-4110-b4f5-2752999b8b6b', '54acce6e-5a29-40ba-850a-b033893cdf49', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('44c945f9-dff6-4ee0-8260-61c39f925eb9', '1e21cf41-1b90-45ec-a66a-ab8c297e7a2f', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('44c9fb85-2d36-422a-b494-07a3df3a32e2', '88fccb81-c24a-4cfc-95fa-1ec3e01bfa33', '', '', '', 'Bragin.OA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('44ccad57-b72c-48a9-9283-dc0084f464b5', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', 'Frantsuzov.LVM', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('44cd54af-807f-4304-95ed-0bf2fc3f407f', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', 'Korableva.OI', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('44ce5a81-89f3-4d9c-9d37-b65b27f07f89', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('44ce7471-0cc0-406c-a6ad-7fcc06acf194', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', '', '', '', NULL, 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', NULL);
INSERT INTO public."Employees" VALUES ('44cf2bc6-df3a-4647-b61b-e369b24134fd', 'c9b7c5c5-cfb1-4b21-b3e1-d1f7d1fe0983', '', '', '', 'KomarovaTS', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('44d0466a-ef6f-487f-932b-021c41ebbb13', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Grischenko.OV', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('44d0a7dd-ab6e-483c-95db-541dbb134d62', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '', '', '', 'gagin.ea', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('44d1d151-11df-4f1a-b8b2-327d6e11f01d', 'c0d46fcf-c17c-4266-84a6-329c8aa8d001', '', '', '', 'Novikova.NaAl', 'c0d46fcf-c17c-4266-84a6-329c8aa8d001', NULL);
INSERT INTO public."Employees" VALUES ('44d2edbd-f30e-4ce8-9138-a329dd3fe824', 'cef1fd92-84cd-4bd8-9fbd-578c6cd79637', '', '', '', 'naumov.na', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('44d6fbf6-26ba-440f-8153-34217d890520', 'b91a6141-f4ef-4402-98f6-ca3f8edfc33f', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('44d75d60-6b3f-4870-b988-420b1f49946b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('44da48f1-ee30-4071-a4fa-f453f902963a', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', 'vorobev.ms', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('44db6fe8-e35d-4fed-a787-a245d5a61264', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Vasilyev.DeAl', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('44dd29fa-fa9a-4109-9b71-037ec788a705', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Belova.LV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('44dd7710-0c88-4bed-84c4-a2f113393b54', 'db15c672-e3ae-4a9f-928d-77b79bbce210', '', '', '', 'Presnyakova.OE', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('44ddc871-e636-43b5-bd3e-931c64e7dc77', '762eb254-194d-46e0-9b86-a7cbcc08134a', '', '', '', 'shmelev.nf', '762eb254-194d-46e0-9b86-a7cbcc08134a', NULL);
INSERT INTO public."Employees" VALUES ('44e19e66-2d7a-49b9-bb71-89453d3d16b1', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'brekhunova.ev', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('44e26358-aca2-4f61-8ef8-3bc449857047', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', 'Muratova.OA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('44e3c287-257c-4e55-bc0c-d12c5738ae30', '3f8baa33-0b96-42a5-8ce0-e8ecb28289b8', '', '', '', 'Dryagina.OV', '3f8baa33-0b96-42a5-8ce0-e8ecb28289b8', NULL);
INSERT INTO public."Employees" VALUES ('44e6399f-c84e-462b-817c-44f8618ab6d7', '77d7a854-e2f4-4178-b365-fcbfafd1bff3', '', '', '', 'Arapov.VVL', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('44eb29b5-bcd0-438a-b0d1-dafb79c7ad23', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'Zabegalova.MP', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('44eb3807-e24b-4cb9-b208-5c67bdd9a788', 'a4a3e23b-a5d1-438e-b0d3-efbb55955d64', '', '', '', 'Ovechkina.OV', 'a4a3e23b-a5d1-438e-b0d3-efbb55955d64', NULL);
INSERT INTO public."Employees" VALUES ('44eb40e5-41a4-4e66-aded-28366af58e87', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Zverev.MaVl', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('44efe62f-0767-44bd-ae00-656b3dd011ab', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('44f13052-a6cc-4d4b-930c-83f1463b63b3', '449ede35-9eec-4a5e-8ff9-b71f6ed5d135', '', '', '', 'Makurina.LS', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('44f4c3b5-fc71-46ad-b728-6c351330b8d8', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', 'Budkova.UV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('44f8830b-0181-4ebd-b2cc-3e4dfb7c7e34', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'shamaev.am', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('44f9349d-b791-4e3e-82d2-f90bf8650179', '000b133a-b1c9-4091-a36f-dbda18678220', '', '', '', 'strukova.ea', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('4500e4de-1a67-4766-8f34-9ba8ca25607c', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Sergeev.AV', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('45055e5a-75e2-41f7-a9ba-53775a5050d4', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('4509fb6c-1ad8-40fb-b907-b7cda35dee21', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('450db21a-0b4e-4578-a9e8-6fbc745862bb', '83d09182-daa7-420d-a83c-cd9431acde95', '', '', '', 'Tarasenko.SePe', '83d09182-daa7-420d-a83c-cd9431acde95', NULL);
INSERT INTO public."Employees" VALUES ('45129dd8-0528-40a5-9dc1-b523966dbb4e', '5ab6c36a-27d5-4fe9-8716-50f3b9129450', '', '', '', 'Serbul.OkI', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('4513981c-8636-47dd-8317-59de01a94320', '9136d828-710f-4f17-beb6-72447609a5ba', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('4515e1c3-ae0b-4546-984f-e7a591a31b6a', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '__419_75_62', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('4517d87b-c8fb-4f11-997d-a3acb6ac3e2a', '7bed3c7d-d64b-45d9-b26f-49c318d85ba6', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('45183140-841c-468b-9fe6-5594ab7b4103', '36d894dc-4181-4bf9-87bb-d564f2328095', '', '', '', 'Vartman.OYU', '36d894dc-4181-4bf9-87bb-d564f2328095', NULL);
INSERT INTO public."Employees" VALUES ('451ad646-9c71-494f-ac35-edf41256012d', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', '', '', '', 'Levicheva.NS', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', NULL);
INSERT INTO public."Employees" VALUES ('451c9a2c-98c7-4176-81fa-0106936c7714', 'f79ec11c-c9f7-4e27-8778-d27e6e060638', '', '', '', 'Kironina.LV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4524429c-b95f-47de-996d-d9516e76090f', 'f6a408f9-49fe-49c5-a975-0c4e3e424dac', '', '', '', 'Mitrofanova.LV', 'f6a408f9-49fe-49c5-a975-0c4e3e424dac', NULL);
INSERT INTO public."Employees" VALUES ('4528570b-a769-47a2-912c-11730e8089fb', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Dolgova.ID', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('452b314e-d127-42df-ad63-408acc112e8f', '41321f0a-6fec-464f-bb27-4dd9fd2104f4', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('452b327d-2b08-46d9-9fd7-e576ef9ffa97', '172d6a15-a549-4ed2-bb28-406a9567a0ce', '', '', '', 'Ratanova.EV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('452d57c4-0ffb-4959-a835-5af0f00e0c01', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', 'Fateeva.MA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('45309c20-050f-46ea-a793-924a22da5ea3', '3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('45320235-65c9-48d4-959f-c6bac3565edd', '229c6ee8-c215-4536-9283-0d00a585002e', '', '', '', 'Talikin.VN', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('45337f26-0a6d-44ed-9139-0add05d9c638', '0c0669ca-ffbd-4e98-aa92-2762f8db0ff1', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('4535b9c7-c29d-48b0-ad09-e16f28277436', 'cd27646e-cf39-46ce-b037-84ae84afe907', '', '', '', 'Bashkirova.IGen', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('4536cc45-526c-4c8e-9066-c2a0242da777', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', 'Sokolova.ElVi', '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('453915d4-c5c4-4275-b570-05185af19c2c', '6ec86747-a54d-4d70-b959-3206f75207f8', '', '', '', 'belenkova.ei', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('453b5892-6966-4064-9864-1c3a3d942597', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Stepanova.MG', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('453e98f6-0f03-4805-8c58-0a9d1d92c4de', 'ee1adb41-c8b1-4f69-a822-6a89cff85bdb', '', '', '', 'beresneva.en', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('453ee1e8-b4af-409f-8ea5-6241d2d9fe66', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Andreeva.SvV', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('453f92c3-619e-46e2-85d9-34c1a55bc7e7', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Gorshkova.NS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('45403867-486e-4e60-8a01-c8aed815a1e2', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000667', 'GREN-r-000667', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('45415234-a4cc-45ef-87f6-a19c05759433', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('45452203-7efb-499b-949c-e37708059f52', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('45456b2c-5890-4850-8da0-a236e5a63eaf', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('454583f9-dcfc-4e9b-a27b-8b013b76712e', '32755da4-b8f3-45fc-979a-4d5de3e74c62', '', '', '', NULL, '32755da4-b8f3-45fc-979a-4d5de3e74c62', NULL);
INSERT INTO public."Employees" VALUES ('4545879b-5e63-4edc-989f-0c32afbeb76a', '401ce489-f406-4934-8588-68e2a7133aed', '', '', '', 'Kopina.NM', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4546cbea-ceda-43d9-870a-c5d68e46a1fd', 'd1be1024-9b38-4720-84af-cd6e142dd88a', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('45470106-8238-4e3b-b7f3-d682bba033dd', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('45490da0-513b-4f37-9e62-3c6170869534', 'dd711399-b9b4-4567-a36d-6f8af4f027c8', '', '', '', 'SHichkin.AlA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('454e01e9-9dec-4153-8b28-eee6d114dd7b', 'a23fe155-2249-46f6-baba-7afe49555dfa', '', '', '', 'Zakharova.EV', 'a23fe155-2249-46f6-baba-7afe49555dfa', NULL);
INSERT INTO public."Employees" VALUES ('45527e38-3778-4a74-b6e6-99e717080586', 'cfb5fee8-890e-458e-9b91-21a51ddfd882', '', '', '', 'shuvalova.lb', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('455bfea9-a4a1-4870-a388-9168456f1e1f', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', '', '', '', 'Moguchev.IA', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', NULL);
INSERT INTO public."Employees" VALUES ('455c0b3a-4d50-4f88-b410-b130982781a0', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Vizhukhov.DO', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('455c1465-adfe-4e51-b622-fb8ad7b3e691', '8c108dc6-2914-4edb-a209-07e622a5a575', '', '', '', 'bobkova.nv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('455c60c0-fe7a-4fbb-ae56-b1231cc8d4e7', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', 'pavlovskaia.os', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('455ffcb4-6c33-40c3-a635-b6e4397a5a23', 'cbe27d7e-60d1-4c84-9e95-1d04bf7d91cc', '', '', '', 'Suhareva.AM', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('45614c3d-e017-46d0-9371-e3402d41451f', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('4564e0c3-a33a-4c46-ab20-6397a6cd3dd1', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4566a52c-6745-4410-9638-b2dbd248f024', '5a727527-013a-4201-bdc0-050f89a9070b', '', '', '', 'Ryzhov.DG', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('456963d0-8a28-44c4-b55b-8732cf2a947f', '7124f9c0-689d-4dc1-9347-546275f3fb15', '', '', '', 'Guba.OYa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4569b7e9-d895-478b-9ba2-852fa5e648d7', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Zagvozdina.MA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('456d6b25-5f92-415b-aa9c-bba52890e8be', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('456e85ad-0d75-4896-ac8b-a98b7ef56b8e', 'cb989a24-34d9-4fd3-b7f3-54758d151a12', '', '', '', 'dormidontov.mn', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('45715ad0-6935-4328-86c4-8081294b9ac2', '110d69d8-d58b-481f-b20a-59ccb13d1856', '', '', '', NULL, '110d69d8-d58b-481f-b20a-59ccb13d1856', NULL);
INSERT INTO public."Employees" VALUES ('45767acb-9d74-469a-9e8d-584303f1b364', 'b4a6d35d-2af5-47c5-bb08-e0819afb1237', '', '', '', 'Bugrova.KO', 'b4a6d35d-2af5-47c5-bb08-e0819afb1237', NULL);
INSERT INTO public."Employees" VALUES ('45775d07-84e1-4d45-b0ea-1cfb185f5259', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('457807bf-caa8-4c46-832c-cb66c0153b9c', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', 'Kalenova.MA', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('457bfc7c-02bf-4152-a885-d594b57fc738', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'Elisova.MA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('45814f26-5240-4dd1-8e2f-a0bbfc02de53', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', 'Molkova.OV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('458190af-7c2c-4f44-b9af-fe1f51f74440', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('45840709-7688-480b-ab98-0bd73c7d699d', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', 'Malakhovskaya.EkDm', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('4585351e-5d98-44b8-ab5a-89787bf895a9', 'f4235817-1ddc-4d90-9185-753659cfe60a', '', '', '', NULL, 'f4235817-1ddc-4d90-9185-753659cfe60a', NULL);
INSERT INTO public."Employees" VALUES ('4586702f-d3a9-4d85-bc55-22e267b5c213', '8df7c626-fbfa-43d4-abe8-c9dabe0a1e29', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('45867b9c-8b90-4ec2-887b-6f711d48dfa1', '67ab4886-dc65-4fc3-910a-674421ddb785', '', '', '', 'Pishina.SG', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('4589069d-fa74-4e86-ab7c-08a7e76e7c47', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Schepkina.EA', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('458fcc0c-d9cc-40e3-91a5-e88a43988603', '10f62be2-4373-4895-8f54-3ffe92af4883', '', '', '', 'Voronin.IG', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('45932995-0fe1-49f0-8c6a-64ce286a1242', '793694b2-bd39-415b-8862-7b6de0156cb1', '', '', '', 'Treneva.OV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4594c956-4ada-4d51-8363-cf51152ea703', '3aac574b-f76a-44fa-965f-c0c43954cf17', '', '', '', 'buldina.ln', 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', NULL);
INSERT INTO public."Employees" VALUES ('45966bde-a665-42b6-bd19-c54001203250', '5cc10deb-952f-4109-b625-9ac6c8406ca3', '', '', '', 'Belyaev.NA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('459797bc-4dfb-4359-83fa-ced9f24c3a6c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4599db33-86bd-47e8-8b92-c20dfc2f6d3b', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', 'Mushtakova.TV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('459a9165-4255-4f2d-9915-2b3ad153bee7', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'Martynova.NaPe', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('459d0d90-8cd5-4c31-8356-81189baf68a8', '3db6d78b-b72f-4e1c-a2c1-242057446a3d', '', '', '', 'Botin.VV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('459d8cf9-34ae-4e2a-b8e6-7df0ad03b2b2', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('459d9457-7770-4e90-ace3-9433de63c80d', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('45a3fe93-2fa6-4825-82e3-5c2b4f02d93b', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('45a69506-eac8-402f-aace-142325b87a97', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Vdovin.AnV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('45b6ec81-cd79-4760-9692-0eaf7e684ae4', 'dcb6e405-b36d-4dc7-8064-303f556ac259', '', '', '', 'Kryukov.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('45b8f15c-5c6d-467c-a042-6782c16a5ad8', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', 'rodionov.lv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('45bb09b7-9b1d-4aca-acaf-95823c97034a', '7138e2c9-840f-4fdb-8571-b9fde840cfea', '', '', '', 'dementeva.ev', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('45bbc87e-75b6-42a7-aa15-33a70cc6674b', 'ae653b16-10f3-48be-bc40-398d50ede673', '', '', '', NULL, 'ae653b16-10f3-48be-bc40-398d50ede673', NULL);
INSERT INTO public."Employees" VALUES ('45bee514-33b5-45db-877b-2cb3eb098aaa', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Shilov.RV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('45c1fe30-8042-451f-b939-34bc05c9dd1c', 'c81b7a4d-5c33-4fda-aa55-0722483379fa', '', '', '', 'Aksenova.AA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('45c4222c-bb3f-46a9-88fb-03000e985501', '886adf78-c0f8-45d2-a349-dab663a31230', '', '', '', 'Remberg.SE', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('45c7963d-7300-4342-8c8d-4096b4f84f11', '9dd44f83-904f-4fba-b2f2-f461ec5ca30f', '', '', '', 'Careva.SN', '9dd44f83-904f-4fba-b2f2-f461ec5ca30f', NULL);
INSERT INTO public."Employees" VALUES ('45c85af9-3248-42ad-870f-74002cfa9aa0', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('45ca0737-89cd-4c70-b880-25f70c61649a', '07a5cf9e-f211-4d37-ba00-c8d214f04693', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('45cb8ff3-7501-481c-b387-fb62399621be', '8fb327e4-778f-4fdc-9d81-dc1671f4839c', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('45cba1bf-78d3-4c8d-baee-3170059ba9a7', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000710', 'GREN-r-000710', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('45cbc045-8e66-4a06-9d5e-6f304683532e', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '-', 'SHtol.NG', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('45cdc750-489d-4cb8-ae3a-dbedf75a3e06', '03a75087-5734-4778-b7a9-1aac04c59895', '', '', '', 'sivkova.nv', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('45d3ac69-9438-43cb-a9b1-9cc9986ae1a2', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('45d4d809-43c4-477e-9c47-ca23d9a8a71c', '2d1fa3f0-c216-4141-8b4f-b588427921b0', '', '', '', 'Ramaeva.VV', '2d1fa3f0-c216-4141-8b4f-b588427921b0', NULL);
INSERT INTO public."Employees" VALUES ('45d5ca00-dc90-497b-aae9-bbb58d4bf4bc', '58ec2f7e-6347-449d-a4e8-5ce0feba231b', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('45d687c1-97d1-4046-a97e-0503170b24fb', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_439-16-75', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('45d788a7-e765-4449-8ca6-85be744599bd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('45d9fc74-bbe5-4ea3-a256-4aaf3c849be8', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', NULL, '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('45da54eb-8bde-45ba-81bd-876eb0c29e86', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', 'smirnova.elal', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('45df156f-c59c-4a3f-b10c-016174192f42', '018dc91d-fdf4-45ec-ac75-fb15efe4f9b4', '', '', '', 'Rakhmatullin.RKH', '018dc91d-fdf4-45ec-ac75-fb15efe4f9b4', NULL);
INSERT INTO public."Employees" VALUES ('45e84e0d-5dcb-4a01-b5ba-6cde7f951eec', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('45e98146-e30d-46d1-95b9-bcceeaccf0db', '377c6914-ffc4-4980-8b86-aa374b602fe4', '', '', '', 'Gustov.AS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('45eb1db0-3e4f-4221-b361-88110f98c7f2', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('45ee26c0-aa63-41bb-9136-43a3c9a10cdb', '713cc311-252a-41f4-aff2-12783ade7178', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('45efde0b-733c-49f4-aa8a-eddfc5631fe8', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', 'Sidorova.AA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('45f0b7d8-4de0-414f-ae88-f480d80c1496', '269051d1-35b0-4f93-94e3-1a41f46f9d53', '', '', '', NULL, '269051d1-35b0-4f93-94e3-1a41f46f9d53', NULL);
INSERT INTO public."Employees" VALUES ('45f506fd-f639-4196-879e-f55c76fc2dec', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('45f5b584-0f65-42fa-b2cb-683c804f1f7b', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('45f5d61d-da36-4390-bafb-4a52d944270e', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('45f6b9ad-e87f-46f3-bdcd-18853ba72009', 'e87f8363-3483-45f1-b3c3-6c36a48362bb', '', '', '', 'khamzin.an', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('45fc94f8-794d-47a0-978c-f334d6e4dd81', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '', '', '', 'Sulkovskaya.NK', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', NULL);
INSERT INTO public."Employees" VALUES ('45fe5f0e-83fa-47b9-bda1-bbafa70e47e0', 'f6ea9c7c-cb90-451e-a4c1-72ea028a3f41', '', '', '', 'CHervonnova.EV', 'f6ea9c7c-cb90-451e-a4c1-72ea028a3f41', NULL);
INSERT INTO public."Employees" VALUES ('460144fa-9355-4840-9c37-b20452c8220b', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('46017e97-2b31-4e37-84f4-6b5a818f4927', '26026f0d-9c60-4698-bcce-659fd4700fff', '', '', '', 'Loginova.AO', '26026f0d-9c60-4698-bcce-659fd4700fff', NULL);
INSERT INTO public."Employees" VALUES ('46067873-ce00-4c61-b4d8-5012484f22b8', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'ermolin.av', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('460de5e3-4d54-4e5b-bf9d-4e8d9a72ddea', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', 'Zolyavina.TA', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('460df1be-ce55-472e-ace4-1869720a9a63', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('460ea41f-fe36-4514-b229-ce50cdea4694', '0d40a480-460a-4d71-8162-d3fd3b69c8d5', '', '', '', 'Shubina.VA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('460f510a-2585-443c-aa83-78947b1e0374', 'bfee1edf-57c4-4e3f-b4c8-a8e7e3e79e90', '', '', '', 'Zhuzhina.NV', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('460fbc28-233a-4290-9a2a-459d7e721a83', '5e027608-dc0a-4b84-83d2-6f5a80e78206', '', '', '', 'Geraskina.TVL', '5e027608-dc0a-4b84-83d2-6f5a80e78206', NULL);
INSERT INTO public."Employees" VALUES ('4612ea1a-776b-43ff-8e86-6272ac126e44', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('46143df5-0645-45f2-b0f8-0a2d531b9217', 'd283cebb-88a9-4e05-bdad-04fdef1eca8f', '', '', '', 'emintseva.sv', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('4617881f-e58c-44fd-8790-87a32c17c1eb', '5a7adaa4-a554-4628-91b0-7eb3659d6cf3', '', '', '', 'Verin.AA', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('46187494-f91e-4f28-a93a-2dba28c4ed1d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('46188dd2-2488-4860-9a42-ba77aabce346', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', NULL, 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('461b6b38-b4b1-4907-b77e-eac29b6d34ed', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('461e2ce1-87b3-432a-8876-568160c3803a', '8811235d-d99b-4f87-8108-a4b6854d849e', '', '', '', 'Smirnova.OlNik', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('461f3563-1b1c-4de2-ac51-8a49f116e83d', '5d867b00-db72-49f1-8b86-a8229bebc0a2', '', '', '', 'Iastrebov.PV', '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('461f4354-e5a4-4fb7-bd8d-8874743b6151', 'ac623add-ca09-4963-9f17-4f0d9db36edf', '', '', '', 'Sadykov.RR', 'ac623add-ca09-4963-9f17-4f0d9db36edf', NULL);
INSERT INTO public."Employees" VALUES ('461fed8b-f86b-4886-925e-0613f759ccc7', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Bobrova.AlA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('46211acb-ddd7-4cff-88da-2283fa7040be', '27e004a3-9b3b-4ae8-8d4b-1d80f23ab4b9', '', '', '', 'ladina.ea', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('4624787b-f19b-42a7-b46b-48a4fdcf884a', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'soloveva.ns', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('4625978b-b734-4aa9-996f-9a7f283e2ffc', '838325b0-64d7-455a-ab87-d253fc16f1b2', '', '', '', 'Kiseleva.YO', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('462df3f8-4e5b-4234-b67c-a33c2535e853', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', 'Solodeeva.IV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('462e958c-56c1-4120-a10f-37797ae5b2d7', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', 'Artamonova.SV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('4632bfd9-5584-4ac5-a559-51d00c5ce36c', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', 'Pochivalova.YuV', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('463f082c-ad6c-4b92-99c1-6485ad13c777', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Lapshina.EA', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('4641b48d-5183-4ee3-9041-0d3e6dacd06b', 'eba903ad-bf6f-4d83-86d7-33a855fd45bc', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('4641bd72-a4aa-4b6a-b166-889d8ea06fc6', '2e3e8d85-e421-40b2-89b7-ad02818f2d6b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('46424e0b-e4cd-4a95-b414-5ee5414ac14a', '02133f2c-60ae-4e9e-8a02-081c53c8930d', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('46436955-a468-4796-a253-c964ef891a11', 'd25f7820-11e6-4743-959b-52874f20e861', NULL, NULL, '___,__', NULL, 'd25f7820-11e6-4743-959b-52874f20e861', NULL);
INSERT INTO public."Employees" VALUES ('4644b855-a058-4ffb-8301-b53e5fac830d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('46463dc2-95c4-4ab5-b72d-fa6a9fa0e4d8', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Larin.SV', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('46464c70-7716-4bb8-8e90-0d4437c5a0cd', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', NULL, '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('4646abe6-8311-4e56-8167-c979a3cd567e', '80f0487c-0c3a-4070-aa04-9cb2d48029c3', '', '', '', 'Tolstouhova.NV', '80f0487c-0c3a-4070-aa04-9cb2d48029c3', NULL);
INSERT INTO public."Employees" VALUES ('46476593-5d4a-4e30-b8dd-b06fedefbe57', '7942e72a-a90d-4d94-85c8-edeeadbab00c', '', '', '', 'golub.na', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('4647e55d-3170-48aa-a0f6-c6e0df0a7d9a', '7334310b-3a8d-4cf8-b45f-19b3619f138b', '', '', '', 'Knyazeva.IV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('46496f13-9c3b-4fa5-a808-41ef81f39a07', 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', '', '', '', NULL, 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', NULL);
INSERT INTO public."Employees" VALUES ('464dd5d9-7180-492f-a80e-6d5bb1871e9c', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('464f335f-5186-4b5c-8c2e-5f06f99ea6f9', '97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4650c481-d6df-4e0e-98a9-ea3af8896e0d', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('465c8687-646b-410e-8e19-6741e271add5', '422b1270-264f-4c80-b5e3-27545bd026a6', '', '', '', 'Berdnikova.TN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('465fd650-2414-4f9e-9e44-3c820e7ca1f7', 'cf4ae0f0-5521-4574-9d2e-a138147b8451', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4661e567-5e91-4e1b-8e49-0c6e2a2147c2', '72e70437-9ee2-4cfb-89e8-0b9e86d67e7b', '', '', '', 'Klimova.LL', '72e70437-9ee2-4cfb-89e8-0b9e86d67e7b', NULL);
INSERT INTO public."Employees" VALUES ('466413fa-c6c7-4a1b-9906-eb5a97164352', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '__439_16_75', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('4664cb3e-1837-43b9-b6c8-14ad18a0db21', 'c8ff9341-356e-45d0-b8c0-8d91fdba818e', '', '', '', 'stoliarova.na', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('46687bc9-1103-4ced-9da4-4f20bed31c95', '92f288c7-11be-4677-95c0-714586d7e011', '', '', '', 'Koklyunova.NV', '92f288c7-11be-4677-95c0-714586d7e011', NULL);
INSERT INTO public."Employees" VALUES ('4668ffda-7b6c-42fb-a8a7-4e9387f1e101', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Lysenko.AnAn', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('466c0f7d-855a-4e16-b4d3-5a618bc51e23', 'dace3c44-d153-483c-9e03-8e7eb0b37ab9', '', '', '', 'Khruscheva.NA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('466cba3c-c506-4007-812c-d5bdfdfb19c0', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', 'Pogorelov.DmVi', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('466cbe6e-8a12-4832-be82-f3bdd0966395', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('466cf3cc-5879-4789-b432-e7fdb0989dee', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Ryabinina.TV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('467339b0-6d0e-4bd8-bf4a-f924eaa0cddf', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'kuznetsov.mv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('4673d2ac-0f52-4fe4-8e22-a313705f6e6e', '7d8715da-bfa4-4b00-8c38-7c7164d51c5a', '', '', '', 'kalacheva.iuv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('46740f20-5f00-4be0-a00f-3dee95b09fd5', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '˸', 'Levkina.TA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('467425a8-b909-40e1-b7be-ebe28b1f4d21', 'd648d41e-46a4-436a-9be2-1de06028079a', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('467755e2-e017-41f1-9a79-aa3ed924b025', 'caeddf44-3b9c-44c6-833d-95bd2376af8b', '', '', '', 'Tolkacheva.SV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('4679041d-a695-470d-849b-d7f837a257b3', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '', 'RegistratorGA', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('467b6d7d-c0a6-4e3f-8534-f3e8210e56d0', '3a30693e-2d82-4147-bca7-16fe25041e21', '', '', '', 'Razina.TV', '3a30693e-2d82-4147-bca7-16fe25041e21', NULL);
INSERT INTO public."Employees" VALUES ('467d8f2c-2469-4d44-b7c7-7fa477bdf60a', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', 'Hlyustova.EA', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('468338fb-225f-40e2-be21-d755f6017c7d', 'a0c20d24-43ce-46b0-bc69-c703a4740ce5', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('468795bf-63c4-47df-bb82-6ef250e0dcfb', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', 'Lyshchina.TVal', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('468ec6a8-d599-46e6-a2be-ac002e51f66f', '31a67912-96e6-4646-a4ae-c6aa0465d1ae', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('46918271-aa5d-4a0e-85ff-57d4c51cc380', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', 'Rakityanskaya.MV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4692e0af-ce7b-49ab-bed4-27eda30a0797', 'aee83d22-698c-440f-afbd-25d76b688ba1', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('469410ff-792e-43ff-970f-8fd8719bae30', '8d5f14c6-1317-4069-99d9-d797d720b563', '', '', '', 'Solovieva.AV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('469436ae-00c5-4718-8954-1a9df62764ad', '902fd615-97e1-4fec-b8ce-843d1857b73c', '', '', '', 'pershina.ge', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('46965985-7e58-4516-a8e0-549a45ab7028', '08da0d8a-2ac6-4ada-b15c-03dbe0c9fb7e', '', '', '', 'Kuranova.LV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('46977768-1e8c-4500-9e21-8e70700aea05', 'f3995a14-9b9c-45bb-b5ea-b5e389e282dd', '', '', '', NULL, 'f3995a14-9b9c-45bb-b5ea-b5e389e282dd', NULL);
INSERT INTO public."Employees" VALUES ('469993ee-43d5-4f5b-bba2-9ad275c1f249', '2e373d8c-6803-44d5-8073-8e33e6e70d22', '', '', '', 'filinova.la', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('4699cc5b-a99a-48b6-a1df-83a6bf8aaa8a', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('469b49b3-8fd3-4bba-a484-10d992556a49', 'f1bdd24d-f0f8-4707-94d3-44e83e433dbd', '', '', '', 'Veselova.ElV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('469cc929-564a-4270-990f-8e0cc11bec65', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Badavi.IA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('469e2c2c-a086-46cc-972e-f1a0d344cb81', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', 'Goldinova.NA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('469e3fb3-f2d6-4aff-9305-172e0170c8dc', '43f64b48-2af4-439e-bf15-e558c0f6fca0', '', '', '', 'Volkova.NA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('46a1a71a-1bb2-4b89-b738-2fdf537cda12', 'd5c4a5b0-9e40-4b68-a7c4-6854777a0921', '', '', '', 'Musin.RH', 'd5c4a5b0-9e40-4b68-a7c4-6854777a0921', NULL);
INSERT INTO public."Employees" VALUES ('46a3258b-7579-488b-be72-7ac099f82a4c', 'c472ca5f-022f-46de-8631-f84bd9252cc6', '', '', '', 'Bakulina.IR', 'c472ca5f-022f-46de-8631-f84bd9252cc6', NULL);
INSERT INTO public."Employees" VALUES ('46a779a1-113e-4563-8c3c-042fb8a1e26a', '98bccb68-5116-46d5-bc60-23fe43667369', '', '', '', 'Vinogradova.YUV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('46b1a186-1620-44b5-a7fe-03e5fab8e5db', '5e173e36-f6fb-46df-ae27-882326635358', '', '', '', 'Kurakina.MV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('46b35d60-0c96-45ac-89e7-bf2b62dd2508', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('46b8ddb8-cdef-420f-9a51-31e889726edf', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Kopteva.NM', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('46b98d2c-706e-4002-8225-8e09b2ba475c', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', '', '', '', 'ZHirnova.AE', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', NULL);
INSERT INTO public."Employees" VALUES ('46bae7a0-675e-4b63-a225-66d24516e336', '65483fb2-416b-4307-93e6-44fc7d10ef68', '', '', '', 'goloveiko.ke', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('46bbb312-24e6-4451-a560-46e4a422de0b', '9f96b041-06ab-4ef5-8f91-034032beb5d9', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('46c265ea-e4a2-4a33-a107-2508a033c54e', 'b201e962-95d6-424d-abe4-49736ef39d69', '', '', '', NULL, 'b201e962-95d6-424d-abe4-49736ef39d69', NULL);
INSERT INTO public."Employees" VALUES ('46c2e6bd-e657-47e5-bca3-8b402a7f4b18', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('46c316b7-3ae9-4692-8a91-9a23385f45f8', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Elohinskaya.LI', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('46c4c2c4-f5fc-47b5-911d-9634322ed13c', 'f3be50b9-9e47-42e4-8cdc-5663aaa03232', '', '', '', NULL, 'f3be50b9-9e47-42e4-8cdc-5663aaa03232', NULL);
INSERT INTO public."Employees" VALUES ('46c5f23f-ab12-4e62-ad79-61c2e8424f15', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('46c6e9cc-11ee-42cd-a4f9-4777300419e1', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', 'Kiseleva.VS', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('46c74911-143c-430d-bd23-af0165c91714', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', 'Snytnikov.AnV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('46c74e37-1d8f-4043-a049-07a5c46d4fc7', '68dfc2bc-1552-4e89-9bd5-cc0f11430403', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('46c7681d-c39b-4e81-a099-9b69b71044be', '6c17c1f7-4b11-41a9-b74a-029c99b8986a', '', '', '', 'Bezdenezhnykh.AV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('46c794b6-6021-440b-ad25-239859bdcb87', 'ed34738f-b22e-4c2b-8a3c-c006dd728134', '', '', '', NULL, 'ed34738f-b22e-4c2b-8a3c-c006dd728134', NULL);
INSERT INTO public."Employees" VALUES ('46c8f86e-d5ef-4be2-a297-b364bb4e100d', 'c4844fe2-7372-4c34-b1a3-2b0bcb7e8ac0', '', '', '_', NULL, '1516ed0a-2fb5-47b6-99a2-f9c200db298e', NULL);
INSERT INTO public."Employees" VALUES ('46caec0f-99f1-4ff2-8cfc-1de9c4830323', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Matrenina.SVS', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('46cb5844-0f14-4227-9e2c-151e9d507d44', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('46cc926b-7c22-42c5-a047-6ce9d7a7443e', '20910869-bbcc-4315-b700-2ab8fa3da045', '', '', '', 'Gusev.AK', '20910869-bbcc-4315-b700-2ab8fa3da045', NULL);
INSERT INTO public."Employees" VALUES ('46cff2a7-d2f5-45bf-96a8-f1217b876cf8', 'dded9ec2-41ec-4958-a04c-698ae4e78847', '', '', '', 'Egorov.MN', 'dded9ec2-41ec-4958-a04c-698ae4e78847', NULL);
INSERT INTO public."Employees" VALUES ('46d2966d-4dc0-497c-a1b5-f1126dcdb7ea', '1ed0d649-c0e1-49c9-940d-759bb248e26e', '', '', '', 'zhogolev.ei', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('46d2b2cb-fb79-498a-8c00-0b2a4e7e9d2c', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Arsenteva.AA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('46d35932-4ae6-45a4-87d3-749d6bc2832e', 'eb614b29-7fab-4a96-9c04-e42dba5f0835', '', '', '', 'SHna.EKH', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('46d540a0-810f-47aa-b524-df658971a935', 'b6f4afff-b91d-43a6-bd22-ccc36527ecac', '', '', '', 'Anderzhanov.OH', 'b6f4afff-b91d-43a6-bd22-ccc36527ecac', NULL);
INSERT INTO public."Employees" VALUES ('46d7dee0-14b9-409e-ac7f-7771b57f5542', 'f45d0f3b-1767-4db0-abd5-46d074a09716', '', '', '', 'maslagin.as', 'f45d0f3b-1767-4db0-abd5-46d074a09716', NULL);
INSERT INTO public."Employees" VALUES ('46d7f6b0-1dba-474e-9bcf-df1286c7133e', '21dcfea8-b982-44c8-957b-fa3f3960ce08', '', '', '', 'Holshchevnikova.SV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('46d830e3-ec4b-44be-b397-830f5d94986b', '05114769-465b-4c60-836f-eb12a8426e41', '', '', '', NULL, '05114769-465b-4c60-836f-eb12a8426e41', NULL);
INSERT INTO public."Employees" VALUES ('46da835c-0637-4840-b601-16638f897827', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('46de6452-1a3e-41d7-b989-55f2b11b60ee', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Ivanova.LV', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('46dfca2c-db5e-4823-887a-f0db9b510a82', '05157a71-5e52-48c2-b237-e6798325d1c2', '', '', '', 'Kovrigina.OS', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('46dfe1cd-54a2-46b2-ae79-4b1474f450be', '139999b5-fae5-46c8-8063-850c658e222e', '', '', '', 'Kostyleva.TL', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('46e0e330-681c-42a3-949c-7ee1a8a39684', '0a1901df-b4cc-4698-a967-872b30e2cdc4', '', '', '', 'Kashurina.ElA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('46e1d375-272f-4338-a062-a2075328f474', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'Rukina.AlAl', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('46e52e11-b3d0-4582-9365-a4885d9f5cc0', 'a633b19a-3c51-4038-b297-47a7fb30d21d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('46e8c09f-c749-4b88-b39e-df08d28778a6', '836bd308-0184-4de3-a49b-504dd5573d8b', '', '', '', NULL, '836bd308-0184-4de3-a49b-504dd5573d8b', NULL);
INSERT INTO public."Employees" VALUES ('46e9d77f-362b-4c11-b574-56ee0d138d37', '40a04947-c24d-422c-94ba-705bfc348920', '', '', '', 'Chirkunov.SU', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('46ec9a25-fc28-455b-bf96-4628faad7830', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'kondakova.sg', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('46ec9b0c-ae1f-4faa-9293-da1e26669a00', '7f19ffd4-c5a7-4430-8541-9aacf933da26', '', '', '', 'Rusina.ON', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('46f2a92b-047b-4cd1-9ed3-5b835ffb1c8f', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', 'Zubanova.ValV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('46f431c3-6d2c-43ea-b2fb-eff492036042', 'e758e352-0186-40e1-8d12-5be8fdf81da4', '', '', '', 'Ryzhova.NA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('46fa10b2-e061-4425-89f9-7507e619776f', 'fd6a4a35-5d96-494d-a4c3-b80bb0b46a82', '', '', '', 'Doroschenko.EN', 'fd6a4a35-5d96-494d-a4c3-b80bb0b46a82', NULL);
INSERT INTO public."Employees" VALUES ('46fd47e4-a441-41ae-88e1-2438d24353c7', '856d2d35-073e-44a2-96ec-89110855c021', '', '', '', 'Omelchenko.YA', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('46ff3a18-847a-4b8a-a8cb-0c79f456a155', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'Varlova.AA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('46ffdcf9-9efd-4e32-8b8f-25e68425a51e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__001-12319/17-2-1', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('47066d0a-0da9-42da-8e3c-22bd9b3dece3', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', 'Leonova.IV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('4707b625-db8e-41ff-805e-a7d57b2dd535', '602d0b6a-4803-4d4b-89cd-dfea1c882bbf', '', '', '', NULL, '602d0b6a-4803-4d4b-89cd-dfea1c882bbf', NULL);
INSERT INTO public."Employees" VALUES ('470eb42a-459f-4354-a832-6c0c1ca52d30', 'c6c4e1d2-5e8f-4817-9a47-8df4c067bc25', '', '', '', 'lytova.ev', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('47119546-24c4-464f-a73e-ddedfde9ad06', 'fcdb9731-1a92-4f74-806f-b3330e67f550', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('47121242-77ad-4d96-aac6-760186d908bd', '29d259cc-337f-4bf4-a058-7557b23d479a', '', '', '', 'YAshina.IV', '29d259cc-337f-4bf4-a058-7557b23d479a', NULL);
INSERT INTO public."Employees" VALUES ('471296f1-d5b9-4c54-8fb8-95cf676035ca', '3b590f32-7273-441a-9bf0-bff1c335113e', '', '', '', NULL, '3b590f32-7273-441a-9bf0-bff1c335113e', NULL);
INSERT INTO public."Employees" VALUES ('471325df-373f-4b10-a6ff-96fd884ee514', '9c6c8b90-47cf-4b5e-82cd-d2152a1fb7bd', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('47146b0e-99ba-4cb5-8455-f0bfa04d2556', 'c4a969d6-7116-4d3a-9bb4-169232ef59ae', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('471657c1-1b26-411f-9814-9b0d3c00d442', '6b255232-b475-4b10-8c6f-590672f935bc', '', '', '', 'Usimov.AP', '6b255232-b475-4b10-8c6f-590672f935bc', NULL);
INSERT INTO public."Employees" VALUES ('47195fe5-8c81-40f0-9c60-6b28d1f16db3', '36e3a1c9-97f4-4f86-8b18-558ab34d2880', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('471aa66d-c0f6-4571-a0b1-5bc27447bf98', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'gorbunova.na', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('471e5f9f-d3b5-45d5-97d1-3a5485358329', '3a09071e-1f0c-4fda-a6fb-13d513f8426c', '', '', '', 'malisheva.ta', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('47200f9f-ee19-487c-9bae-b23c96c042db', '139999b5-fae5-46c8-8063-850c658e222e', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('47214d63-70e3-43af-b3d7-8a0caf97bb2b', 'd02b6e99-ff8f-4a1e-9bc4-67521a01677f', '', '', '', 'Antonenko.TA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('47231914-7451-4b5d-a940-d1508e19c783', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('47246504-f6e3-4943-8de2-2c92b13289e2', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', 'novosilnova.iup', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('472ba8ab-6adb-4251-a239-513d7931850b', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('473262ad-3d2f-4ac9-a6dc-e738ce08a972', 'bb3b343b-d38a-4cf9-abf5-3407f881f59d', '', '', '', 'Horovodova.YD', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('47359cc4-e2b0-4832-95ad-90a10225b38a', 'd7db4b7d-f86e-4449-aff4-a4e8a1342aed', '', '', '', 'Tuchin.EA', 'd7db4b7d-f86e-4449-aff4-a4e8a1342aed', NULL);
INSERT INTO public."Employees" VALUES ('4736491d-f491-4493-8a97-14c01092136e', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'sobchenko.av', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('473ba119-008a-430f-9988-bcd6c63349ac', '3a09071e-1f0c-4fda-a6fb-13d513f8426c', '', '', '', 'Sorokina.AlAn', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('473be6a6-e6e6-48b6-9258-cc3669531e99', '34796387-f8da-49df-88a4-026681705b14', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('473d9e97-7dff-414f-a703-2aba46decd68', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', NULL, 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('473f3f40-9b17-4086-b538-f40713868334', '02a548f0-5044-4996-a19d-807bfae3a4d9', '', '', '', 'Chagaev.ArA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4741237c-ec55-4128-bd1d-8435143287be', 'e49dcd9e-a92d-4373-a58c-9938721e5a8e', '', '', '', 'kireeva.sa', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('4741404c-7609-4987-a123-d66b5b737d1c', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('4741981d-49e4-4ab5-a260-47b758d9f76f', 'b252eece-624d-4c2a-b8d9-8c86cf2029d7', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4742c376-28b6-4137-bbcb-1d04ce5f70eb', '0dcc80ec-3cbf-478a-8e38-b5bf0a1632a7', '', '', '', 'Grigoreva.EA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('47450d6a-dc83-4ad7-a457-03e705e19c81', '178939bd-0e61-4ecd-9aa7-d5683a5fd359', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('474624f6-ddd8-4611-82e9-ef090b0b1182', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', '', '', '', 'Kruglova.EA', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', NULL);
INSERT INTO public."Employees" VALUES ('4746ac86-ac0e-466b-9722-6f16ac9e4e24', '8114fe47-623f-4f60-82bf-2ec2f6ef867a', '', '', '', 'Timofeev.VA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4748c08e-59fc-4cfa-bdc4-545e2205f9da', '6732b898-d637-45b7-8071-9567d189b454', '', '', '', 'lazareva.eal', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('474a693d-ff7d-4c87-a24d-92752ca6660e', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('475142f4-1a2e-4986-83dd-a7272b2cec45', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'SHishlina.TA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4751e908-7d28-4d0d-aaf2-cc27fcb6f002', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('475289df-2cbe-46fd-ad4e-475594002b94', '35d26145-ac2c-4560-b797-1cacc8be94fc', '', '', '', 'Oyam.NS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('475bb46a-e020-4d30-ad87-6529daeb0a76', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('475e6c3e-5b49-4b65-9468-ed6baea84b75', '3632e344-6508-4ddd-b06d-a5560413d38e', '', '', '', 'SHaravina.LG', '3632e344-6508-4ddd-b06d-a5560413d38e', NULL);
INSERT INTO public."Employees" VALUES ('475e8bc3-0e16-4803-b914-659670467674', 'faaba13e-1582-4916-8813-01a6b05c7eb1', '', '', '', NULL, 'faaba13e-1582-4916-8813-01a6b05c7eb1', NULL);
INSERT INTO public."Employees" VALUES ('475f269b-5d82-4a87-b0c5-8153e77cbbd6', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('4761a1bb-017a-47ed-81c0-f1ee8d1a05b8', '85598f17-373a-4e05-807f-810d077eaa2f', '', '', '', 'Zelentsova.EkAl', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4763a1aa-60ff-4a2a-b0f1-4edce1c04be3', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Shmeleva.EB', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('47641bba-f7e7-4f3d-be88-227b332b01fe', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Sadekova.IV', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('47643731-8acb-456e-99a3-79b9c98d1d18', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'pankov.ium', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('47651436-4ddd-47ed-83e7-95a1a8675af0', 'e0e0ebdf-5547-40cc-b092-902e1cd10629', '', '', '', 'panova.ma', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('4765c0c8-ff85-44da-ad67-ecbce5aa6f2e', '9663e2be-917a-40e1-8215-c44216f53b12', '', '', '', 'Kuznetsova.NadA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('4767aad1-ab8e-4fb3-8119-f3da40a3aadd', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('4767c06b-901c-4ae4-a7a8-e13facc34f54', 'bff853a5-40e1-48c6-a660-c0a5fab9bb98', '', '', '', NULL, 'bff853a5-40e1-48c6-a660-c0a5fab9bb98', NULL);
INSERT INTO public."Employees" VALUES ('476a5aab-a5cc-473e-a488-9f3e6a22e914', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'Filimonova.OV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('476ab520-db65-4edf-b5cb-448fdbbe0bc9', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',419-74-38', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('476b55f0-fc7e-41c7-9be4-933563255143', 'c1817c54-af11-4b82-a2b1-37ebfbc8c886', '', '', '', 'Kleshnina.MS', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('476fea21-85d3-40f3-85c2-06db88923d7d', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4772471e-a8a5-4c33-b32c-af0c2804ff05', 'a4b7aba8-b586-431e-aeff-f10041d6ada9', '', '', '', 'Flyagina.IA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('4779908f-15ba-489c-8ec5-1cb0e3fc34fd', '7a340b12-357e-4f27-ab5f-70da764f1ec9', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('477a8b9a-7c4b-4c8b-b2eb-74982d2acc01', '681784e5-b768-4fae-a026-55b5a4496fbd', '', '', '', 'shlepov.af', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('477b8e9e-5e25-419b-8ec0-32b855e394e0', '749f0c48-64b4-4b4c-b95a-799a8755d9eb', '', '', '', 'Bakasheva.AV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('477e446c-f61d-4db3-a19c-6bfeee1ada00', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', 'rybachenko.iiu', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('47836929-b98f-40f2-97b8-923e1782392a', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('4783a2b5-593f-4a9b-b53f-ef037de7118e', 'fea7d05d-52a7-45c9-a64c-790be60d03a6', '', '', '', 'Barsukov.VN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('47860640-562e-4936-8236-29f178439feb', 'c457760d-a385-4323-8250-ca9d51fa925f', '', '', '', NULL, 'c457760d-a385-4323-8250-ca9d51fa925f', NULL);
INSERT INTO public."Employees" VALUES ('47864b76-a57a-40ae-b695-a981cea1a42a', 'eedb4424-9c79-4af0-bb52-839ff62d3e9d', '', '', '', NULL, 'eedb4424-9c79-4af0-bb52-839ff62d3e9d', NULL);
INSERT INTO public."Employees" VALUES ('4787a3d0-73f2-4b60-8f5e-ee304e6fa3fe', 'ec398e4a-4a2f-4cf8-a13a-b0004ec43dd2', '', '', '', 'Milashin.OA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('47897a32-dde3-47e8-bea5-c546d1207bf4', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('4789abb1-8da4-4b06-a975-9677411bacf2', '52d5ad51-44b7-4424-9363-08e34b8c7188', '', '', '', 'Druzhkova.AD', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('478c003c-c696-4c6d-9515-7c99a340f2ec', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', 'Shvedova.GA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('478c3573-171e-40b1-8f34-8d943704e0f8', '54078985-dc0b-4feb-80b4-b6337bbe552a', '', '', '', 'Suvorova.OV', '54078985-dc0b-4feb-80b4-b6337bbe552a', NULL);
INSERT INTO public."Employees" VALUES ('4790a9fc-b15f-4b2d-a74c-dd77296eae42', 'aa6f83a5-a96f-49ec-995e-1053131d1adb', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('47954256-721a-4815-9517-cffc1594b44c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('4795a9ff-5683-430c-87b5-9690e1d3879f', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', 'pozdysheva.ea', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('479706c6-a04a-4c76-9daf-a2316b8061e6', '603c3a8d-902b-434e-9bdb-9711457d0bdf', '', '', '', 'Lekanova.DA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('4799023e-145f-421a-a431-2b0d8b234c86', '258d0ab7-c9ca-45d8-9b2c-cf5b1fe2eaa2', '', '', '', 'Akmaeva.TV', '258d0ab7-c9ca-45d8-9b2c-cf5b1fe2eaa2', NULL);
INSERT INTO public."Employees" VALUES ('479bf69d-5dab-41c3-82ab-c7aac891fe62', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', 'Meleshina.GY', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('479e1c9c-5a77-4f28-a780-acbd16b02b2f', '27e004a3-9b3b-4ae8-8d4b-1d80f23ab4b9', '', '', '', 'Frolova.IY', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('47a030e0-3057-4e11-8843-bcf8580112c8', '12d8f969-8807-463e-8a49-87f3860634a9', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('47a11910-9849-464c-9c16-b1b4ab9fadf2', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('47a2c4e5-7d49-4711-9668-448366ba605f', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', 'Astafeva.AA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('47a348e2-81d4-4e00-97bb-1edf7a56c9ed', 'e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('47a49800-057e-427d-9446-8c64ff7451a8', '86664e34-ddb3-4fe1-a863-4d975980303c', '', '', '', 'Sorokina.AVa', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('47a65cda-3b31-4a46-a99f-93f87aab662c', '518c137b-3504-40e9-ae45-9ee83a0d5c06', '', '', '', 'Tazalova.AN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('47a817d6-895f-4adf-b4cb-cbe1adccc884', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', NULL, '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('47a97ff3-38ca-4664-b580-9e0e82f74690', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', 'Grishina.EI', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('47aad279-1927-4224-911e-e8169230c610', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Vikulina.UA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('47ab0277-6a07-4373-b9f3-0977f3ab10cf', '26c364e9-2d46-4798-82ab-0c777f67f83d', '', '', '', 'Lapteva.EkEv', '26c364e9-2d46-4798-82ab-0c777f67f83d', NULL);
INSERT INTO public."Employees" VALUES ('47ac2e5f-0425-4cdd-a172-7355ce2e4b6c', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Tarasov.ANik', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('47ad8e14-4bdc-449d-b0d6-1ef5eb560e4e', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Valutina.MV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('47ad9d21-e5a0-40bb-9636-f24fdaf079de', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('47ae8d17-3201-4a61-a4b9-87d4ef3563eb', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('47af45c5-ed98-4c9f-a802-86873867a777', '381224ab-e34d-436a-a639-3061b5277a1c', '', '', '', NULL, '381224ab-e34d-436a-a639-3061b5277a1c', NULL);
INSERT INTO public."Employees" VALUES ('47b0a768-8224-4fd9-adbe-eb781ab2d807', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'Lebedeva.YUS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('47b1354b-2590-485c-ae3b-c92dedb4f487', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('47b29ac1-1acb-423d-b283-5f0362697fec', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', 'Makhotina.ON', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('47b6e506-29dd-4426-be2d-43106c11be81', 'df3901d2-822d-4ab0-8469-dddf9848964c', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('47b8b205-c59f-479c-8531-95f2369ae1a4', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', '', '', NULL, 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('47bcb09e-b919-44b1-8a6b-76fc76b9fea6', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Skorobogatova.YuVa', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('47be207c-efad-4cf3-87c9-1402140c2c49', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Tiukalkin.AN', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('47bfe904-1999-469d-ade3-d9337a4a4a44', 'b592bb12-b08a-4ec0-8c24-8f4e84d4f93b', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('47c2ad8e-ca35-4122-a4d5-f0d8ecd4b938', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('47c2f6d9-03f3-4498-9dac-94b2ed1092b0', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', 'Okuneva.KA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('47c4de4c-6fa3-44b8-8180-5019806d3299', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Egorova.NG', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('47c50a58-5587-4229-ad2a-7b005ac7fc67', '1dbe6c5c-661a-48ec-816d-fcba6911a041', '', '', '', 'baleskova.av', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('47cb367b-53de-40c7-af2c-2b79e33a8f3c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('47cb637e-d014-4464-858b-9269bcdb87cf', '3ac7ca73-284f-41dd-9b67-efa84284f8d0', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('47ce69f7-7c8b-43e9-a722-2b79a29e69b6', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', 'Volnina.OL', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('47d1c3d8-2012-4c02-b456-65c494a0d1fe', 'fbfe46f5-4203-4afe-af6b-81c432c79330', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('47d21326-a3c4-411d-8e2f-38860254f913', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Arabkina.OV', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('47d3cd49-85d8-4250-8bc2-b48c6c840373', '7db19df3-f9ab-43af-85cc-c8e156790a49', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('47d4b578-b066-4161-8a1a-91a46daa99e8', '496c3149-31e6-4f5f-ba00-a5f8af3129e0', '', '', '', 'panferova.lv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('47d69bbd-8886-4925-9302-2a74e824d6a4', 'c8989d42-862f-4f09-8256-1005d735d2d7', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('47d87ff5-4871-4568-a4a5-627ff1ade999', 'cc7b79f9-5c03-442c-9fad-3e272acd9948', '', '', '', 'Kalugin.VA', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('47d8ed45-b04f-4873-87fa-f396c52d5d8b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kiselev.NM', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('47d91ebb-788f-4f03-adb7-f522762662b3', '8fedeada-29ba-414f-816d-a38a02f61da9', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('47d92726-138b-477e-be31-f6f1b5b9a2ea', '42acd88e-2964-42be-8f5f-dd828411ad70', '', '', '', 'Zheleznov.AN', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('47d95629-d666-4775-92bd-90ea700cc29c', 'f15f0422-ceee-4ff1-a5c7-0d2a5f023fd6', '', '', '', 'Katina.IV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('47d9c16c-c18a-496a-9d1a-6c05700e2760', 'ab74b778-b8a5-471d-9657-f73c08f68a9f', '', '', '', 'Korobov.SN', 'ab74b778-b8a5-471d-9657-f73c08f68a9f', NULL);
INSERT INTO public."Employees" VALUES ('47ddeaae-606b-41ad-88e7-0c1a9030037f', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', 'Loginov.AleS', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('47e379dc-ca79-4f4e-b833-0fed7f77ff59', 'f22d5b7e-ea13-4bf7-952a-f1cd93c0cd47', '', '', '', 'Prosvirina.IrVl', 'f22d5b7e-ea13-4bf7-952a-f1cd93c0cd47', NULL);
INSERT INTO public."Employees" VALUES ('47e505f6-b46b-4106-b0da-8743eeefb8f2', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'Natalyina.NN', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('47e5e24a-4de0-4d3a-889a-0c3c5c2857c7', 'da7b0ce5-c316-493f-8047-5bade1e73bed', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('47e90de1-bd92-4e31-8776-e74cec67a00b', 'c9e434b0-9381-4c83-9efb-15d9cd1801aa', NULL, NULL, '_', NULL, 'c9e434b0-9381-4c83-9efb-15d9cd1801aa', NULL);
INSERT INTO public."Employees" VALUES ('47e95f20-20c2-4cea-93e0-6762654ead58', '8dd602a4-ad41-4044-a4be-779eebe74c97', '', '', '', 'Morozova.SM', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('47ebb9b1-1d43-4713-a6a4-de7c8d9fee04', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('47ec894b-8adc-4c90-8a64-ff4228dedcd0', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'Chistyakova.ES', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('47ed841b-16cb-4a18-8810-2ac1a67ad292', '7751f4fc-4429-4639-aa5e-c669ea682a72', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('47f5591a-990c-40c4-b7de-bff8b9bcc4dc', '65a36db1-784a-4429-9d40-45a251121bc3', '', '', '', 'gomozov.gi', '65a36db1-784a-4429-9d40-45a251121bc3', NULL);
INSERT INTO public."Employees" VALUES ('47f57ae1-bd0b-4354-8927-6b4e4424f549', '8a5f3df3-9b36-4c50-b71a-c0cfd11e871f', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('47f7683d-87d2-461c-bd3c-eb0f2ae74cd2', '9fa015b9-5104-4c44-9d4c-f004fe31f446', '', '', '', 'fekhretdinova.lr', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('47f8bc6b-d0c9-4002-b5b0-d10de3682da1', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', 'popov.iup', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('47f8cd99-62c9-4e22-b364-5004eb3829d3', 'c94e905f-b01d-4860-8f1e-7c0ceab8b377', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('47f8d97b-f1fc-4065-9124-54ebd3f4395b', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'shchipanova.lm', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('47fabfe5-3f83-469e-ae9a-b491560c674d', '6a21bef6-9e95-4fc4-a183-b4c0ec0d3d73', '', '', '', NULL, '6a21bef6-9e95-4fc4-a183-b4c0ec0d3d73', NULL);
INSERT INTO public."Employees" VALUES ('47fe8ece-e732-400f-ae23-01f86cf2f4b5', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Bogomolova.GaV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('47ff48ed-738b-4111-840a-5994e362e897', '5430f410-d7b1-4923-ad65-887e9d1041a4', '', '', '', 'CHichvarin.NM', '5430f410-d7b1-4923-ad65-887e9d1041a4', NULL);
INSERT INTO public."Employees" VALUES ('48009209-b3b4-4127-b774-f9f51bd44939', 'c37644a7-ed5d-425b-9f2b-05f59fd5026d', '', '', '', 'Moor.SV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('480267c3-c460-48bf-820d-7ec7a4a49aae', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4805ee4d-3983-4ff8-aeb4-89a5900adf63', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'Kovaleva.EO', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('480657b3-cdb6-4864-86b3-47e4642436ac', '9516f94a-91f5-4930-8750-5aff54034ef8', '', '', '', 'Churkin.SerYur', '9516f94a-91f5-4930-8750-5aff54034ef8', NULL);
INSERT INTO public."Employees" VALUES ('48083063-70e6-4002-a4ab-7bb776ab3ebb', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'golub.va', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('480862ab-9626-4595-9b3b-e660beb07ef4', '6f005e02-39a1-454a-84a8-4b1ddda2757c', '', '', '', 'Durnina.SA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('480d0fc2-a3ff-48b8-b80c-36f2ababc029', 'e572af4f-ac5a-48f2-b249-af4fa4cdb05a', '', '', '', 'Panov.AE', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('48108c3d-0c4d-444a-86f0-5e636f94e289', 'ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('4810aebd-b045-4b3a-ad08-366dc24ab11f', 'cd7f455b-77c6-47a4-84be-bef2da161083', '', '', '', 'Sarazov.AA', 'cd7f455b-77c6-47a4-84be-bef2da161083', NULL);
INSERT INTO public."Employees" VALUES ('481258d9-c706-4194-ad83-efadcbfbb9fe', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4818c743-205b-455d-92cb-dcff851021ac', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', 'kurenkov.na', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('481c872c-7f16-4bc1-b54c-4db0b804d3bb', 'fee4f2c3-edc7-4837-b0a2-6a57e776d634', '', '', '', 'Nizhegorodtsev.AlN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('481e2526-16f2-42ee-9c92-95445c88650e', '17df721e-6a6c-4e5d-9360-c6cba6aa9e24', '', '', '', 'Filipenko.DmS', '17df721e-6a6c-4e5d-9360-c6cba6aa9e24', NULL);
INSERT INTO public."Employees" VALUES ('481e30c6-736f-4aac-923f-308e3fa53a19', 'cd9d8ca9-2333-432e-9abc-d2d1638c4f64', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('48222cee-3136-423d-b058-6f309036cbd0', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Makhalova.AV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4822af6a-8860-4c87-8245-c4fe20446ef0', '789fd406-b05e-4b60-b03b-5ab4da27d19a', '', '', '', 'Drugova.NV', '789fd406-b05e-4b60-b03b-5ab4da27d19a', NULL);
INSERT INTO public."Employees" VALUES ('48237a90-f00b-404b-b740-ef04103cfe90', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('482463e7-f474-4a2e-acfa-0baa9892f58a', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '439_06_62', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('48249b39-7eee-4901-a4bb-9a04cf82ada2', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Fokina.NA', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('48251b02-be80-4752-aa99-9297a44de6e2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('48267055-bc98-4f04-a6f0-9198835f293a', '551c32c8-3265-4283-8efd-5f68abd3bd23', '', '', '', 'Markina.EVA', '551c32c8-3265-4283-8efd-5f68abd3bd23', NULL);
INSERT INTO public."Employees" VALUES ('48286450-c1a6-4231-ac2f-c4623ef83755', 'ec9edfe6-fa88-4f93-8c31-a5c57f701354', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4829750a-9211-4753-884e-4593aa7ad22c', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('482ebd91-aca5-4888-8f21-cfd173ac6b69', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Kutyreva.TE', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('4831e6c9-5947-4ef5-be66-d5cf4b3058fd', 'af169fa6-a1fc-4ccb-9073-d89736aa056e', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('4832f2e7-c4f9-4175-a2e1-8fa3f11406ed', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Yaroslavtseva.EV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('4835b9ea-8fb4-4949-9e0d-3a26842b4dd3', '5409caae-63eb-4f74-8e02-e09363d65228', '', '', '', 'kosenkova.ei', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('48380897-b41d-4428-99b6-8fbff0599dce', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Vedernikov.DS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('483e3c91-e126-4daf-87e2-e1010eb17cdf', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('4840fb16-7a9d-4567-ac05-442e464b82e9', '667e0ec4-4a14-4206-9c27-50b182725f4f', '', '', '', 'Bezrukov.AN', '667e0ec4-4a14-4206-9c27-50b182725f4f', NULL);
INSERT INTO public."Employees" VALUES ('484248a3-7d00-4a85-92d4-a97b8cf95cf9', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('484257d5-c183-4ca0-aa5a-6e4ee1d7a167', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', '', '', '', NULL, 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', NULL);
INSERT INTO public."Employees" VALUES ('4842f036-00f2-4474-b391-3fcd9d3c0707', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'garina.li', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('48450125-ebb5-4ddb-92f9-768501b7666a', 'eef3e5da-35b7-4536-8afe-0f37ece8fb89', '', '', '', 'Norenkova.ElV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('4846055d-7eee-466a-a6d7-562ac246fdd7', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('484877f2-f103-4fb8-b859-580edcb0d545', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', 'Tarasova.EE', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('4849c0fa-0477-4ced-8743-717566e896bb', 'f1b173de-c84d-4070-827b-87b214eef806', '', '', '', NULL, 'f1b173de-c84d-4070-827b-87b214eef806', NULL);
INSERT INTO public."Employees" VALUES ('484b6277-6de0-40ee-9aba-181971e8ee3a', '9e565002-cf4c-4aac-819e-7c7137885406', '', '', '', NULL, '9e565002-cf4c-4aac-819e-7c7137885406', NULL);
INSERT INTO public."Employees" VALUES ('484d022e-bb88-4b34-941a-c136baf2ae58', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('484e04a8-5661-4cd9-a42b-982631cb28b3', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', 'Pak.NP', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('4850280f-0647-4c4d-9133-82d1a60c2b2d', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Kozlov.MV', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('48556b62-0ac8-42f2-8520-0937eafb4e82', '124f83b4-5380-41c7-8843-f35b9a3027ed', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4856a7f1-931b-4c4c-a91a-33d480fa514e', '6b3df161-09c8-4059-8ed3-b31b3dfb8b87', '', '', '', 'Vetrova.ElNik', '6b3df161-09c8-4059-8ed3-b31b3dfb8b87', NULL);
INSERT INTO public."Employees" VALUES ('4858e91d-c90a-4587-9de9-d8c1779f888b', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', 'Zhigalova.MB', '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('485a1fc3-82bd-4ae5-93f0-c2409194dca4', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('485bb9eb-613a-4c2f-ac19-a02f43b6e582', '15439e64-be80-4f1f-beb8-c94bad8e5792', '', '', '', 'shkrobot.vl', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('485be255-8923-4582-a328-8ee3af24886a', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', 'Pogodin.AA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('485cf287-b5ec-492d-b919-d0a2025b608c', '7b0630a3-e615-4c43-9806-0edef8bb0095', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('485e9023-87e5-4d1e-b7ac-ed3c599dbb70', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('48631d6b-e6ed-4624-acde-9c090210492a', 'f19053a6-a5a6-479a-ab2d-80e46645f4e5', '', '', '', NULL, 'f19053a6-a5a6-479a-ab2d-80e46645f4e5', NULL);
INSERT INTO public."Employees" VALUES ('4864aefb-6c40-42d9-b2d2-1728c4240711', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_411-83-70', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('48656e63-1b75-4d9f-81a5-4031a4aa1c3e', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Korobova.EY', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('4866bc4d-2621-4031-992d-a8eaebc1e53c', '025313a4-f663-469a-a7f8-467de5d9dd1c', '', '', '', 'Panfilova.LV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('486839b1-0aae-42df-b459-84b032022978', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Katalymova.YV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('486a080a-ed3c-4641-9a94-7bd99c9a75a3', 'aae20402-51a0-41d3-bbc6-18736f655311', '', '', '', NULL, 'aae20402-51a0-41d3-bbc6-18736f655311', NULL);
INSERT INTO public."Employees" VALUES ('486de239-f50f-4d4e-a800-15d175f66de3', '5e2ffcf7-776f-4fdc-abf6-d984f74381ec', '', '', '', 'Apolonskaya.YUA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('486e2696-93d3-4e4b-b117-04d671c2a331', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Parunov.DN', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('48703585-ccb2-4ea9-ac37-25671908a0a3', '250a9ece-2fba-47d4-8d68-73b4906467f0', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('487690bf-6309-49f6-b999-1b235aa5eb92', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', 'smirnova.tv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('48789649-f354-4746-a149-cab463ed8c65', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4879f317-2fd0-42e7-be0f-644502e22559', '6ed0391c-b9a6-4a00-846c-10d3333d754c', '', '', '', 'Nazarkina.OA', '6ed0391c-b9a6-4a00-846c-10d3333d754c', NULL);
INSERT INTO public."Employees" VALUES ('487a14e0-ee85-468b-80e1-b3aa2b327e1e', 'da73f3de-74b1-4c85-9848-85742e479511', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('487a700b-b96c-4739-a379-1c42c09702ac', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', 'Supernak.VA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('487fe84d-8945-4dce-8b97-a453c3549b7e', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', 'Krylova.KA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4880d684-8b67-46b5-9828-ec7589333861', '7953d4f2-30e0-4863-9d6b-d3aa627d4aa3', '', '', '', 'Abrashkina.MaP', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('48816ff4-c9a1-4180-ad9e-a92d74b49d94', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Leya.MI', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('4882f86f-355c-4cd0-b1f9-39a4b8636903', '8c2b16ec-b0a4-4a43-b987-4b1fff45a7d3', '', '', '', 'Shkalikova.IN', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('4884d123-aa03-4cc6-ae7b-f30a4a49897c', '42dfcd51-8999-438b-8bd0-2d7ad1cd0f52', '', '', '', 'romanov.an', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('4889b533-b52b-450d-9908-35b303d4548e', 'da00d314-688e-4aca-9592-1649d6ea3a9a', '', '', '', 'Karavaeva.EV', 'da00d314-688e-4aca-9592-1649d6ea3a9a', NULL);
INSERT INTO public."Employees" VALUES ('488e3f59-2d88-4cd1-9c92-713b3a86ae7a', '53c188a7-40d4-4047-b5d0-7826c5755e0b', '', '', '', 'Banin.SV', '53c188a7-40d4-4047-b5d0-7826c5755e0b', NULL);
INSERT INTO public."Employees" VALUES ('488e4626-2cf3-405a-ad33-93684e2bbdba', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, ',439-00-10', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('4890029d-f481-4251-9e80-c974a0c29b69', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', 'Nemtseva.EA', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('48906235-368e-4798-ac16-cf742f3ba3f3', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('4891c00f-15bc-439d-aad8-89d4bd2d0b43', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('48926b02-2654-424c-b9a1-b1b5fbc5444c', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('489473ed-b868-4936-bb7b-db7086e86e5a', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('4894c93a-87c8-41c9-9462-bdd8e0a31ebd', '36510150-0dfd-44a5-80da-bf3cf65cd8c2', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('489542da-d3dd-484c-8c07-42e9acdee72d', 'bc25ee90-246e-4c19-bf5a-665da893a4cf', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('4895c81a-6859-4e02-9ced-2562dc122759', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', 'Sirotin.AU', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('48962ba2-bbb6-4432-bda9-d6cbdd812446', '1204c338-789f-4096-8bdc-05dbf344aefb', '', '', '', 'Suvorkin.AV', '1204c338-789f-4096-8bdc-05dbf344aefb', NULL);
INSERT INTO public."Employees" VALUES ('48969e78-85b0-4cbe-8590-6a87787bc9b4', '32a9e570-34b8-4d7f-9cf8-b60e3dbab876', '', '', '', 'Kolesnikova.NN', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4896fa1b-86be-49ac-b924-011fed7ad8c8', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', 'Arkhipova.ZhV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('489b58a4-4df0-4d68-adbd-bfceddbaa780', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('489de988-5de3-41e1-a7b7-530cdbd873c9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('489e35d5-2c52-4328-9789-54cffe540416', 'e64c3851-458f-4d7e-843c-d4e5f964719d', '', '', '', 'Korneva.IrVi', 'e64c3851-458f-4d7e-843c-d4e5f964719d', NULL);
INSERT INTO public."Employees" VALUES ('48ab6dbb-a325-41e0-9e09-1b353cca6ccc', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('48af8d53-bb66-44c4-aa16-223435d13b99', '97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('48b09dab-3c81-4579-af23-7a65e093e49c', '4e6cf29d-55e3-4494-82c8-c956813234be', '', '', '', 'Sheshenina.OYU', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('48b3b31f-28e0-46fa-9371-0222619f6353', '5ac62db9-15e6-4112-a3e1-b52aebf1a7d9', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('48b4c26e-5b86-4596-91a6-43f16c8643e3', '039ed607-2948-45d5-a4e6-594f96828cc1', '', '', '', 'kolesavina.na', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('48b4e49c-ad05-4496-b389-896b3434a134', 'c3365f18-b5ff-4a71-b34b-18154786506e', '', '', '', 'Ignatiev.AB', 'c3365f18-b5ff-4a71-b34b-18154786506e', NULL);
INSERT INTO public."Employees" VALUES ('48b76cde-2360-4692-a550-2d8dbb956f07', '39cedb46-01a9-4641-93d1-b5b6b7b2c1e0', '', '', '', 'Saigina.EG', '39cedb46-01a9-4641-93d1-b5b6b7b2c1e0', NULL);
INSERT INTO public."Employees" VALUES ('48bae9d3-7c2d-4d7c-a6e2-ef0ee864f84c', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('48bb3858-cded-4173-a060-71709d2457a1', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'pavlova.om', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('48bb5eb3-e3b0-4213-a287-19386d9fbfdb', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('48bbc0ab-3bd8-4de7-9547-d3543a5cdab0', '3e95c631-5c22-4f7b-95c7-e0636e5f5bee', '', '', '', 'beketova.ai', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('48bd1271-33c9-4729-88e5-56742529689e', 'b979f2e9-699f-4aa0-8f5e-c998998a945b', '', '', '', 'Ovchinnikova.IS', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('48be4bae-f531-42df-8fdc-98844d140322', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '', '', '', 'Gerankina.LV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('48be9564-2d8f-4763-b58a-b92ff6291150', '1bfd5e5c-8401-4366-beea-270109cf260c', '', '', '', NULL, '1bfd5e5c-8401-4366-beea-270109cf260c', NULL);
INSERT INTO public."Employees" VALUES ('48c39d4e-a93e-43b5-9824-b211bd0732af', 'efb0c4ce-009f-438c-9867-dfd350244c5d', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('48c45be4-4960-46bc-9d7f-912ddc3d6d02', 'c4af0fb9-4be3-4196-bbe2-7a2cdb3d1d1a', '', '', '', 'Martynova.IYu', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('48c767f2-38cd-4867-95f1-fe8d04c0f43e', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', '', '', '', NULL, 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', NULL);
INSERT INTO public."Employees" VALUES ('48cd7ba1-9000-456d-858c-739a11e54ef4', '16e40640-d0f1-4ef8-8c30-0bd5a57a3b8b', '', '', '', 'Amelina.OE', '16e40640-d0f1-4ef8-8c30-0bd5a57a3b8b', NULL);
INSERT INTO public."Employees" VALUES ('48cdb8e4-a03a-4d61-a2f1-76b68279c98b', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'iliushkova.nf', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('48d1902a-16a1-4292-bbc2-8d8b61aa4fde', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('48d4355e-ce97-4b53-94b0-da02a6820914', '902fd615-97e1-4fec-b8ce-843d1857b73c', '', '', '', 'mureeva.ti', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('48d594c8-8963-485d-97f1-77706459a592', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', 'Uzhanova.VaS', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('48d73596-0ea4-4c91-89d9-6a645d70fbe3', 'c8989d42-862f-4f09-8256-1005d735d2d7', '', '', '', 'Vaslyaeva.EA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('48da6ce6-7744-4789-b924-0ab3a6a463bd', '9a4c2c05-f05f-44db-b79c-fbe00050a288', '', '', '', 'SHulkina.NN', '9a4c2c05-f05f-44db-b79c-fbe00050a288', NULL);
INSERT INTO public."Employees" VALUES ('48db3b53-5304-4689-9c9b-18a4670de7aa', '4bf995ea-6cd0-4c42-bad4-fb101c954621', '', '', '', 'urivskaia.en', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('48db4569-e2d5-40e8-9236-4a1f0246edf2', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'Belyaeva.YUS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('48dd928f-ddd9-403e-a302-ace8f02ce4ef', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', 'Razmyarchik.DA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('48ddbfc6-9f18-4d9a-829f-302a2fabd77c', 'b4f58631-ea6f-44d8-9ce1-6c073c600837', '', '', '', 'Licov.FA', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('48def5e8-ff2c-4331-a17e-9313903691a5', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', 'Posadskova.IV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('48df198f-afaf-4e2f-aba9-b32056bb1cb0', '6902e2f1-cf9b-487b-81df-27de005171a0', '', '', '', 'Berezueva.TYu', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('48df52a1-acda-4da2-b61d-d9f01ab16995', '282355a2-326d-459c-a9cf-56f70a4d11d8', '', '', '', 'Komarov.VV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('48df7817-8f18-42c4-bbda-130427c71d82', 'ac6f366e-3965-46a7-922b-409bbb357d48', '', '', '', 'Kulikov.MI', 'ac6f366e-3965-46a7-922b-409bbb357d48', NULL);
INSERT INTO public."Employees" VALUES ('48e07882-5f61-4e2f-b467-e7f9b2359a02', '947d8be3-36ee-4782-ae89-06b1f460c0ee', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('48e15943-97f7-4205-a65b-9e1035d6a7a3', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('48e1c0bc-7487-4976-abf7-221aa6664d79', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'Ryabkova.VI', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('48e500b3-5db9-48c0-9886-f2455ecb8a94', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('48e5ed21-ad68-4573-9666-96f2aa6e0551', '139999b5-fae5-46c8-8063-850c658e222e', '', '', '', 'Solodkova.ElVl', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('48e93e2d-d0e9-42fe-b2fc-9f6396cd56b3', 'b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('48ec6b6d-a5dc-46bf-8190-11ccc22aeafd', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('48f0a941-723c-4355-8bde-ebb2675a6d6d', 'e2f4a722-eed7-4045-bd34-91446f5a1591', '', '', '', 'korneva.es', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('48f11e93-5e4e-45b0-bb46-ba4c3a9189dc', 'aa936be2-0a4d-4b30-b7cc-64d4479ac8d0', '', '', '', 'morozova.em', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('48f2768a-6b95-4e74-a35f-b856fed37f05', 'b7debc0c-eee6-4198-9ee1-a10167fe19b7', '', '', '', 'Generalova.OA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('48f49d45-41ca-42e9-8b00-c1f2410c30ad', '0352446e-4834-4f41-a6da-187205e472ee', '', '', '', 'Bezhenar.AlR', '0352446e-4834-4f41-a6da-187205e472ee', NULL);
INSERT INTO public."Employees" VALUES ('48f59c24-2526-4f13-8161-b37222407110', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'Koroleva.KsenAle', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('48f5c0d2-a6ca-4cc5-9767-ea47ba43063a', '9904f6c5-78f3-43e9-ac58-fdd7684c97de', '', '', '', NULL, '9904f6c5-78f3-43e9-ac58-fdd7684c97de', NULL);
INSERT INTO public."Employees" VALUES ('48f641b2-fb9a-4d87-84bd-2703cf276921', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('48f879e6-4478-4051-8a8a-4e69e9ebd9dc', '2227379a-cd44-4a5f-a26e-82c8064f947f', '', '', '', 'finin.bv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('48f8c103-f681-4ea4-9309-a2476199b4be', 'efb0c4ce-009f-438c-9867-dfd350244c5d', '', '', '', 'Savinova.IYU', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('48fa0a49-5976-470a-b83b-d28afc6e5b02', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', 'Muratova.NE', '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('48fdf9d3-e657-4a15-86b5-ba80e72dd80e', '79485724-2ff8-4952-85ab-08067cddc8fe', '', '', '', NULL, '79485724-2ff8-4952-85ab-08067cddc8fe', NULL);
INSERT INTO public."Employees" VALUES ('4900adea-3073-4201-a923-6d86f9c2b3b2', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_419_73_71_', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('49017f89-20d0-485f-b868-72dd3c241655', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('49024255-1975-4001-9a16-f531382dd8bc', '2f414158-c128-40cd-9414-8c32ca323d2a', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('49067b7e-2b14-40dc-99c9-65036e41dda8', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', 'Yakunova.OR', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('49082108-8889-4739-8d29-0f326cdfd66b', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'Bogomolova.ElIg', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('490c31c3-a14a-4667-a238-fabc2db407f5', '706ad70c-2aa1-4f99-9afa-03bfaa65a229', '', '', '', 'Borisova.OI', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('490c5e23-f30c-474e-ae79-2a9a3bbd137d', '41e4a8a4-2036-428c-ba3f-584f4da278d0', '', '', '', 'Buzdenkova.IuS', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('490c89fa-c794-4afc-8501-bbea738f429d', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',411-85-02', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('491267e6-2d51-4930-81c2-0ca347591161', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Emelina.AV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('49150cc3-96c1-4b4f-a857-e47a55853c47', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('49168529-6b40-4915-bd5e-f05689a7cb5c', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('491bc523-939f-4044-9320-df90f7e21633', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'SHturmina.ED', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('491f179a-58db-42a4-aaf0-4f0e99b10743', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Mironova.DD', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('491f8314-e4f5-43f1-a76a-2b4532cad1da', '61b01712-df7a-4013-8ec8-6ade7b3f5750', '', '', '', 'Samosadova.TaI', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('491f9cde-9929-47f2-a76d-95e27146f0a2', '170392a4-d803-43f2-998a-398a14741a30', '', '', '', 'Chichkova.AE', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('4920904a-9e4c-4fd9-8ec6-6a453d60f0ab', '89b87792-5559-40b1-8566-5325c29b6a9a', '', '', '', 'Marushev.AN', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('4921019a-37c2-4494-b989-9246549a3fc9', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', 'Ը', '', 'Rusanovskaya.GF', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('492106c6-3616-41c4-acc8-cf65c9c6f389', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4921dacb-3572-4990-b35a-0c2bd5f66d58', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('492216bf-4527-4b12-bd5b-1ce9a4d97c39', '00d7ddcb-6a29-4f9e-a4f3-a7c9992fabc4', '', '', '', 'Yagzov.AV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('492380a2-b444-4c23-98c2-e31a8f3570d1', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Makeev.PV', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('492475b8-3bc1-4edb-8fa6-9bef0945586c', '7b3df390-d96a-4b0c-9188-52619d7b476a', '', '', '', 'Golikova.AV', '7b3df390-d96a-4b0c-9188-52619d7b476a', NULL);
INSERT INTO public."Employees" VALUES ('49267e88-3b0d-4d27-8ea8-d9b230237d98', '836b7189-9729-4b94-b4f4-b62086e23e0d', '', '', '', 'Trusova.SV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('49295431-580a-488e-b95c-6c297cc4548e', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('4929ca0e-8355-4d80-bb6f-9e2e19f72a4a', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('492f9c97-3385-4141-9507-0b6ce9c379bd', 'c2572dd7-040d-42e1-9760-5d30102b3b9c', '', '', '', 'Vilkova.MN', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('492fbefe-2e07-4404-88b5-e41d3d83e68d', 'd723dc08-13e0-4ca5-a8f5-2fe19409f41f', '', '', '', 'vlasova.ev', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('4930d699-c5b3-4386-b8e4-d12715bf16c9', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '', '', '', 'mikheeva.av', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4933313d-6db7-4e09-8f9a-c40146de8d95', 'a803e24c-8c5c-48d9-b5cc-ab2b23c43c73', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('493a8e8d-0790-49c6-8b3f-b341f5eeedde', '267b1a0e-2512-4f92-a365-1fe23172d478', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('493b979f-1888-4ccb-baa5-e19a801093d4', '13ed4f6e-0754-474a-8b93-4ff74551154a', '', '', '', 'Zinoveva.MYU', '13ed4f6e-0754-474a-8b93-4ff74551154a', NULL);
INSERT INTO public."Employees" VALUES ('493e2b72-ac5c-48f7-a5fe-17c6038c3e5e', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('493fc03b-ad1d-4203-a5e9-e4aff19928c2', 'd3179209-826e-48ca-9ea8-ac112a70c879', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4940c126-2082-46cb-8c59-433fb9369bc4', '5e3e906e-c96c-4188-9cf0-b1185a4c904c', '', '', '', 'kliuganov.sp', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4944db97-3582-4a86-a539-ca56cbaacc18', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'tsvetkova.iun', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('49459483-5bf6-4096-8ffe-ab6ddd199c4f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('494711ae-05bc-46fb-941a-ef448c0809eb', 'e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '', '', '', 'konovalova.le', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('49491851-cdd4-490f-a33f-337c1f0705fc', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Sapaev.RR', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('494967e6-1120-4bbd-a95b-74e653609fc2', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Seredneva.LB', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('494c5e28-286f-4ea0-963e-ccfd195c70ef', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', 'Yurina.OA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('494f49de-d34b-4d43-af07-b009abbde287', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('494f553f-bbb0-45f8-9787-af3380d3add5', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '', '', '', 'isaeva.nv', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('49521d25-e632-4572-afc5-be14170fb2c0', '18ecdc65-61ac-4561-9582-5329b47ef09f', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('49532a7d-12c8-4bd1-8375-50c987dc5d5a', 'caa076a7-5b92-4172-a602-048426a3f165', '', '', '', NULL, 'caa076a7-5b92-4172-a602-048426a3f165', NULL);
INSERT INTO public."Employees" VALUES ('495399de-761b-4794-9c4e-088ebd7071d0', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Illarionova.NaAl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('4953f56d-83ad-41f6-bf1c-11e8bb4d4596', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000634', 'GREN-r-000634', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('49561cc0-3915-497d-a653-12a6872e7f2b', '0f290292-71fe-40cd-af3a-89cc2eeddcbf', '', '', '', 'sukhareva.np', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('4959b9e3-84eb-4c16-a933-ff8b4598a08f', '6db167ea-cb88-4f9a-9269-561beec513dd', NULL, NULL, '_001-3000/16-4', NULL, '6db167ea-cb88-4f9a-9269-561beec513dd', NULL);
INSERT INTO public."Employees" VALUES ('495b50e4-77b2-43a2-93c8-72adbddbb5ad', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_411_84_60', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('49612ba8-4831-46de-94f5-53bafd5f830c', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('496351e1-e173-4725-b1fc-d8982d8de696', '7afaf275-857c-4ef0-bc9e-13ae4c37170e', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('49640961-afaa-4294-b2ff-13fdb8302715', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kochenova.SV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('4964fceb-0134-4d14-b261-2c6f257a2bb2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('49657006-0cf2-479b-a109-ea3fef2df3f7', 'b8e4640a-46e0-4f15-b0da-3f70ce9436c3', '', '', '', 'Selezneva.AU', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('4966e645-cd4d-417d-b294-6765d18cbd22', '083701a9-36f5-48d5-a22e-0a26b72364c7', '', '', '', 'Osmankin.AlYur', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('49679ab2-0b3d-49ec-8b4b-3626c074f73c', '850f6abe-78d7-4eb4-a739-59d2901c24de', '', '', '', 'Grachev.SA', '850f6abe-78d7-4eb4-a739-59d2901c24de', NULL);
INSERT INTO public."Employees" VALUES ('4969b62f-9463-4f1c-9c28-d6916c55520d', '9a48e077-5e47-4470-82a6-bff4b30264af', '', '', '', 'Novikova.LM', '9a48e077-5e47-4470-82a6-bff4b30264af', NULL);
INSERT INTO public."Employees" VALUES ('496c7f95-380d-4572-beff-8169b4141f5e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_10_83', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('496cd3d7-3e0a-473f-8c2d-5e2270edaf46', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Vorobyova.AA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('497207ac-c371-4309-889d-4694e4e802ed', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', NULL, '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('4973caf1-177a-4bdd-b21b-0827fc40ad2e', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__411_85_28', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('4975772c-b7ef-4324-aaee-41259a3f3437', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Dmitrieva.DA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('49763344-112b-44ac-bf34-685e3006f246', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('4976f1c8-516a-4435-98cc-a1ea866f1b11', '1e902315-19f6-4d94-897f-6643fc27f59f', '', '', '', 'komarova.ev', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('497a5ed7-f61a-46ae-b02c-e9c8af2fc2f2', '3146464e-911d-4c33-b5e8-af8091b304cf', '', '', '', NULL, 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', NULL);
INSERT INTO public."Employees" VALUES ('497a9e93-0ba8-4b11-975c-7350a63065b5', 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', '', '', '', NULL, 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', NULL);
INSERT INTO public."Employees" VALUES ('497b2e5d-dbd2-44d3-bda7-9253b55eb9cd', '2d4527a7-ce81-4e84-870a-cb9b35791e01', '', '', '', 'Semenova.OLKS', '2d4527a7-ce81-4e84-870a-cb9b35791e01', NULL);
INSERT INTO public."Employees" VALUES ('497e24e9-8d52-4893-ba7a-a2fbd724a577', '95814667-09a0-4cda-90ff-16c8637a2861', '', '', '', 'Medvedeva.EYa', '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('497f005d-ed50-41b1-9c7e-aa30fd98406d', '97f4fc13-11a9-420a-91e1-f441a64ce217', '', '', '', 'pitilimova.na', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('497fb7cd-8552-4c83-9329-8c845a204d21', 'feeff128-6d17-42ab-bcca-7c774b41ca5b', '', '', '', 'tiamusev.da', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('49823841-cff0-4547-a9a1-500ee3cb1629', 'c34f5e2b-365d-438a-be74-e3c295d5dfa4', '', '', '', 'Umadilova.TN', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('4983f6dd-5d32-4569-98cf-2e9d9e9d6676', 'ca45d6f2-6955-45a9-8f54-165256b9d09b', '', '', '', 'sheshenko.ev', 'ca45d6f2-6955-45a9-8f54-165256b9d09b', NULL);
INSERT INTO public."Employees" VALUES ('49898e14-25dd-4622-9592-6fe1fe331261', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('498a21f7-1eea-4a37-ac02-1f05f276dfdd', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_419-74-71', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('498db899-4d42-434c-b1ad-412696ea96b8', 'd3298c77-75ac-498a-8de6-a20a182bc8a5', '', '', '', 'Goriachev.DA', 'd3298c77-75ac-498a-8de6-a20a182bc8a5', NULL);
INSERT INTO public."Employees" VALUES ('498de2a7-29a0-4829-9447-a2a89f6e8fbb', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', 'Shakhanova.AS', '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('498e5572-b203-435b-b961-1149777bb5c3', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4990d975-ad7f-48b4-8717-4dee81cc768e', '271c80fc-907c-4cf5-82e2-a9e7657660cd', '', '', '', 'Mitrushin.VV', '271c80fc-907c-4cf5-82e2-a9e7657660cd', NULL);
INSERT INTO public."Employees" VALUES ('49945492-8cf1-46ae-ada6-b9dcbbf03319', '3a9809b1-7554-45f3-9f32-de8ccfeab0b6', '', '', '', 'stukalina.dm', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('4994a01a-8cf5-4800-897a-3600fc85a0d0', '3c3e3769-0f20-4b83-8448-41708bf57d94', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('49950a16-b7b3-42d9-9d4d-f65152d6bd87', 'f41370c8-c3fe-4338-b32a-6acd2d9facda', '', '', '', 'Sorokina.AnV', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('499abbf4-c730-448a-9f15-87b063424821', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('499f3782-20db-4af0-a815-e7ed44947ac8', 'ddae863f-9787-4265-abaa-498f146de5f8', '', '', '', NULL, 'ddae863f-9787-4265-abaa-498f146de5f8', NULL);
INSERT INTO public."Employees" VALUES ('499f5043-4e1f-4e04-9294-e9fbffdb5b49', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('49a86bea-7d73-408f-9962-1126817febad', '1cd871b5-9de5-46df-bf9f-2a800ee47db8', '', '', '', 'Semagina.EA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('49aca7bc-e612-4021-b1f9-ec9485615786', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'Sergienko.SA', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('49af0441-6bbc-4bd7-b24f-040d940555e3', '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', '', '', '', NULL, '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', NULL);
INSERT INTO public."Employees" VALUES ('49afb24a-0302-428f-9fbd-45b2ab94b93a', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('49b2ecc0-3616-4bfe-af1b-99abf1e2baa9', 'fb9e819e-6127-45c9-a360-7477b5c29b73', '', '', '', 'Pankov.YA', 'fb9e819e-6127-45c9-a360-7477b5c29b73', NULL);
INSERT INTO public."Employees" VALUES ('49b5bd31-a750-4e1b-92b9-12903248600e', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('49b76e6e-b6e5-4538-8500-974f481f5dc4', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('49b9f653-adff-4e9f-9405-d2e40a356dd4', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Tarasov.VE', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('49badff8-ccdb-4836-acc2-ae1fad054360', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('49bbdf05-a0c0-43a7-896a-7ff2fa0a49d5', '034c24af-1628-4a71-acb6-128bc235f28a', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('49bf154f-bcb5-44a4-9d31-a3866e8e9445', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Balyberdin.DmV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('49c3bf8c-ee62-4ad9-b5c9-94cc08fadea4', '273e05db-4911-49b4-b29c-04d87a516d95', '', '', '', 'komleva.ius', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('49c61455-d81d-4390-a7de-d47b0b47f0a7', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', '', '', '', 'Sizova.LyuD', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', NULL);
INSERT INTO public."Employees" VALUES ('49cbf35b-ac46-4c45-a4e5-bffebc4dc21c', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Kosov.VV', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('49cc718c-5669-400c-9cd9-7e38316121a7', '6130d2a3-4869-45cd-9486-4cf27a302907', '', '', '', NULL, '6130d2a3-4869-45cd-9486-4cf27a302907', NULL);
INSERT INTO public."Employees" VALUES ('49cd3cf9-6a30-47b5-a71c-e1e11891e442', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', 'Novitskaya.IV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('49cfd03a-857e-42ae-b8d8-bc2da2ee8168', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('49d88cc1-5b69-4ad4-b035-20d3d840d16d', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Kolesnikova.AV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('49d8b3b4-b4c8-4fda-83e6-a62014b2ee21', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '-__/_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('49da6083-0f1f-4415-bcc4-afcd6ffc6863', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('49ddf547-f28d-4ff9-b127-c7daf1d8f979', 'e6de9488-8197-4855-b8c8-d27d529df9d0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('49de48c1-b7fd-45a0-a66e-2062f5d31753', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('49df3201-48ff-4573-b16d-3a8a6fe31158', '53e9d017-ed06-4551-8b35-afe2a0818813', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('49e206db-9ca0-4a11-b72f-2d8113186d71', '0d7ec4d4-37df-487b-8a87-77eaebd1a473', '', '', '', 'Ermolina.EA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('49e486df-39e6-49f9-8677-27b8f4f411c8', '5ac62db9-15e6-4112-a3e1-b52aebf1a7d9', '', '', '', 'Krasikova.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('49e4ab7b-242e-42f8-b2cd-ca4cbe1785e1', '22f15aa4-3165-4671-91d5-104eb5f590db', '', '', '', 'Petruk.TN', '22f15aa4-3165-4671-91d5-104eb5f590db', NULL);
INSERT INTO public."Employees" VALUES ('49e548fc-b128-4bb0-96f4-f27b1941a7ea', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('49e8f249-0e06-4e7d-b700-cd3a708aac03', '8d729ee4-d175-43d6-9417-622e8cdeaa91', '', '', '', 'Patrina.NA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('49e92801-de7f-40fb-8ac5-594b28007062', '9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '', '', '', 'Sergeeva.AP', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('49e937c4-879d-4ff8-8991-f9386da54b32', 'c04760b7-120b-4b60-a5d7-c1f9bcee80e6', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('49ea09db-9691-4e8d-8081-4dfb9f56740b', '200e133f-6f74-42a2-8af2-b8d349c5d419', '', '', '', 'Abdraxmanova.AN', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('49f73d60-a179-4443-8a52-7a391c13993c', '8148f741-3cae-44a9-8045-0f37370d9caf', '', '', '', 'Salakhetdinov.KaKha', '8148f741-3cae-44a9-8045-0f37370d9caf', NULL);
INSERT INTO public."Employees" VALUES ('49f7d264-b506-440f-873f-e14b4e3a7b70', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Ustinova.OlA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('49f8136d-82e7-41c5-b620-4340cd3269f8', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', '', '', '', 'Medvedev.YUS', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('49f97af6-9093-4e96-ba52-ab5f896e7d62', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Saulenko.AG', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('49f989bf-8035-4529-982f-fbfbc5cd8256', '540f3603-e463-4bf7-a4a8-80e95a668766', '', '', '', 'Batyukova.YuS', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('4a044857-03ba-4a31-a25b-d93feab71884', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', 'Ivanov.AlA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('4a04eb24-37d1-4374-9e47-0761f6d14491', 'ee6d6773-f1c3-40f3-9808-d434288172a0', '', '', '', 'Kazakova.LV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('4a052b53-ee2e-44e0-aa56-e951d3f6972d', 'dd711399-b9b4-4567-a36d-6f8af4f027c8', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4a07d631-0076-46e8-b71a-de7835a49358', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__(8495)_438_96_51', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4a0bda01-d91e-423c-9143-5f87d8a60dd3', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'nazarova.aiu', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('4a0fef35-6aee-42bd-bef5-54c1f84998de', 'a037e886-1488-4e0d-a4a3-4ffdcbb6308c', '', '', '', 'vetiugov.ap', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('4a103ff6-09a3-4b42-aa17-9c5d3a4e242d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',419-74-93', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4a11c7d4-1ff1-4609-9694-1a9e83f3b20b', 'a44e013c-2d2e-4e70-8377-b635770bfa1a', '', '', '', 'kozlova.ov', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('4a15b366-312e-4f47-886c-69937f25a3d3', '3b9dca7f-422a-4cdc-aa52-cbafc059b541', '', '', '', 'Samsonova.NV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('4a19fe28-dfbd-4bb7-a0be-a5535fc07fef', '6e4dc99a-bd84-4f97-9e5c-0ad737aaa428', '', '', '', NULL, '6e4dc99a-bd84-4f97-9e5c-0ad737aaa428', NULL);
INSERT INTO public."Employees" VALUES ('4a19fe7b-27bb-4457-b372-714bb1daa00c', '052b4481-aa87-4bb8-820e-e98a5588eadb', '', '', '', 'Puxova.TA', '052b4481-aa87-4bb8-820e-e98a5588eadb', NULL);
INSERT INTO public."Employees" VALUES ('4a1b7e4c-cf78-4464-a6e4-9f5f9702cfef', 'ea807a74-c376-4d2c-8397-652b5a664530', '', '', '', 'martynov.aa', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('4a1edda8-ac8e-4fc0-9aa9-94ab89eab5fe', '172d6a15-a549-4ed2-bb28-406a9567a0ce', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('4a25bc44-0df5-4098-82a5-322f5c5e7b7a', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '', '', '', 'Kirillovskiy.SN', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('4a2a6cb2-0b09-4dc8-9362-f6c0cb14e094', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', 'Terenteva.TaAN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('4a2b545f-0b58-4a0f-8086-5b9b6238ccd6', '22f15aa4-3165-4671-91d5-104eb5f590db', '', '', '', 'Stolyarov.SN', '22f15aa4-3165-4671-91d5-104eb5f590db', NULL);
INSERT INTO public."Employees" VALUES ('4a2e793b-f93f-41c7-b35e-24239c4978f4', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', 'Sennikova.MarA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('4a3059cd-9ca5-4ccd-b81b-95d175e2a8d4', '7537064a-a7ea-47bb-8f68-d8866ac2d2a1', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('4a380876-b2f4-49b1-a18f-97182f6563f9', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4a3a0909-5646-4912-bb8a-ad65b559b9bd', 'f5961721-b26d-42bb-b6db-b1f56bff16ea', '', '', '', 'azizov.rm', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4a3d15a1-6364-4d4c-b70f-1635d4b1c3e8', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Zakharenkova.LN', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('4a3eab7c-3aa5-4729-b864-39fc5658a1cc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4a3eaf4c-a4f0-4b92-ad83-497a9d6d01c6', 'f10178ef-5428-46cf-8aac-a9fbf187e196', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('4a3f13e6-3c39-4b53-a6b5-19da924f5ab0', '61cfd5e4-d97a-43c1-80b7-3c11acab95dd', '', '', '', 'Matasova.SA', '61cfd5e4-d97a-43c1-80b7-3c11acab95dd', NULL);
INSERT INTO public."Employees" VALUES ('4a412738-5c3d-4ef6-baef-19ad4aefb18d', 'f19053a6-a5a6-479a-ab2d-80e46645f4e5', '', '', '', 'Solovieva.NV', 'f19053a6-a5a6-479a-ab2d-80e46645f4e5', NULL);
INSERT INTO public."Employees" VALUES ('4a4381eb-60ef-498b-86d8-f5b46021db8e', 'af169fa6-a1fc-4ccb-9073-d89736aa056e', '', '', '', 'kurbakov.an', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('4a4459e1-8a85-4cd4-8a67-f9731f682ca0', '3b81958f-9cb4-4038-974e-d68f901c83f3', '', '', '', NULL, '3b81958f-9cb4-4038-974e-d68f901c83f3', NULL);
INSERT INTO public."Employees" VALUES ('4a47474b-b2d5-409d-9436-0f4bb1959118', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Potekhina.NV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('4a4b5205-ad16-49a7-b0e7-fa81aa85785f', '6c3c8018-0ca9-4f71-a62d-9887ecb4717b', NULL, NULL, '_.__', NULL, '6c3c8018-0ca9-4f71-a62d-9887ecb4717b', NULL);
INSERT INTO public."Employees" VALUES ('4a4bf129-bfe9-4d0b-9906-fa538d7d606b', '1571418a-2bf2-4ed6-9c7f-471ddc4bce54', '', '', '', 'Zubkova.SA', '1571418a-2bf2-4ed6-9c7f-471ddc4bce54', NULL);
INSERT INTO public."Employees" VALUES ('4a52219a-1cd8-44eb-81ed-601efb74da5a', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '', '', '', 'Alferova.ZhG', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('4a56675e-0b2c-4eb8-827a-b07c0b32fe1e', 'c77dec1b-02b0-4b17-84cb-e260afdb8482', '', '', '', 'Kukoleva.NN', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('4a5a3f01-50c4-436b-8b64-48918dcd7bab', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('4a5b972a-4cd4-4b82-a1b5-f1cbc012694b', '1ac07145-9fe5-41b9-9aa0-51e90e91de9b', '', '', '', 'Kiseleva.EVa', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('4a60e1d1-fd13-43ab-82f8-dcca4d2c6f48', '2b7f545e-1775-4608-a024-d71ecec59f25', '', '', '', NULL, '2b7f545e-1775-4608-a024-d71ecec59f25', NULL);
INSERT INTO public."Employees" VALUES ('4a6213d5-1756-4140-ba83-34ab86ceddc0', 'a3c7e4ae-7541-4361-ac9b-129834a383dd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4a67bbd3-0059-4169-aa6a-54128433ac12', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4a6b078a-729a-4e12-8488-e115341728ca', 'eb72f5c4-ca59-4f34-a20b-08dd451905e1', '', '', '', 'Trofimova.NA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('4a6b780e-4e15-4779-bf4e-5665ece5d1df', '9b9033da-1aee-4555-9509-2171c10e5966', '', '', '', 'lunicheva.eo', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4a6cfcd7-eebe-422e-b6a8-2a915d382bd2', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4a6e6e0f-e81a-4673-83a4-8582c984a40c', 'd6525dff-e49e-4f06-bd10-11f83d895240', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('4a714750-4940-4a71-b053-181c0d6db41a', 'e4e0061c-43a1-4f36-b04a-96eeffb69d52', '', '', '', 'SHerstneva.IA', 'e4e0061c-43a1-4f36-b04a-96eeffb69d52', NULL);
INSERT INTO public."Employees" VALUES ('4a73362b-8808-47a8-ad22-708e067d4011', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_435-60-18', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('4a735099-b02a-44ba-9603-3c7eee2fc542', 'b30bc871-a4cb-4e03-abcf-7fae3527790c', '', '', '', 'Rebovskaya.ES', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4a74dec7-6880-4e0f-9d05-3742969c6895', 'ac0fae01-2209-4043-b071-f300d3b86901', '', '', '', 'moiseeva.el', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4a7735b0-e254-453e-ad04-a54f92e6c278', '991344b0-f08b-40af-ab3c-077b1bc1b164', '', '', '', 'afanasev.al', '991344b0-f08b-40af-ab3c-077b1bc1b164', NULL);
INSERT INTO public."Employees" VALUES ('4a7d8348-7109-4115-bc49-6a9d8f0c3d26', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', 'Yakovleva.TK', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4a82ab9a-c40c-4961-84d6-15cf2e8aeacc', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4a833201-29a0-4be5-88e7-30ee6792b890', 'ac31b40c-a091-4679-b28d-010c8846888b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4a84bd6f-76b5-4af5-8048-79c3024b9845', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', 'Zelenskaya.EV', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('4a85168f-e933-43d0-90df-64af77e23b2b', '59f2c335-374e-47a5-a318-75bfd31fc777', '', '', '', 'Bakisova.IrPe', '59f2c335-374e-47a5-a318-75bfd31fc777', NULL);
INSERT INTO public."Employees" VALUES ('4a87042c-2a3e-49f8-838b-babc0367f08b', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('4a875805-4182-4e30-bf76-9a819d02ac4f', 'b4138ed3-385f-4d02-b333-c0c1ccf4231b', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4a88708e-cdfc-48ee-b70e-0f9dd978a6cb', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('4a8934b5-d01a-451e-9412-2c2be9be147a', '1f92f8b1-86f7-4254-9114-ca284f972332', '', '', '', 'Maiorova.ZHA', '1f92f8b1-86f7-4254-9114-ca284f972332', NULL);
INSERT INTO public."Employees" VALUES ('4a89937e-574e-4bfc-b0b8-82c6a921dfbd', '57be9900-a03b-4910-9263-12e2c71057d8', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4a8bc034-b85d-4bf4-bcac-ccd6b856ac6d', 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', '', '', '', NULL, 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', NULL);
INSERT INTO public."Employees" VALUES ('4a8bc84d-f52a-43ab-9794-0f8d2089ad01', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4a8d07ab-050c-420a-91f5-a24de3b63e7f', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('4a9460bf-0334-4e7d-95ee-e536af8955d8', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Barkova.TA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('4a953b94-eb10-47cb-af9c-79490d58b349', '4eabec03-5d80-4a9d-b522-c6d174536c9e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('4a966fb7-4188-4d86-95de-996cf11cd82e', '26df01e6-fa49-4713-a15a-c3c5c1ac1ff0', '', '', '', 'Dogadova.LV', '26df01e6-fa49-4713-a15a-c3c5c1ac1ff0', NULL);
INSERT INTO public."Employees" VALUES ('4a9da765-7c09-4579-922a-45c98dc417dc', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Mekhantcev.SE', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('4a9eedfe-d27f-4590-ac6d-c7ee6c2e71fd', 'cc7586a1-d3be-4d85-8156-45ed0cb57ec4', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('4aa2b4a0-7fb4-4e86-855f-f814d570a582', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', 'lupanova.ni', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('4aa3c94a-4273-48da-b30c-bb083af257df', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'shkuriakova.ma', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4aa4bf40-0b6a-4fc5-8398-3f2dad76d0d6', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('4aa8d756-74bc-4824-b9d4-9dfa9e4c1af6', 'ddae863f-9787-4265-abaa-498f146de5f8', '', '', '', 'Karaseva.EN', 'ddae863f-9787-4265-abaa-498f146de5f8', NULL);
INSERT INTO public."Employees" VALUES ('4aa9a138-cea5-4002-8ece-cfed991243d6', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', NULL, '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('4aaa42de-7a13-47a8-8744-1466f730c738', 'efd26015-6203-410a-81ef-0e51a1ba092c', '', '', '', 'Kosterina.NV', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('4aaa75ec-21ee-4560-97c4-9f587edd573e', 'ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '', '', '', 'Romanova.EkEv', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('4aadf5e3-e563-4d96-8139-ddc7379f2ee2', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', 'Artyushkina.MA', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('4ab3f553-f95a-4b0f-9dcf-37b86dfcd866', '605a295b-f3c2-49a9-afd8-f80d18527a2a', '', '', '', 'kochetova.es', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('4ab5c4e2-d209-43aa-9fd7-a468909987b8', '5dfd237c-12fa-42af-8ec4-66a148390fb2', '', '', '', 'manina.nv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('4ab5eedd-0495-4732-80dd-a8d9b935509e', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', 'kabanina.nv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4ab7b86e-0818-4927-8415-dbec2ca91400', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4ab8d365-e038-4106-bfb1-8f57bc66dc38', 'e5620b6b-75df-4e96-8866-e96943392d5a', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('4abb9555-1ceb-4400-8704-cfda11b8b3ef', 'af9c986d-3945-4125-aa50-5dd68e8789d4', '', '', '', NULL, 'af9c986d-3945-4125-aa50-5dd68e8789d4', NULL);
INSERT INTO public."Employees" VALUES ('4ac22277-7c70-4577-b4d5-37a98feeaf50', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', NULL, NULL, 'test', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('4ac2c504-d6d8-47ce-b16c-9862552fb0b0', 'e44c9c80-a5b4-4c5c-b652-02f6dc06f401', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('4ac3a7a5-b0fe-4c5f-b226-e3c1d500093f', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', 'iakovleva.gv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('4ac59668-6354-497b-8259-6f6aefa64bad', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_._', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('4ac7ff72-8abc-45d8-805b-f0b74f56c5ca', 'a0b80adf-b659-4877-8811-eb9bf9bdebb8', '', '', '', 'Chernobai.IV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('4ac87765-5867-4f3c-9d2f-545e92c6fce8', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Gordeevtseva.GS', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('4ac905a4-2065-46bf-8c05-778152bb5f53', '86538ac0-f349-4400-8ea9-d68392154c9d', '', '', '', 'Gorodilova.NV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('4acc4df9-00cb-49a2-a0b5-661635130489', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'gureva.ev', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('4acd691a-cf36-4686-9f31-56173849dd1e', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Plyaskin.SS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('4ad086c5-c566-4c6b-b091-bf5f7ae1db42', '0efa8aec-fb54-47d1-ad11-f6c632cb251a', '', '', '', 'Buyarov.AA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('4ad2bb9e-9a2a-4adc-bc86-191a3259ee5a', 'c29bb9f8-c42f-4b01-bb15-d6ee45a96b75', '', '', '', 'Masyugina.NY', '2205eb75-aedc-4978-90a9-240446580a26', NULL);
INSERT INTO public."Employees" VALUES ('4ad32aad-ec27-4ac0-a672-876a26294915', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', 'Starshinova.OA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('4ad379b4-7bf4-4704-a1cf-72e636049d3e', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('4ad45cec-0b14-4ec7-bbfc-691ba0caa1cd', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('4ad818af-172b-430e-9616-e2ea6c56dccf', '22ef8158-3bcf-442d-b7be-3b058fff233e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('4ad8bf1d-6e2a-48d7-b55d-883d63ca09a4', '4649067b-2e1d-48d3-8c9b-6c3785bb484d', '', '', '', 'zudova.sm', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('4ad8dd51-cefd-471e-ac40-88ca555936f9', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '____', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('4ad8f8a5-76d9-4307-8705-1371331b18e1', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Zhirnova.SK', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4ad92b43-2ddc-4465-9b34-043453801497', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Burmistrov.VV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('4ad9ee1f-c551-435f-a59d-3ec4ea2e555d', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', NULL, 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('4ad9fb49-e831-481d-9f34-6aa187e8c4d9', '5c336945-cecd-41e1-9e4c-5072f8874c6b', '', '', '', 'Pospelova.EA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('4adb6ec3-c6ac-48a8-8553-b75af72e5391', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('4ae02a24-a850-442d-bfe4-6538a1b9a759', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',419-39-35', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4ae09f43-64a6-4a75-8fa7-c8376562ac84', 'f4235817-1ddc-4d90-9185-753659cfe60a', '', '', '', 'Muratova.MaV', 'f4235817-1ddc-4d90-9185-753659cfe60a', NULL);
INSERT INTO public."Employees" VALUES ('4ae21b37-2965-4672-9cac-d71e8e23f7c4', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Paramonow.MI', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('4ae23460-fbf8-4f38-8252-df002eb561dd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4ae24828-ff84-438d-a954-ee2afbce10c3', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', 'Nazarovaa.IS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4ae2ae1c-181a-40e0-94cf-5ba720cd8140', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', 'Shcherbak.AS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('4ae5cbca-40f0-4a8e-91c3-380a3de4e6b7', '0aa000d6-7f8d-4c37-8aa8-8668fc7bd248', '', '', '', NULL, '0aa000d6-7f8d-4c37-8aa8-8668fc7bd248', NULL);
INSERT INTO public."Employees" VALUES ('4ae742a3-03c6-4d05-b3d4-03b70c6d4328', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('4ae805c0-921e-4a50-a0e8-3c63dfcb79f0', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', 'Paturova.AA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('4aea8710-7215-4707-bdad-d856a7117732', '235c3f88-6e62-4985-9577-a3b49298e0ef', NULL, NULL, '_', NULL, '235c3f88-6e62-4985-9577-a3b49298e0ef', NULL);
INSERT INTO public."Employees" VALUES ('4aec008b-4355-42d2-8545-375bcedffdcf', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Malimanov.KM', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('4aed6f87-88f2-4c70-aea9-d6d0b7ee96aa', '9d26e43f-6127-406c-8d91-89ba5133e4dc', '', '', '', 'Surakova.OlA', '9d26e43f-6127-406c-8d91-89ba5133e4dc', NULL);
INSERT INTO public."Employees" VALUES ('4aee9801-a622-41f7-8139-a205e56586ce', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4af1fa66-054c-4513-abb1-dc1b56512c0c', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Usynina.GE', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('4af20d04-4746-49ae-aa45-ec3ac834db37', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('4af325c3-6c21-4f0e-aa20-428f11b9efe1', '3adc917a-74ad-44a1-88b9-3b398be18617', '', '', '', 'Kochnev.AlA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('4af49431-72c7-459c-ba50-0671cb8cc7fc', '749f0c48-64b4-4b4c-b95a-799a8755d9eb', '', '', '', 'Molkova.IA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('4af5ad25-e636-4eb5-ae9f-137f42659b43', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', 'Zorina.NS', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('4af5cfd7-71ad-4f48-871d-56b3bd3d3db2', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', '', '', '', 'Ushankov.AN', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', NULL);
INSERT INTO public."Employees" VALUES ('4af5d07f-3e34-4d14-b228-52c10e0ed783', '61e5ee3a-21f4-403b-a1c2-b4eb256af574', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4af6c6e8-de37-41fe-a6dc-3517967d79f7', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', 'Mashkina.NIu', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('4af7ce24-f553-4b6e-a1db-efeec57edf3a', '63a4e9db-5f6e-441c-be4f-41ec0dc99782', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4afaf675-32bb-4da7-b928-535cf854eb86', '3d8578f8-0a51-4dbe-92c0-2a234cbfecc1', '', '', '', 'krivosheeva.ea', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('4afb75db-b0b4-41ec-b449-fd1264b34a54', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', 'Lipkina.KI', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('4afe5a85-7761-47a7-aca7-104f73fe3566', '0ec78f39-3b1c-4929-87ae-7c9b9ce9fd7e', '', '', '', 'Klimycheva.NY', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('4afe5f1b-1b7e-4e1a-9b4c-97b3640835cf', '61551d06-e7e7-41cb-b175-a679971f6583', '', '', '', NULL, '61551d06-e7e7-41cb-b175-a679971f6583', NULL);
INSERT INTO public."Employees" VALUES ('4afe60cc-76a7-4e87-a3f5-1f9933e066ed', '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', '', '', '', 'Filatova.VA', '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', NULL);
INSERT INTO public."Employees" VALUES ('4affdb7c-8cf2-4688-983a-b6009def6a5d', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'mitina.ea', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4b003efa-fe36-420b-b338-2b1c0f4d899a', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Tyukov.MA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('4b016b4d-e399-4879-82af-ba3558573740', 'cc396142-2954-4ecb-bee9-32564e194f60', '', '', '', 'Tsygankova.AV', 'cc396142-2954-4ecb-bee9-32564e194f60', NULL);
INSERT INTO public."Employees" VALUES ('4b0211ca-1168-45db-86b5-ff7da0540641', '719a37ce-35db-4851-9544-0211f2628a5e', '', '', '', 'Sushchevskaya.PYU', '719a37ce-35db-4851-9544-0211f2628a5e', NULL);
INSERT INTO public."Employees" VALUES ('4b05fab8-d3ef-42db-ae5b-e816a08d799c', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Mezherickij.SV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('4b080c36-4ba0-4964-be41-4680953c0b7b', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('4b0ab9af-2910-4e72-8eee-e80d81af068e', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', NULL, 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('4b0cecdb-3728-4e01-9730-85cce6f3f392', '47327da3-896b-4630-81e1-023c73d0c4f3', '', '', '', 'Efanov.AV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('4b0df3ac-7791-4f51-b59a-61cb2285ef00', '39044833-20f0-4741-8abb-9cea7e7e1c7c', '', '', '', 'Mazunina.EG', '39044833-20f0-4741-8abb-9cea7e7e1c7c', NULL);
INSERT INTO public."Employees" VALUES ('4b0e3c1f-0a3b-475b-a716-8d8518a51ae6', 'ef2cc43f-ea5d-4683-85f2-cfbd7a67ac75', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('4b138104-a517-4948-aedc-e103c1bda549', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', 'Glukhova.LA', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('4b1699d1-2161-48d3-84a5-526daed897f4', '3273f8f0-ba26-4607-9ccb-8140e1809487', '', '', '', 'Klimycheva.NV', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('4b1b5b2f-843d-464b-a0af-1ee20945e2d2', '1f7f5a97-3257-4eb7-935c-574f442a2f88', '', '', '', 'Generalova.EI', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('4b1b8f14-9b90-4a31-84c3-c693133e5593', '791f49fa-ce32-4a2d-a523-4a519b8278b5', '', '', '', 'polozova.ep', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4b1dcf0b-3828-450d-bfe0-aaaed7d3fdc4', '01c2850b-c642-4ef4-a760-4b24d4e962a1', '', '', '', 'Pushkarskiy.AnA', '01c2850b-c642-4ef4-a760-4b24d4e962a1', NULL);
INSERT INTO public."Employees" VALUES ('4b1edc34-f701-457b-a709-4659f7daaac0', '48383427-0ae7-4988-8a17-867d87edfd62', '', '', '', 'Bespalov.VV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('4b256e27-7753-4dd1-aa4e-871cfc2d018a', '51ad000a-3559-4c3e-af00-efb817de35ac', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('4b263dd5-5648-4339-a4e3-3464b8565b75', 'ca10bffd-2b7f-4bf4-a8d7-a05cdf1a0d3c', '', '', '', NULL, 'ca10bffd-2b7f-4bf4-a8d7-a05cdf1a0d3c', NULL);
INSERT INTO public."Employees" VALUES ('4b2677cf-5f71-4b44-a23a-23bfffa39a90', '19a43603-0c2c-4fa0-8eb9-f07b45e50f11', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('4b268e88-32d9-416f-8b83-2934db4b228e', '9bbdb07d-90ee-457b-aa97-da7f33620fd7', '', '', '', 'Poslov.SE', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('4b2b77fb-6f5f-4a1f-82ca-fa5b89234502', 'd5847c1b-90c2-48ab-a5b5-37a8c3736ec1', '', '', '', NULL, 'd5847c1b-90c2-48ab-a5b5-37a8c3736ec1', NULL);
INSERT INTO public."Employees" VALUES ('4b2c9325-c8c7-4ef4-ae39-dda7bb407378', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4b2ea57c-69b5-4dd0-94c7-609968073aff', 'f84d748e-c8b2-4f77-9298-30df7c851768', '', '', '', 'Potapova.NiVi', 'f84d748e-c8b2-4f77-9298-30df7c851768', NULL);
INSERT INTO public."Employees" VALUES ('4b2f8732-ee0f-4359-9c80-afcf196b902a', '1049a2ed-a743-4be2-b926-80d023e93660', '', '', '', 'Frolov.IE', '1049a2ed-a743-4be2-b926-80d023e93660', NULL);
INSERT INTO public."Employees" VALUES ('4b329dad-03f9-44ac-b31b-9c45b64b7afa', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', 'Anastasiya.OM', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4b32c434-a32b-408c-b3a7-991af2923035', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4b3438e1-6b4f-4691-9654-9e03b4471224', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', 'Bessonova.IrV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('4b36f389-8fe2-4435-9a53-8151e35e759c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kanishcheva.NV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('4b39612a-1406-4bb0-b1a5-96795fa048c7', '2116a260-7d42-42d5-8e1f-20529c2efbd1', '', '', '', 'Luzina.NV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('4b3b4adf-36b0-4e6e-a94d-012ef003a032', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'kireenkovva.iae', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('4b433869-dedd-4124-bba8-21d75421c611', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Antipov.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('4b438903-3043-49d5-8405-8cfc254d20ab', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Surov.AI', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('4b44276b-e8b7-4b5a-b55d-0c0777f70883', '2b6d1005-0fbf-4345-a21c-6758b1d49b57', '', '', '', 'loseva.ev', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4b444c10-06ba-43fc-b8ed-37ae895b2a21', '2e373d8c-6803-44d5-8073-8e33e6e70d22', '', '', '', 'palimova.siu', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('4b45dff8-4114-4894-8810-9730ff7e1a17', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Mihailova.IK', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('4d956c90-5bc0-4ae4-8536-fd78c7c54f3b', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4b473114-2a41-4a2f-ac43-50e639fd02ff', '872830c1-6559-4551-9c76-c80a337a8438', '', '', '', 'smirnova.nanik', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('4b4836e3-bce0-47b1-aa55-0bf46432dc85', 'eedf1ab8-a8bb-49af-ad30-bb52ae5767cc', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('4b488ad9-00b0-4b44-8e32-48de7091e033', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('4b48a7cd-dfed-499c-a966-6a634d214dd2', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('4b4b8c9d-24ff-42f0-aac2-54e4460ded4b', 'fad2639a-a419-434e-be88-045796dfacfb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4b4b95d0-888f-4cb1-aceb-c244410c239e', 'a93f6d59-9632-49c1-9fc7-1c669b4cc5f6', '', '', '', 'labutin.ov', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4b4c511b-90da-47cd-92de-5686046b2c27', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4b4e8a2b-f68b-4cfa-9116-19ee390ebd4b', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'Moskoglov.ID', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('4b5125a3-231b-4816-a121-dcf1259c8b58', '4909a33e-a36d-4920-8900-c6dd421f710f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4b526044-c414-420d-b975-4e6df8ca4a49', '0ddff7d5-45f2-4733-adb9-ed86d0c22a07', '', '', '', NULL, '0ddff7d5-45f2-4733-adb9-ed86d0c22a07', NULL);
INSERT INTO public."Employees" VALUES ('4b532bbf-957f-457b-8e8f-a3468ffe155b', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Fadeeva.OA', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('4b576645-d9b4-40d2-8ffb-289e13d6e7e4', 'a48ee9a5-c772-4a3d-8ea2-206fff10ebb9', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('4b5857ec-743d-4927-a9ae-2bbcd07a94fb', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_16044/16-0-0', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('4b58fbaa-5037-4d40-a201-74add0756016', '23cb95dc-814a-4041-9d05-fe16130d12bc', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('4b5cf272-0ced-4390-85f6-b8a6710f3b40', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', 'Razhivin.SV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('4b5ea07e-0cef-4915-bb57-1785f09c33ea', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', NULL, '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('4b629309-8095-4607-9c74-f2de476b310d', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4b658b8b-2e81-4319-809f-7f9063f5bdb1', 'b6ce6522-2c8d-4a3a-899e-fafa7f754c87', '', '', '', 'Leontyeva.NK', 'b6ce6522-2c8d-4a3a-899e-fafa7f754c87', NULL);
INSERT INTO public."Employees" VALUES ('4b668b94-bec1-4144-b759-7819cf908aa7', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Likhtunov.AV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4b6a5932-0a44-4801-ab3c-87d1be83f76d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4b6ab175-d3e2-49b7-919b-b89e58a2f6ae', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Silanteva.SI', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('4b6ff792-b073-4776-81a6-17e1d04acee3', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Guganova.MA', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('4b702628-0484-4435-89e9-66a3b09e7b84', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4b724f88-5c54-451e-a583-f8dfb60f5f3d', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Loskutova.LA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('4b733074-0619-45da-ab8f-9a9649a73c9d', 'a624ab04-e4eb-4f80-836c-496a45e0b3c5', '', '', '', 'Vasilieva.EV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('4b75cdf9-c170-4802-922f-4d4f53fb6e57', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('4b793cd5-892c-457c-9471-3f7c08f263c1', '91def181-e7df-43d5-b26d-761c2e23ee00', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('4b7c61ff-0124-47f2-aa80-644fdca11307', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', 'Alyakshina.AA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('4b889cda-c7a5-4514-8250-897b97e863c9', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', 'Lipatov.AS', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('4b88c9a9-84ef-4b4e-8852-e4e35abe41ab', '79be70e0-d2eb-4992-8798-fdb0fa030c91', '', '', '', 'Vorotnova.LuSe', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('4b89f3de-98a1-416d-b635-c87b2f61168c', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_439-18-93', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('4b90fbca-43d7-4ba4-86bf-3ccb6cc36088', 'd2150d20-815f-439a-b62c-60a4a6d18498', '', '', '', NULL, 'd2150d20-815f-439a-b62c-60a4a6d18498', NULL);
INSERT INTO public."Employees" VALUES ('4b94a2ce-f708-4304-8d06-9b2a07ac9ffe', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'gorshkova.sv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4b95154f-58c5-4537-9cd3-6c18c6789485', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', 'lebedeva.na', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('4b971072-2503-4701-8543-078cf33c8264', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', 'Matveeva.EM', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('4b979198-b0d1-4481-89af-4a9f752d50e9', '28d1fc60-c8c2-4662-a086-48d59f6038e8', '', '', '', 'Matveeva.KA', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('4ba2e101-892c-4265-a9e1-e2b11397a290', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Gordeev.IL', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('4ba3bf95-4eab-4d28-829e-f119558f9444', '43ee3084-3275-4dca-ae8d-4659045db58c', '', '', '', NULL, '43ee3084-3275-4dca-ae8d-4659045db58c', NULL);
INSERT INTO public."Employees" VALUES ('4ba4ee78-be7f-4d54-b7eb-0e9be883a224', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Nabieva.EV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('4ba81147-2c68-4991-ad55-c0ebd1c2934a', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4bab030b-aa32-418e-91f4-6121f03d6f8d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4bb004cf-5341-4384-9a16-15dc2a7d3040', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', 'Zaytseva.KA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('4bb119f2-ac47-4146-9245-879531fdf0b0', '38dfec59-f976-49ec-817c-ed05738c4adb', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('4bb4d7ff-6404-4f2b-b343-c7a04deb30a3', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Morozova.IAL', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4bb4d801-5bbf-43a1-bd79-12a744c6dc0b', 'c5f0d105-e8c1-4b22-a648-a964a23d2ca7', '', '', '', 'Krylova.DS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('4bb768cd-a80b-4dd8-b7e7-80c837ea22fb', 'eb6c3c53-e596-4452-926c-fba1dacd3f59', '', '', '', 'Ryabova.EK', 'eb6c3c53-e596-4452-926c-fba1dacd3f59', NULL);
INSERT INTO public."Employees" VALUES ('4bb8aefa-dcde-43d3-a7d7-cd8702fe4273', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Malyshev.AG', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('4bb933ea-fb8a-4871-b94e-b50c7a416cd0', '585bd8f8-7f4b-472e-9eac-8cd81bcdcb1a', '', '', '', NULL, '585bd8f8-7f4b-472e-9eac-8cd81bcdcb1a', NULL);
INSERT INTO public."Employees" VALUES ('4bc02424-e965-4bd6-9f1d-0c88ea82c0ed', 'e5394485-4a81-41a6-9825-d2c09421df9a', '', '', '', 'Korotkova.MN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('4bc463b8-c79d-4b9a-a7ba-76501bb34139', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', 'Baturskij.AV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('4bcb6cab-7047-4352-977a-b221529b16b6', 'df1dd009-1bdb-4374-86c3-c060a269713a', '', '', '', 'Kuzin.EA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('4bcbff63-76ba-4ad0-bd42-d8c9a2726f68', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Starostina.AI', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('4bcd56f2-a06e-4a57-9cbb-044e2eac955b', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('4bcda6a6-9f6b-48d6-8b0e-dba208a809eb', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Bugrina.MA', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('4bce24e2-1f9d-47ab-9b86-a9cd8f65e36f', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('4bd28aeb-955b-4395-94ad-202d50fff3d0', '5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4bd2a801-548d-4a7a-8eac-01c1a9211139', '771d3dbf-1afc-45e5-8e46-70d75d33e0c7', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('4bd43b30-c5af-4615-aff6-3347aea20789', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Orlov.DB', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('4bd4b992-4007-4d7f-b558-1d972187125b', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('4bd601b1-6385-4246-8313-7124e0368802', 'd8106040-8016-4ede-954a-71d1ad366bb4', '', '', '', 'Tinkova.DarA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('4bd75a9c-4625-404f-9961-1e9b3bfcde6d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4bda9ae7-e77e-4873-be83-278b712d6ed2', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('4bdc1c6e-60ce-43b0-98c9-c78053cfe70e', 'b0e8caa1-1eb7-4cf2-b021-ce769a7c2b00', '', '', '', 'eremeev.af', 'b0e8caa1-1eb7-4cf2-b021-ce769a7c2b00', NULL);
INSERT INTO public."Employees" VALUES ('4bdd059c-72b8-4666-b8a4-9d11f2262ff9', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', 'Doktorova.YuS', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('4bdd6244-75da-4d63-931d-7a6a843922d2', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Balandina.NA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('4bdf0df6-cb5c-48a3-9ae3-f7cb05d11cc8', '3b9dca7f-422a-4cdc-aa52-cbafc059b541', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('4be0c4f0-6b64-4707-91b6-c2b562e49460', '3090b5e2-1785-4a7e-ba96-72746d53e59e', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('4be47093-7c74-4e18-8de8-80a3172a0ee0', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', 'Minina.SV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('4be5a1e9-2e64-4351-956e-8f350e61c696', '6fbac327-0699-4245-9913-86f201db0847', '', '', '', 'Poletaev.VV', '6fbac327-0699-4245-9913-86f201db0847', NULL);
INSERT INTO public."Employees" VALUES ('4be84f2c-c765-49ca-a59b-470e233ebb7f', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('4be8dfb2-6ada-4b08-801e-4f74cc2d6f13', 'ea8cefaa-5950-4836-8adb-2ee5b05febbf', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('4bec0ef4-45e6-4162-a1a0-a68f015a5f1f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4bee8097-beae-48be-aa74-fe1f480bbfb5', 'ac04db6b-7be6-458e-b280-5f4ac7f19e49', '', '', '', NULL, 'ac04db6b-7be6-458e-b280-5f4ac7f19e49', NULL);
INSERT INTO public."Employees" VALUES ('4bf2853b-ca2a-4619-953f-e803860b8001', 'd660bd80-68be-4c28-823b-780771fa3295', '', '', '', 'Lipova.EV', 'd660bd80-68be-4c28-823b-780771fa3295', NULL);
INSERT INTO public."Employees" VALUES ('4bf6335b-70f5-4acc-8d41-0b1a9805afac', 'b48f8f7c-a1de-4352-834c-0a0043fdc60c', '', '', '', 'Smirnova.OI', 'b48f8f7c-a1de-4352-834c-0a0043fdc60c', NULL);
INSERT INTO public."Employees" VALUES ('4bf67535-6a71-4fd6-81e6-d7deae10ca88', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Chekanova.ZhA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4bf76bc7-5017-4c17-8720-40c21367c9d2', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_74_81', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('4bf88653-d1c5-4b35-a4c8-3ce23159d62e', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('4bf93ec3-6d07-4561-bd38-8e97d6afb715', '2d8b5d3e-a739-4d9d-bc5a-0173ede54302', '', '', '', 'sedul.as', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4bfdc11f-3784-4a60-ae7c-236ca87f628e', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Zhukov.DYU', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('4c024e0e-626b-4229-b4c5-cd5fdf4da4c9', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', 'Filkina.YUN', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('4c050faa-0f57-47ff-9a42-42b727bc1c8c', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '___', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('4c07678e-c2b1-4c8c-aee7-abdd615f52ee', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4c087457-3a39-4252-8714-d5a77650a4ce', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', 'Pashkovskaya.EV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('4c08ec7c-a724-4af3-b83d-d879b3d360d0', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4c092cce-c92b-41ac-892e-c6428fba51e4', '3d1df8ae-ef38-4d5a-a723-6408377b35fc', '', '', '', 'Rozanov.VV', '3d1df8ae-ef38-4d5a-a723-6408377b35fc', NULL);
INSERT INTO public."Employees" VALUES ('4c096b27-c0a6-4258-a366-6f42bd20225f', '5a727527-013a-4201-bdc0-050f89a9070b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4c0a1dc0-a643-48ee-a77a-7144cd26a1a0', 'fdad06e8-8588-4d7a-90cb-def27efde764', '', '', '', 'Kashina.LA', 'fdad06e8-8588-4d7a-90cb-def27efde764', NULL);
INSERT INTO public."Employees" VALUES ('4c0a846d-28c0-4b8f-8c14-98a3940c1e50', 'e7a5d16d-3862-4c58-82a1-6af501c962db', '', '', '', 'Rozenbaum.NV', 'e7a5d16d-3862-4c58-82a1-6af501c962db', NULL);
INSERT INTO public."Employees" VALUES ('4c0aeb9f-a588-444d-a3f6-2b4ad6288291', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', 'Matveev.DV', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('4c0c4009-1f01-4485-a596-9ca8c8e43dd5', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '_.___', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('4c115bcc-4db7-48d5-8311-ae9223e89dbe', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Mamykin.LYu', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('4c15be43-48bf-4e94-bb61-747f452fd1c3', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('4c169009-055c-41ed-a0d1-9e109a47b38f', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Potapova.LyuAna', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('4c174054-aaed-460c-8c48-12067fc5e6a1', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Golyshev.DA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4c17bc60-546d-48ad-8d1f-cecc31bc8808', '0a29ff72-8a65-4db7-9d9b-c03d7b803f46', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('4c183f8d-4e9b-483d-901c-fb1309a65837', 'e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', '', '', '', 'kolotushkina.nn', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('4c1a9675-a12f-44f5-9332-6fda5808b5aa', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('4c1b0ba3-3ec2-4927-8182-78a3724955a3', 'cbe4670b-bc2c-4b18-8549-4e7b909991e5', '', '', '', 'Shishlina.YA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4c1ef850-0fdb-4ce1-99aa-da4f725a5e17', 'c0a7511e-aaed-4421-9ec0-94be7d55cc51', '', '', '', 'talalaeva.na', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('4c2330f0-5c8b-422c-8732-e9079882afde', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', 'Malkina.TA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('4c236d91-930c-477d-a568-5aa95e31995f', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('4c245f72-e68d-49ed-94e4-db8fa2500baf', 'dd17d1e7-d102-4e41-a2e9-ae3473210a20', '', '', '', 'Ryabov.ANK', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4c2703b9-1bd9-4eeb-ad8c-e7d28b8a0e77', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__49_15_73', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('4c273ecd-9382-43a4-bacf-56d5bda73489', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'miagkova.el', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('4c2860a1-a6c9-4765-9ebe-ccd173da8df2', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', 'Petrova.EM', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('4c2b7c46-2625-48ec-ba96-e56853a0e1a2', 'ebbab675-1fae-4c23-a81f-3c529a29e72c', '', '', '', NULL, 'ebbab675-1fae-4c23-a81f-3c529a29e72c', NULL);
INSERT INTO public."Employees" VALUES ('4c2bc436-42c9-4018-92a5-01a734cb1c2b', 'a47d44ff-ee13-482f-8a29-d572939788be', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4c2e636c-67f8-40dd-95e0-ccca0c1ef1d7', 'bd3fa98a-9867-487f-952e-026bdc992329', '', '', '', 'kuznetsova.mva', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('4c2fad5c-8eae-4874-be47-2f94c9727581', '6d875e68-16a0-4c3a-92a0-1712db7b33bd', '', '', '', 'Sergeeva.KS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('4c2fae3b-e702-400a-9e0d-887c05be1334', '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', '', '', '', NULL, '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', NULL);
INSERT INTO public."Employees" VALUES ('4c34aca9-c207-47c4-b0c7-4e5fff661d3b', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', 'Miiuzova.IV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4c35cb34-168e-472b-ae97-1f04c41a633e', '4bf995ea-6cd0-4c42-bad4-fb101c954621', '', '', '', 'sarycheva.fp', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4c38ec61-1037-49fa-93df-ea064805a014', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Devochkin.MN', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('4c391ec2-0ac2-49eb-be91-9f1e3448075f', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', 'limonnikova.es', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4c3978ee-471d-45d3-bac7-1249b145097e', 'f06eecef-e2da-46e2-8460-16f626a31bf2', NULL, NULL, '_', NULL, 'f06eecef-e2da-46e2-8460-16f626a31bf2', NULL);
INSERT INTO public."Employees" VALUES ('4c3a8764-2f69-462b-9291-427678458423', 'f2715870-a2ee-4f67-8c78-f706a605a6b0', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4c3d3889-5edb-4a92-ba93-47ed870e7e96', '5f0a6b77-d090-4294-9c18-3824a459942a', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4c3f9eaa-278a-4a46-a9b8-d0cd56067d81', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Malyshev.DV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('4c4069ce-3acc-430c-9923-6f51e8d19ede', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4c42eed6-1350-45f6-ae33-e299d1b49206', '32b4c931-cb28-404a-af0e-a6037827d8dd', '', '', '', 'khramova.sv', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('4c43efbd-cf90-4772-a82c-7578e341be19', 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', '', '', '', NULL, 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', NULL);
INSERT INTO public."Employees" VALUES ('4c453de8-7fff-450b-b899-e68d0e757d3b', 'fa1ec27b-365a-4d23-869d-b099b334c52d', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('4c47b92c-c144-49d4-b5df-9f19500fe3f0', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Ershova.TV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('4c4c1300-3195-4e1e-b43c-fcc6ffe61780', '8baed9a9-3924-4bd7-b4c3-c94f2dccdeec', '', '', '', 'Lyazaeva.OS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4c4fe2ab-8c42-4dc2-9ba8-39079ed90230', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', 'Zaytseva.YV', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('4c50dde4-f4cb-485b-bcd7-6ed23f3ef35b', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'grankov.sa', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('4c57dd70-1d65-4b96-9762-7b3621ca783e', '515ae78c-8608-44f7-a07e-184fac06448d', '', '', '', 'sergeeva.vi', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('4c57f970-fc7f-4f41-b596-9f4b520864f9', '05157a71-5e52-48c2-b237-e6798325d1c2', '', '', '', 'Kuznecova.CM', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('4c592da8-43f0-4878-b9ac-9a48df1364ff', '5a61db35-6e1b-4e13-9bb2-4140890469af', '', '', '', 'Loginov.VG', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('4c59a9c2-b527-4af7-bcb8-fea29a38fa10', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('4c5ad338-d10e-49a5-a193-f514eaa8c67d', '757da43a-05d9-4acd-bd53-cf9115a0bca9', '', '', '', 'Ryabova.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4c5bd6f2-959f-457f-8f2b-621efd992f87', '53667cb7-e1ce-4ed5-8eda-7b0f7e591e46', '', '', '', 'popova.ta', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('4c5bf3bf-8141-4be0-b67a-534339701cef', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'uglova.tg', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4c5cc4d3-915a-4cb0-896c-f75df52163e5', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Nadelman.SV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('4c5ec6d3-94ed-481f-b7ab-446f9f210eaa', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', 'Zajceva.EV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('4c5effd2-76d9-4e8a-9ccf-c97901f29b99', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4c624e59-6be4-4031-b35b-8a387411f6c4', '37643947-0d58-42c4-91bf-dacc6e631f0b', '', '', '', 'fedoseeva.ev', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4c6428e7-72a7-4fde-9aa3-b47269052e77', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4c651c8f-26c4-4727-8814-bef3edf9c249', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Davyodva.AA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('4c668ec1-d53c-48bf-bc3f-4a7274d3e601', '4b6f0b5b-918f-4b0c-b857-726e534291f1', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('4c670ae3-d8ae-4d7b-9204-8318e6dfafa7', 'ec9edfe6-fa88-4f93-8c31-a5c57f701354', '', '', '', 'kirianova.og', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4c69b578-f11d-4c2d-ac29-b9e24f8aa95f', '219aae38-f4e1-4e51-b297-ac0f7437783a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4c6cbe08-24b3-499e-aa0a-24e3833cd41f', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', '', '', 'kirillova.tv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('4c6e0374-4fc4-4c6e-b8c3-cebc4cbb8a5f', '92e04d70-1683-406b-bda0-c2192a582a98', '', '', '', 'Pakhunova.SvAl', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4c6e4d04-2c0f-4a7b-9f6c-d0b2596bc4a3', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_431_78_02_', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('4c6e6cc5-2ac3-4657-b361-41ad67bdc75c', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('4c6fe22b-ed5c-4330-8700-b940b282d89b', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', 'Khlebin.MV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('4c745d5d-594a-4e9d-8b77-dfccee4223e8', 'dae9c33e-db14-480d-a32d-fa19453aa013', '', '', '', NULL, 'dae9c33e-db14-480d-a32d-fa19453aa013', NULL);
INSERT INTO public."Employees" VALUES ('4c747acb-874a-48c1-a4fb-0ecfb6ffdc36', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', 'Neumoina.VI', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('4c768459-e9b9-4d8f-bbcc-0836c47e3179', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', 'Ochekurova.NIU', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('4c781e4c-0abd-4374-ab6f-44672a1c87d2', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('4c782e4c-72ed-4546-ab67-47e0f052c78c', 'b518cc4d-1e41-4b5f-8b99-673d6d7987e0', '', '', '', 'galkina.dv', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('4c78fe93-433a-42f8-8919-525d96f9b806', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'Tumbaev.AV', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('4c7a489e-0853-4745-a613-7fc5c1ecaeaf', '76a9f9f8-2059-4501-9e62-6584d6114646', '', '', '', 'Malygina.NV', '76a9f9f8-2059-4501-9e62-6584d6114646', NULL);
INSERT INTO public."Employees" VALUES ('4c7c8d75-d0d1-4ec2-95c3-71ce248b5f1f', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4c7d388f-4f77-4607-87a0-2b9346d90906', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', 'Morozkin.AD', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('4c7dcb09-1f9c-499c-9afa-7881b19d9900', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Tihonova.SvEv', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('4c7ff6c2-1e92-4363-b2ab-a07699d0dbd5', '823ff444-e6f0-4518-8a44-6cb80e8d4942', '', '', '', 'aimasov.au', '823ff444-e6f0-4518-8a44-6cb80e8d4942', NULL);
INSERT INTO public."Employees" VALUES ('4c81bbbf-107f-49ea-9f3d-d529da45391f', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', NULL, '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('4c835abf-11ce-4984-8ea4-81505de1a04e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4c83cf95-aa23-42b1-802f-6e159cfb5af7', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'savinykh.av', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('4c868835-bbb8-4319-8e30-23384e212ca2', 'f7fa5404-9311-4aa2-83d5-1d0cd3d2d1f1', '', '', '', NULL, 'f7fa5404-9311-4aa2-83d5-1d0cd3d2d1f1', NULL);
INSERT INTO public."Employees" VALUES ('4c8b47b6-4735-4403-84b7-734514130ff1', '644f3078-69f1-492f-ade4-8e55756e946c', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('4c8ccbaa-46d8-4cec-91be-dcedf0ba8699', '37686160-c5eb-443f-ac19-acaa5e68aad4', '', '', '', 'Tischenko.ES', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('4c8cec83-c149-43d0-a857-19931588a0c1', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('4c8e0b52-e9d3-4749-8422-0469c8743444', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', 'Belyaeva.EvAl', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('4c8e9351-2b04-431d-a7c4-32ccb4d675da', '289a607b-aa77-4aeb-bbde-c28e6d2caa2b', '', '', '', 'Flejsh.ON', '289a607b-aa77-4aeb-bbde-c28e6d2caa2b', NULL);
INSERT INTO public."Employees" VALUES ('4c9108ce-4e75-45d9-9996-8b30474bf18b', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('4c91fc23-c399-450f-8ff2-b4163be22a23', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Kirdakova.DI', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('4c921dc2-0e50-404a-9489-fce2c278f300', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4c9312c6-82df-466d-b1de-b11101920b4a', 'fc0881fe-2e65-45c8-8388-0ea4971bb310', '', '', '', 'trutneva.ov', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4c933fad-d383-4cca-95c3-13021205a3d5', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', 'piatiguzova.sv', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('4c93dd20-f3c9-4dd4-9d0d-99931212ce88', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', 'Zhdanova.SvS', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('4c947cae-f9a0-4d66-9488-fcd59a81ec46', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', 'Borkova.EA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4c94ad4a-57bd-4e50-be5a-785950bdb0e2', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', 'Smolin.IA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('4c95fee0-1296-4aa9-b06f-298b4ce4353a', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', '', '', '', 'kolesnichenko.av', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', NULL);
INSERT INTO public."Employees" VALUES ('4c968089-1507-426c-8f37-e7a6aba9100b', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('4c97d210-7fb7-4dec-986b-6078f91a8110', 'd42a9215-6db4-4243-a1a3-8ae821aa923c', '', '', '', 'kemarskii.av', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('4c99d14c-ccb4-43e7-ba45-a0d8537e75af', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4c9abff9-8206-4152-a474-0ea9abc4ba26', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4c9b4f95-658d-4b97-be10-98030de68563', '86d54b25-9671-4b58-83ad-de99e2cdcf53', '', '', '', 'Gubanova.OV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('4c9bba2b-18bb-457a-92f0-68f0e5248c20', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('4c9d6d2c-e500-4544-9b1a-61d2fcc6003a', '667a7171-435b-42a4-a1ab-804f4349e2dc', '', '', '', 'makarova.ms', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('4c9e0d95-2d61-409b-beb7-8323e233afbb', 'eedb4424-9c79-4af0-bb52-839ff62d3e9d', '', '', '', 'Dudina.ZhA', 'eedb4424-9c79-4af0-bb52-839ff62d3e9d', NULL);
INSERT INTO public."Employees" VALUES ('4ca1121d-db4e-4677-8d37-5f589fa36cb9', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Busygina.IN', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4ca3b2b9-7a7c-4853-81e0-dfff07b09b8d', '12c5c3e3-143a-43e9-a482-6d5cb3b528dc', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4cb04fc2-21d9-4058-ae60-0cfe00ed976a', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', 'Iarunina.AV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('4cb0874f-4965-4f19-885a-efc5daae6edc', '0b88f006-72e9-49bd-ab29-6f9f411f074b', '', '', '', 'Kochetov.NM', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('4cb09e00-3d0d-4d67-b488-941fa4358669', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('4cb20e77-1a9c-49cd-9fc2-a01581c61b93', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', NULL, '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('4cb45643-6410-4cfc-bfa7-c6bfc286d510', '3ce48f4f-e19c-4a90-81ed-3509f8b26dd5', NULL, NULL, '_.__', NULL, '3ce48f4f-e19c-4a90-81ed-3509f8b26dd5', NULL);
INSERT INTO public."Employees" VALUES ('4cb9185a-4c14-4dcc-af31-5ed37799ae86', 'c393a122-1610-4578-8de5-40b4811b7ed5', '', '', '', 'Banaev.SV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('4cbccc51-738c-4bac-9b53-442ed130a2a8', '3b98414e-7bc4-45b9-bce9-7afdddf386e4', '', '', '', 'Razheva.EV', '3b98414e-7bc4-45b9-bce9-7afdddf386e4', NULL);
INSERT INTO public."Employees" VALUES ('4cbd534d-b21f-44c5-9abf-12367007dbd3', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4cbf6c91-ae94-4548-a161-a4823f559f11', 'f661338d-d5f1-4a9e-be94-0dff529bfd99', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('4cc0fe03-4648-4fe9-a4a2-7ab762d2c155', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('4cc1dd75-dcc2-408a-9c7e-67d6c3bdcb8b', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'Globin.AnI', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('4cc6f49d-5298-40a1-a726-1eff0a5c2fd4', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', 'Shatalina.NB', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('4cc8429e-bad7-4853-9970-d5b9aaea6b3e', '110d69d8-d58b-481f-b20a-59ccb13d1856', '', '', '', 'Makarova.SvYur', '110d69d8-d58b-481f-b20a-59ccb13d1856', NULL);
INSERT INTO public."Employees" VALUES ('4ccab008-2a42-4122-865a-b9cf627be148', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Khazova.IV', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('4cd4fefb-7897-4085-b8c1-3c09092120fd', 'b30bc871-a4cb-4e03-abcf-7fae3527790c', '', '', '', 'Moiyseeva.Khristina', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4cd722d5-4154-469a-be42-95d52b87e66a', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', 'smirnov.sal', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('4cdb68e7-00df-4320-b74b-4495b32c14da', 'f019ab21-1cd1-4772-bd2f-d964f10ab22c', '', '', '', 'Kroshilina.AV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('4cdc08ab-9534-4669-a582-1331088599bb', '9a73f77a-e9be-4fb4-9085-e5624a2e289e', '', '', '', 'Emelianov.IaE', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('4cdc68af-d881-4721-ab82-31c85d109306', 'd1479913-ee47-4be0-b62d-ec1b5332521c', '', '', '', 'Zenina.LP', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('4ce2fe21-a859-4950-b912-79c226bebcc9', 'a773c80f-edcb-4563-9bfe-778a78b7e824', '', '', '', 'Kulakovskaya.IVR', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('4ce8f83c-36ec-4dde-a419-4eb898836f3b', '3e8831b6-6dd8-4333-9d5b-a1b1137b0710', '', '', '', 'borovkova.me', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('4ceab59f-c363-4aa4-bfd8-35229124888f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4cefb3e7-2381-4549-a055-c1968418485a', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', 'Dmitriev.AE', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('4cf0ad04-777e-4358-822c-6c3512c46a5c', '3b08778d-9c10-4fb6-b997-e96c8fb12758', '', '', '', 'uvarov.ma', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('4cf0c296-197c-4ee2-a38b-916b1658dbdb', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', 'Denisov.DmV', '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('4cf501ad-2b5e-42e2-8396-b860897b48d0', 'cb989a24-34d9-4fd3-b7f3-54758d151a12', '', '', '', 'Koroleva.EN', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4cf5eee5-1113-4f1b-a5e1-2e9b74cd9ca0', '7c0f17ce-07c7-440a-994c-ab16ee9fce53', NULL, NULL, '_.._-_..__', NULL, '7c0f17ce-07c7-440a-994c-ab16ee9fce53', NULL);
INSERT INTO public."Employees" VALUES ('4cf60773-63ac-4ac3-95ac-4f21879635da', 'c3cdccb8-d18e-4e7f-a784-ddcf0c7f3a3f', '', '', '', 'Platonova.IrNi', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('4cf60a3d-a3f8-470e-8237-fd550be3b5cb', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'Kuritsyna.AA', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('4cf8319c-f3a8-4318-a60e-3fb91b357feb', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', 'Kurnakova.MA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('4cfa1ca6-fe34-4453-912b-cac84e59c259', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('4cfa56fc-883e-45e4-962b-7cd4799db257', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('4cfa6cc9-25f0-42c5-b622-9686461896d3', '5707a417-7b33-46d9-afc0-6ef45916561d', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('4cfbf6e5-e21c-4e4e-9473-018326481601', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Hakimova.NV', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('4cfc4116-5913-4933-8c0a-f77dc6005321', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('4cfd60e8-7a8f-4a00-bb16-656145487600', 'c0ed1361-69e9-4f58-8746-e1728912adea', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('4d057d1f-c355-4f86-91de-43bd462ee4bb', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Egorov.KS', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('4d0b5051-6728-47a2-a3ec-0ab96b034959', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',439-19-88', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('4d11352b-fd3b-4cfa-b9d3-053647d006cc', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',435-17-24', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4d1331db-db57-4be7-b204-1fffd2776462', '584a8918-411b-4a73-8e47-bf9ee9d5fdcc', '', '', '', 'barashkov.av', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('4d15972f-04e6-4ded-a45d-3ed375044c72', '4757cd31-746b-441f-b4f8-93eb9b62e676', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4d1aed26-f561-45cb-b831-f212569b690c', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('4d1e58a4-7e55-4d59-904d-25070f8e57a2', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', 'Kechina.OA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4d21f3d0-7aa8-4e51-bfcd-358e68233126', 'ff02dd71-ce71-46c6-b974-6f4397d799f7', '', '', '', 'Poletuev.DmS', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('4d24ac77-f0d3-4b9c-bcc0-5182a3e85cbc', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('4d24b1c8-ff3e-4324-9680-9723c7e6e550', '127fa060-e647-4ebb-b848-08efbd01a6c2', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('4d256260-ab9e-4f4b-9040-10e921d37316', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('4d26913f-9dab-4d37-b8ff-0057bf05d267', 'c100f7dc-78e8-4f58-be50-52aedea95e6f', '', '', '', 'Kaschenko.NA', 'c100f7dc-78e8-4f58-be50-52aedea95e6f', NULL);
INSERT INTO public."Employees" VALUES ('4d275df1-d9f4-4f41-bda0-bd21a15d54fb', '26158b59-5463-4770-859b-ee81f3644da6', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('4d27b8cf-3a8e-4399-b2e9-bdef018e21f9', '93181c35-c8f7-4f3e-a34c-e50756188dd9', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('4d281953-7742-4f0b-aa88-efe42075910a', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('4d2a3feb-c3fc-448d-9c23-e47c44342e4b', 'f36b386c-2fad-432e-b276-9033d22649d8', '', '', '', 'chernukhina.av', 'f36b386c-2fad-432e-b276-9033d22649d8', NULL);
INSERT INTO public."Employees" VALUES ('4d2b7720-4445-4ce5-a674-80eb4d457c3b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4d2cdda8-9122-4405-a2ba-11f4656a5d74', '1d51be69-b76e-47db-876b-8d6d54c942c2', '', '', '', 'Dmitrievskaya.MaN', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('4d2d61f4-f116-4cbe-90b1-5bfdf0509239', '6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('4d312f87-d0b1-42cc-92cd-157b2e6c55aa', 'b49ce876-37cb-4ef7-9b4f-180eb206679c', '', '', '', NULL, 'b49ce876-37cb-4ef7-9b4f-180eb206679c', NULL);
INSERT INTO public."Employees" VALUES ('4d31404c-8b5d-48e9-8f5a-cd420843637c', '34cb93de-d4f7-4e5d-ad03-4cdbe2ddb540', '', '', '', 'Somov.DA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('4d32b5e2-8a87-4dee-9c82-510c343147d5', '283dff9e-f13f-4be8-b17c-b792680f64b8', '', '', '', 'ZHukov.AI', '283dff9e-f13f-4be8-b17c-b792680f64b8', NULL);
INSERT INTO public."Employees" VALUES ('4d37a7a8-f22e-44f8-a7df-b5756510628d', 'e4b6cbc2-c56a-4c54-acca-d584ff1c4b39', '', '', '', 'Balakina.IG', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4d37f665-1c94-4257-9971-8c194cc31f57', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', NULL, '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('4d3965d6-c1ed-4445-9afc-9819f4a866ab', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4d397b1b-6661-4f5e-8aac-555c27ddce76', '000a3524-1037-4d0c-9e26-e77b9779de25', '', '', '', 'Shamaev.VV', '000a3524-1037-4d0c-9e26-e77b9779de25', NULL);
INSERT INTO public."Employees" VALUES ('4d3a379e-cd10-479a-862e-1dd2c1c827a4', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', 'Lapshina.GaYu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4d3c0356-9dca-4deb-978c-b47636f0eb2a', '2cb2e57d-ed18-40f8-89be-587c19066fce', '', '', '', NULL, '2cb2e57d-ed18-40f8-89be-587c19066fce', NULL);
INSERT INTO public."Employees" VALUES ('4d3d27a5-e815-4a56-80cd-8bcb3dac2fad', '39049aec-6be2-4e67-a180-0d7e2e4d2d8c', '', '', '', 'chibiriaeva.mm', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('4d497129-1a82-4f12-9b37-e33d12c24337', '2c2c2e0e-ada4-41fc-a3fa-04a0f1a3fec7', '', '', '', 'tairova.eiu', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('4d4e75eb-6d0b-46b4-b0ca-96639295654b', '715526fa-b171-4dcc-9bd5-84769daf37c3', '', '', '', 'Miheeva.VV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('4d521586-cb63-436e-a279-3fbb788a581e', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('4d5320cb-e3eb-4677-bee4-c3c53a077c23', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', 'malinina.nva', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('4d557040-a072-48b2-881c-ef495c047938', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('4d561057-57be-4687-bddc-8a88baa2fef5', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', '', '', '', NULL, '0c89666f-a432-4a60-ba53-d5a8f77dcc51', NULL);
INSERT INTO public."Employees" VALUES ('4d567fa8-ff32-4891-a1b8-29c6c6d88f33', '91cf52f0-0ae0-4c84-b2c1-da0c0b031fdf', '', '', '', NULL, '91cf52f0-0ae0-4c84-b2c1-da0c0b031fdf', NULL);
INSERT INTO public."Employees" VALUES ('4d58156d-fa7f-43bb-8df8-05b9e62d7f6c', '57f7d446-c307-40d5-a18f-44a891dfc8d2', '', '', '', 'shamova.siu', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('4d5968db-9f37-4c95-a4b8-efd75ca04540', 'd2dd1116-6403-4cda-b228-8fbfb1e07328', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4d59c2c8-bd4f-4134-84ed-2d57dbdaede9', '168fcd09-9408-41d1-8682-b2ea28024c0f', '', '', '', 'batanova.nv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('4d5cd4ed-6d5d-49f9-a8e8-adee6f58fe25', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', 'Lukoyanova.AM', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('4d5d80cf-8495-428e-aa76-9f31cfa00d52', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', 'Kulikova.NO', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('4d5de30e-e448-4515-ab5b-caf0859b0af3', 'e7d9ee02-84f1-409d-82ca-14539473f6a8', '', '', '', 'baburina.nv', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('4d5e9b0e-c69d-470f-9f85-3257c38cc9a8', '1af63545-baf4-4831-be4b-42384b7d891b', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('4d6214a6-37d4-4fec-b0af-43fac3f879a7', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('4d651ad9-c34e-49c5-a048-435246752738', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', 'Prokhorova.AA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('4d652e6c-014c-49e1-bf76-6bc11177c035', 'b0071c1b-d681-4983-b257-af5e713978b5', '', '', '', 'Vidyaeva.EV', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('4d65479d-58ba-4ada-ac8f-8971d901bee3', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('4d67e145-f70c-4da3-8f57-ba058f970317', '160a96ee-0a0a-48e4-b709-162fd7821019', '', '', '', 'Turbina.MY', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('4d68e6f5-9f68-4f8c-b7c6-ef77d30528c6', '48ba679d-3806-407b-b5ff-592f0f926cac', '', '', '', 'Koprova.YV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('4d6a17db-6fdf-46da-8eec-06ebf6ddccbc', '8749c470-6947-46d5-8010-80c6ad9c6fc3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('4d6a94aa-8f61-49e9-91c6-737a316f0b59', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-16-76', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4d6cdc42-0076-4283-aa1f-850b809c3244', '1528beb5-546f-4044-afad-c490bf1902f1', '', '', '', 'Krutova.TI', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('4d6d40c6-b835-4c09-b035-9cbff4f3bb32', '34e94fe5-1c39-4e49-96c2-37eac26a1595', '', '', '', 'Askirko.SA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4d6e87cd-dbe9-496b-9a53-bd41f0f33c3d', '56fe01f0-b643-453b-8c46-1be8a3c2aa0d', '', '', '', 'Orehkova.OV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('4d6ef693-8730-4ed2-b1e3-5ca83894463c', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Sharipof.IS', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('4d736314-dd83-4d4a-b170-c4ac68a561d9', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('4d749731-bc74-46f2-a775-40e0bb63bdd3', 'c4c38ef0-6a64-4954-8dd1-72b277cf755f', NULL, NULL, '_.._-_..__', NULL, 'c4c38ef0-6a64-4954-8dd1-72b277cf755f', NULL);
INSERT INTO public."Employees" VALUES ('4d788100-844b-4fd5-9fd9-95072084d9b0', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('4d78cc86-74dd-4805-bcde-26d5710a6612', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Mihalin.VA', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('4d79df4e-7a56-4a33-ac1c-7143b01e740a', 'f0b2e832-b399-4f03-b3bb-469bea66e4c6', '', '', '', 'Tsebina.AA', 'f0b2e832-b399-4f03-b3bb-469bea66e4c6', NULL);
INSERT INTO public."Employees" VALUES ('4d7d83f3-8056-485c-9b0b-151992c33103', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4d809938-8f06-4aed-a146-85c23607c3c6', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('4d8519ab-137c-4608-9d44-09d32ea77a99', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Pobegai.LN', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('4d858808-bb0e-42f0-9871-9a7ef53896dc', '57a80325-865d-49ec-ae32-7630d4f4d038', '', '', '', 'Aiderhanov.TA', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('4d8c9ad5-0265-4fc1-bc0e-dd0ee15cebdf', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', 'Pechenina.EL', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('4d8da1d8-ae5e-4042-ad9b-8dc9f6d8a8f1', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', 'Minaeva.OVI', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('4d91fff3-3b84-4b78-9839-44a3498ddfb2', 'b87388e2-eefd-4b9d-9898-3130171c5e7a', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('4d930bed-de58-4b7a-8159-ada449cd1e60', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4d935bfb-b2a6-48a5-813b-0b265fe387b5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4d93b488-a852-4870-92eb-307800a8e8c9', '1bc8dd9e-6fb1-463e-8538-712ae36311e5', '', '', '', 'CHesnokova.AP', '1bc8dd9e-6fb1-463e-8538-712ae36311e5', NULL);
INSERT INTO public."Employees" VALUES ('4d94b4cc-022a-4f99-a418-0badaab12c66', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('4d9c3db9-539c-4729-8b4b-b2e4a5d58622', '5ac0056a-d792-4fdc-bbaa-0168cd78d56c', '', '', '', NULL, '5ac0056a-d792-4fdc-bbaa-0168cd78d56c', NULL);
INSERT INTO public."Employees" VALUES ('4da06564-8ee8-4a2f-8b1e-151b22eea558', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-97-53', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('4da08e3c-1bc9-402f-bc80-485904dfde82', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', 'Klishevich.NN', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('4da198fb-9ece-42f3-a075-de4d952c67f2', '4a96d3bc-7192-4573-8963-31593f09a4f8', '', '', '', 'Norenkov.IN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('4da3e319-a269-46b7-8459-96dbfc4435ea', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4da40551-9ed2-43a7-b495-5b6edc5382f4', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', NULL, 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('4da4b885-f9a7-497f-ba46-ec370006ebea', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4da74d8e-9eb3-45e4-938f-fcaf7aab09ec', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', '', '', '', 'Sokolova.OV', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', NULL);
INSERT INTO public."Employees" VALUES ('4da85fa6-a5b6-41be-a3f9-44ebb7a1858e', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('4da93142-1ef0-4dd3-96ad-c966a671640a', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('4dab8fcd-f501-42df-8414-5af130d34d04', '6fbac327-0699-4245-9913-86f201db0847', '', '', '', NULL, '6fbac327-0699-4245-9913-86f201db0847', NULL);
INSERT INTO public."Employees" VALUES ('4db395c6-e209-4903-bbe4-72ca87655ae1', '5ce3cf95-58d0-4082-bf46-4282791ef779', '', '', '', 'Katina.MN', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('4db69849-d6b1-4e6a-bb12-dffb11b427dc', '603f6771-f27b-4de0-a2d1-2a1c3f7561e7', '', '', '', NULL, '603f6771-f27b-4de0-a2d1-2a1c3f7561e7', NULL);
INSERT INTO public."Employees" VALUES ('4db85dd5-4286-49a5-8fb3-c78002e8a242', 'd4d1afc7-eafc-4848-87a0-cd117a75c7e8', '', '', '', 'buzina.es', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4dba1d5a-6e0e-4801-9746-2260704bedcd', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('4dba5b15-c258-46ad-ad21-d34a173b6169', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '', '', '', 'Emelina.AA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('4dbecc87-b8ab-49e3-865d-da34a9b457e6', '1e53a863-a9c3-4419-b2aa-680631d77164', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4dbf363c-042a-4dc1-bf92-17ab139c266c', '052b4481-aa87-4bb8-820e-e98a5588eadb', '', '', '', 'Zhirykina.OL', '052b4481-aa87-4bb8-820e-e98a5588eadb', NULL);
INSERT INTO public."Employees" VALUES ('4dc38ae8-a031-4536-9358-4c8ce1c93777', 'f1d007a8-f788-4036-8f7a-063eff4d4165', '', '', '', 'Vasilicheva.IA', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('4dc66f1f-d321-4d61-bd61-3862298c41fa', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', 'Karazeeva.ZhAl', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('4dc94b1f-99b7-401a-8e3e-95dbd86db1e5', '93181c35-c8f7-4f3e-a34c-e50756188dd9', '', '', '', 'Frolova.KV', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('4dcb8b19-2d9d-411c-b2ac-4cc7de807916', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', 'Isaeva.IA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4dcc4ad0-a2b7-462b-ba32-ebda1486c733', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('4dcd876f-e483-4a9e-a8a1-8ece0d55e073', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', 'Golovanova.IV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4dce829a-d495-4eae-926c-50e64c4cba22', 'bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('4dd1fd0c-d59d-490f-8a1f-4ebb8ca8cfb2', '05157a71-5e52-48c2-b237-e6798325d1c2', '', '', '', 'Yashina.NS', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('4dd60380-26c0-41f2-aca2-02a6495060f0', 'b54f6213-bfbb-4e35-9450-8af3147b73d0', '', '', '', 'Sinitsyna.VR', 'b54f6213-bfbb-4e35-9450-8af3147b73d0', NULL);
INSERT INTO public."Employees" VALUES ('4dd70144-7be0-426e-8dc6-9d4bcf9ae0ac', '095c6d76-dd10-4227-8013-fc1980e208bb', '', '', '', 'Belenko.ER', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('4dd91f27-e9a6-4652-8761-633583c1fab6', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__419_75_70', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('4dda2161-908c-44f9-9a39-c7c3e7ad8ec6', '267b1a0e-2512-4f92-a365-1fe23172d478', '', '', '', 'Komarova.GaVl', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('4dda76af-95f6-4c16-accb-7394505eed85', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Balashova.EA', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('4ddc06a5-b55b-4f33-bb15-3fceae79490d', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', 'stremin.siu', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('4ddfb77f-4299-45fd-a7a5-4c0d6201a8d3', '0fd4dc45-0f4e-412f-bd41-69efd05f94fc', '', '', '', 'Guryanova.SN', '0fd4dc45-0f4e-412f-bd41-69efd05f94fc', NULL);
INSERT INTO public."Employees" VALUES ('4de03993-2a57-4811-bb1a-e3800dd3c425', '26e6ab0d-54fd-47c2-9bd5-4c0fd6af4607', '', '', '', 'Levina.SE', '26e6ab0d-54fd-47c2-9bd5-4c0fd6af4607', NULL);
INSERT INTO public."Employees" VALUES ('4de11c7e-a749-40ab-a13b-5a209ad59828', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('4de21bef-8f40-4a2d-8be3-709b069bca5a', '46b392ab-9a1c-4ae0-838f-ba2859a72dbb', '', '', '', 'Egrusheva.YM', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('4de728cc-aa8a-4035-b41e-e56c89299f26', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'bolshakova.sa', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('4de7c6a4-6c5c-461f-926d-87c5c4a47b17', '8f05ca3f-2c83-4359-8739-5bee97ae6eff', '', '', '', 'Gorev.SeP', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('4def538c-380e-4cc2-a3db-3e7846fe600e', 'b7009db5-e605-450a-b473-6fa7b1c3b710', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('4df32de5-7e3f-4043-a6f1-0fd470976490', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Musinova.OF', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4df4119f-95ad-4e5d-a324-a8fb35749e02', '93051169-cbac-4469-81f8-4dd9e9f837a3', '', '', '', 'Volkova.EkSe', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4df4ca3e-35b1-40ae-aa95-e6422d0f798e', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('4df628d1-09be-4883-b812-a4d89aef65e3', '4d496a73-5f4f-49df-89b8-ebe7cb5488e0', '', '', '', 'Volgina.LN', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('4df72aaf-43e8-4eff-83fb-a4701f21d8fd', 'ae653b16-10f3-48be-bc40-398d50ede673', '', '', '', NULL, 'ae653b16-10f3-48be-bc40-398d50ede673', NULL);
INSERT INTO public."Employees" VALUES ('4df72e50-5333-4c9a-a1b1-585adf474ea6', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4dfc3ab8-9872-48fd-826d-dbd6d31402cc', '886adf78-c0f8-45d2-a349-dab663a31230', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('4dff95a8-63ae-43e5-a42e-bf2b651fc1e4', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Kolesnikova.OI', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('4e012690-8d50-424e-ab3f-ec317691ea78', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('4e050d68-2dc6-4f03-93f2-a8a0993f1f53', '2dc826ae-2859-40f8-ac1f-de0d3ca4496c', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('4e053ce4-9f05-4b55-8862-55d3214bbfed', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4e0fa5dd-9ea8-4606-9379-5eadb86887c2', '99c23b4f-390e-4237-aa8d-4bfcc423458a', '', '', '', 'Kuznecov.NM', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('4e0fe5b7-dc33-48f3-bc2a-04ea29f0885d', 'f726034a-423f-40f0-967f-cc6b605e95b2', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('4e0feba7-062d-4c05-88b8-2b1f5b41a1c2', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'efimova.gg', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4e11d924-d2a0-44db-9d94-3b74d88be468', 'f5e6f727-2e83-4b40-8447-247aa1455060', '', '', '', 'Venediktova.NN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4e11fb76-b3eb-49bb-80d3-1be73c68d0b7', 'f25599c1-5f0d-4eef-a012-faa4ef16fe38', '', '', '', 'SHimotkina.LV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('4e12b2b7-bf46-4e38-bdd5-f5b0dca40765', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', 'Leontieva.AV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('4e143092-2a60-4be7-948b-66391e6e4293', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', 'Pankratova.NA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4e1a0c1e-f47e-4aef-947d-37aa13d21e6e', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('4e1d541c-908d-4e07-b2d6-4bcb91717842', 'dcd5e994-5f7d-485d-9844-ac3a2e8f293e', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('4e1eb40a-ed7e-47fb-b1de-350412d2ec10', 'd812595c-fce2-438f-be26-efed461528fa', '', '', '', 'Korepina.NV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4e1ee7ec-7a17-4caa-bfcb-186aafc3475a', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('4e1f0afe-ce75-4ffb-badd-7f164cec403d', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4e228167-e18b-4cd0-b226-c8bd15e39c4b', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'gnatiuk.dp', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4e22c9e5-8b87-4b74-8a34-dd7468065821', '04c4acb6-cd5a-452f-8efd-4f65d7654876', '', '', '', NULL, '04c4acb6-cd5a-452f-8efd-4f65d7654876', NULL);
INSERT INTO public."Employees" VALUES ('4e277045-27eb-4f2a-913d-9df8e1382077', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', 'Chudova.EN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('4e27dcfe-1807-4b46-af65-f4aae679515a', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('4e2826ae-bb2a-473d-8d0e-f93d9125fee3', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Frost.VA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('4e29c7f9-cd14-4054-b0b1-39c346a433b4', 'df1dd009-1bdb-4374-86c3-c060a269713a', '', '', '', 'Gerasimov.AU', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('4e2ad1e6-da3b-41f7-ae8d-9d410f8e9419', 'a634e182-9724-424a-8430-30477f49e169', '', '', '', 'kinziabaeva.sv', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('4e2c3315-4c96-4062-9e6e-aac0cfd3c626', 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL, NULL, '_', NULL, 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL);
INSERT INTO public."Employees" VALUES ('4e2c4a67-36b9-478e-96d1-f3663580caf6', '89af4791-2bf9-4f47-bcb2-94258d1f280a', '', '', '', NULL, '89af4791-2bf9-4f47-bcb2-94258d1f280a', NULL);
INSERT INTO public."Employees" VALUES ('4e2d0238-2604-44ca-b6bf-a75c824bd2e6', '866e285f-ef4b-493d-886f-47ca6348b5ba', '', '', '', 'Ushenina.MV', '866e285f-ef4b-493d-886f-47ca6348b5ba', NULL);
INSERT INTO public."Employees" VALUES ('4e2d1a89-c22a-4eb3-8cd6-a92ffbb184ab', '14f3da6e-adfa-4972-8409-36a8f7e93dfa', '', '', '', NULL, '14f3da6e-adfa-4972-8409-36a8f7e93dfa', NULL);
INSERT INTO public."Employees" VALUES ('4e2e8481-7714-499e-9e1c-f15d29345216', '172d6a15-a549-4ed2-bb28-406a9567a0ce', '', '', '', 'suvorov.vv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('4e31e44b-9418-445e-9d44-b0cb90a207e2', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'lisina.ea', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('4e363000-3e61-4563-9426-c5d2d562ab7e', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Vorobeva.TB', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('4e3756c1-f918-47e1-82a1-d592fabe85b4', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('4e3bca53-b606-4857-ae4d-cc5d734f33a4', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'Zheleznova.IS', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('4e3e1003-a7d8-403e-acb9-9e8b6b5bd674', 'b7009db5-e605-450a-b473-6fa7b1c3b710', '', '', '', 'Zakharova.NVl', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('4e3ee136-c0c0-4093-be6b-e06de17b19a5', 'be76a195-6d8d-43e6-a386-8a4c91386f47', '', '', '', 'Baranova.VeNi', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('4e3fd291-72f5-405b-b81f-32229fecc6e9', 'f79ec11c-c9f7-4e27-8778-d27e6e060638', '', '', '', 'zhiriakova.oa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4e42e060-1848-4f09-8dc3-d0decf5f2d7b', 'e7a33694-784d-4ed6-b68a-478560862699', '', '', '', 'Gadaeva.DD', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4e43daec-b7c8-4738-b6da-5aae104ecfa1', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('4e44cb74-e0cc-499e-9ada-990493998717', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Semahina.NE', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('4e4529f9-0385-413b-9ad6-9b164f1ca6e9', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('4e4be0fb-f31a-4315-98d7-d7993b10e1cf', 'cf7e45d9-a4d7-41bd-81fa-a63d79e6a11e', '', '', '', 'kozlova.oa', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('4e4be460-fffb-4116-8e57-7d77201ad9a6', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('4e4d6dac-cf7c-4ea6-8047-5eb2b21e1296', 'bc90684a-bdde-4648-bb92-6441636c9ef4', '', '', '', 'Slepova.SY', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4e4ea03d-0316-44ba-804f-7533bb9344e0', '502a2e54-df30-45e3-9ab6-c4fddf95fda6', '', '', '', NULL, '502a2e54-df30-45e3-9ab6-c4fddf95fda6', NULL);
INSERT INTO public."Employees" VALUES ('4e4ebbd9-74c8-45cc-8ae2-72ec92a65341', '6405e0d2-87d3-42c6-9cc3-7df83979c0a3', '', '', '', 'Demeshko.OS', '6405e0d2-87d3-42c6-9cc3-7df83979c0a3', NULL);
INSERT INTO public."Employees" VALUES ('4e51056c-fcea-45a0-a37f-201080940520', '668f4c07-f62c-4078-9d42-2885a1570fed', '', '', '', 'Redchits.ZhA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('4e514494-bf47-48fd-aa6e-2b59c2c806f9', 'fa9b44f7-1234-4ab0-a8f6-7d4de2ef66cb', '', '', '', NULL, 'fa9b44f7-1234-4ab0-a8f6-7d4de2ef66cb', NULL);
INSERT INTO public."Employees" VALUES ('4e5153b9-8526-49bb-a42d-d075b37be917', 'eb5db42d-3c8f-4103-a615-be7a0d59fde3', '', '', '', 'Shishulin.AV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('4e5675bb-afc2-400c-9a61-43856678ad46', '5aa91ac9-4975-4ae4-8f11-5da03144af64', '', '', '', 'pobelianskaia.av', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('4e5b630c-2e29-4614-89e5-1b68e35add9d', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', 'Bagrova.AL', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4e5bcb13-7035-41be-8aec-857e16a25dbf', 'af1f3090-f94c-4a7c-8772-70d6728801e0', '', '', '', 'Noga.AO', 'af1f3090-f94c-4a7c-8772-70d6728801e0', NULL);
INSERT INTO public."Employees" VALUES ('4e5e6dde-df0e-4a23-a64c-3084a989ba3b', '35fd47b6-0472-49b8-b4e4-86c8094781c4', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4e60c751-17f5-4b8e-8062-31490030f150', '5651a7a4-3c88-4e9c-b481-afebe5a3a488', '', '', '', 'Nekrasov.VLA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('4e644718-9a43-46cb-a484-65e0b6ddc2e4', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Manyanin.MV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('4e6449ae-7d82-42fd-bcce-a442db4a656b', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', 'Anisimova.AI', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4e658445-8eb3-4ad9-afcd-b0d6479e4a1d', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', 'Chubenko.MA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('4e67804b-b8aa-40fc-ad2c-c4406784d9b7', '7133941b-878f-431c-847d-dd891759f483', '', '', '', 'Tsareva.EV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('4e6ad57f-01c9-483a-9bd7-0d01bbd91551', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '', '', '', 'masanov.aa', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('4e7193ec-6840-412c-abf0-8e400b73a796', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', NULL, '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('4e72e2be-beb2-4952-9315-e5e39d526ffa', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_95_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('4e7837eb-2b67-4672-ae38-3cb870404ca1', '5dfd237c-12fa-42af-8ec4-66a148390fb2', '', '', '', 'reshetnikova.aa', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('4e7a6eb6-9676-46da-9495-3b9cc9ccf921', 'c7e45f01-b1f7-4a15-99fa-bb52995de519', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('4e7bb50a-a602-4f4b-9fa7-80e5c8535830', '82e0db2a-2b17-49b1-9922-b16fc7b55985', '', '', '', 'Shkarina.TaN', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('4e7bf3a5-b49e-491c-8852-f98a235ca282', '6e021292-e3c7-4282-8cf8-261bd81bf856', '', '', '', NULL, '6e021292-e3c7-4282-8cf8-261bd81bf856', NULL);
INSERT INTO public."Employees" VALUES ('4e80a444-7c51-46bd-bc3f-beff8d437d24', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', 'Safonova.OlVa', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('4e80fa00-ecfd-436c-aa10-c07172f599d1', '65289132-75ee-45e5-8efd-e9ac2a026cff', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('4e83d1ad-b370-4f6a-bbcd-03029a5f3b20', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____/_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('4e88045f-0b54-4a8c-9030-a68464895647', '7138e2c9-840f-4fdb-8571-b9fde840cfea', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4e8cabed-f9ac-4bd9-a162-d0351e05e9f0', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4e8d2bc5-a479-45a9-aba2-c1da3174aa86', '902e07ea-5073-44f2-a104-1d4308b5fe8b', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('4e8d443d-1e6f-4c14-a550-5826c2d087f0', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'butusova.iuv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4e8dae4f-2150-4537-8931-f8736f3d6a91', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'Klishevich.YuE', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('4e8fa1c8-30df-4087-ac99-e236a61a04b5', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', 'malygin.as', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('4e91f21a-c583-4037-b3eb-d107630eb0c9', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Bobykina.IV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('4e97dc95-e1d2-4b0e-90af-9c788c69b13d', '7c6945d6-e0e1-4a1f-ae75-c19e727025ad', '', '', '', 'Mersikov.VI', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4e993f0f-12a0-4e83-a7b8-0004f037fae4', 'd6c0e668-4ef5-4140-a96d-0eecac81c686', '', '', '', 'Terenteva.OlNi', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4e9aa0b6-04f2-4abb-a78f-9f7bef2531ee', '3b9dca7f-422a-4cdc-aa52-cbafc059b541', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('4e9b70b3-d29c-4c28-9694-4a29103bc60e', 'bae9cb0f-9dc5-4465-8e4a-6155a91eb4a2', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4e9caf64-55e0-4a43-a831-6259605b0c0b', 'a827855b-59df-48d7-9bc0-7b939a3ecbf7', '', '', '', 'klimov.ga', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('4e9dea93-c940-40d5-ab51-e91c481bd643', '12c5c3e3-143a-43e9-a482-6d5cb3b528dc', '', '', '', 'Tenilova.DA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4e9ef77e-8589-40a3-b926-b74fbae97453', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', 'Sapozhnikov.AleV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('4ea2678d-959e-454f-acf1-41b75f04b65d', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('4ea397f8-b169-4c6e-9996-9c8547c93ee8', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('4ea39837-245d-4e76-9579-cb8bcc7cc180', 'eedf1ab8-a8bb-49af-ad30-bb52ae5767cc', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('4ea5b5cb-4d31-4021-b332-90bc0304072a', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'panchenko.iuv', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('4ea62de9-2d4f-442a-b7a1-682e36026cda', '3a09071e-1f0c-4fda-a6fb-13d513f8426c', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('4ea81cab-c8a2-47d8-a571-0f2713aaeff7', '62b4043b-31f3-4e8e-9cce-d0f1a4c6b2fe', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4ea8a84b-c6b9-4cd5-b68d-ea875bbb69bf', '8b9a267f-4da9-4c88-9e7b-7f7ba0e7a3e7', '', '', '', NULL, '8b9a267f-4da9-4c88-9e7b-7f7ba0e7a3e7', NULL);
INSERT INTO public."Employees" VALUES ('4ea9a0c0-449b-4514-abcd-1c4d498e106b', '05445929-904f-4daf-a86d-c118691dcb00', '', '', '', 'Shirokov.MGE', '05445929-904f-4daf-a86d-c118691dcb00', NULL);
INSERT INTO public."Employees" VALUES ('4eaa0235-ab2c-42de-bfc6-8f93624aea7d', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('4eab66bd-d29e-4d84-a55e-4ee8984d43ab', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4ead72f0-f47c-4d25-8cf3-3f8a1ae3a2ed', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', 'Ivanov.VAN', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('4eadd563-92d8-40e0-850c-60cde396fd80', 'aa9d2948-e3e6-449b-9a3c-50599671784e', ' ..', NULL, 'GREN-R-000480', 'GREN-R-000480', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('4eae1939-b528-439b-a4f5-42550ff52dc6', 'e80175d5-37fe-4270-adb0-ad09557c89a3', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('4eba39c2-5505-4df3-902c-52f62e721876', '67b219c4-062c-4ec7-b476-054f71826371', '', '', '', 'Sorokina.SN', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('4ebaf474-d36a-4f80-bc71-ec8e81fe362d', 'c7c5a87b-0984-4540-a65f-8a0c5249cb22', '', '', '', 'Korotkova.KA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('4ebe78fd-8af5-40c1-bae4-f1f75cd2be37', '139999b5-fae5-46c8-8063-850c658e222e', '', '', '', 'Varfolomeeva.NA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('4ebee294-b992-4ec5-b997-6fc948d51d66', '877f0746-a8e1-47f3-a61e-5fbd9125d9e0', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('4ebf1e97-0da9-44ef-b531-3d983571b87f', '8aee9079-dab7-4081-a4e9-98ca897baaca', '', '', '', 'Lapin.AlM', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4ec239b0-8101-4326-98ec-369af6a1238b', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', 'Makarenkova.VA', '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('4ec741ac-1a52-406a-894e-2cd67b088d9d', 'f17e2aea-b08f-4f3d-b1eb-55445d40284a', '', '', '', 'Guseva.LP', 'f17e2aea-b08f-4f3d-b1eb-55445d40284a', NULL);
INSERT INTO public."Employees" VALUES ('4ecc2f1f-d671-4317-a625-630225711493', '8f2cee1f-1c69-4508-ab14-6211562c71d3', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('4ecd3974-d3dd-4104-89c7-cc66fecffd86', 'd2ea86e1-3415-47d1-85ea-2d1de7f9d1d6', '', '', '', 'Marina.NG', 'd2ea86e1-3415-47d1-85ea-2d1de7f9d1d6', NULL);
INSERT INTO public."Employees" VALUES ('4ecf7f70-5830-43bc-9338-b45c3f67ccf5', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-96-34', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4ed13a7a-657e-4e25-8c9f-a4dcecb8eb3e', '3059452f-2ac6-4686-8f4a-c5e1b14f04ee', '', '', '', 'iusherova.os', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4ed2b3e1-d2a7-4ca7-8f21-1a57922b935d', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Putcev.AM', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('4ed53cf2-907a-4fc8-a853-6cd15034bfc0', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Nikolaeva.AV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('4ed5861a-bc40-41c4-a888-548331917623', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', 'Denisov.VlN', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('4ed5abcf-5656-4227-99a9-7fb9220f7cd6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4ed6ae17-d903-4ec5-9007-0b190c777938', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('4ed919bf-24da-49cf-b99d-5d5fd613f187', '52d5ad51-44b7-4424-9363-08e34b8c7188', '', '', '', 'Vesnova.NV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4edc956b-022e-4e57-8eda-4c66ead63ef7', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('4edd37c7-a1ff-4df0-b8c8-8b6fbdad0592', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Petrov.SA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('4ede5bae-ba0c-44c1-83f4-56ad7e80013c', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4edf8864-afab-4acb-9e45-db643ef1c866', '98bccb68-5116-46d5-bc60-23fe43667369', '', '', '', 'Prihodko.OV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('4ee27fb6-8755-4e86-b871-33e722a8491e', '10119eec-3561-4951-87c0-784caeb9b08a', '', '', '', 'Dyadkov.VA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4ee4a0ce-a1dc-4fe1-ae4b-f0a2e181944f', '07a5cf9e-f211-4d37-ba00-c8d214f04693', '', '', '', 'Yudina.OV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('4eee1cbf-ee09-4d98-ab4b-15f233181e2b', 'ca5cac84-9c77-40c0-8ad8-7d7a47e8485c', '', '', '', 'Tabolina.IV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4eeeda4a-caea-4b9f-bd7a-a9f834dcac9b', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('4ef0519e-5f29-4b4a-96bf-2589cffc27bc', '66df076d-59ff-4015-a6be-fbc997221db6', '', '', '', 'Isakova.TatOle', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('4ef1952c-0602-4820-a854-4db78abbf84b', '7becbd17-e433-46d6-b30d-7377c01afc67', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('4ef3a2b5-d949-48dc-9353-2c81799ad234', 'df3901d2-822d-4ab0-8469-dddf9848964c', '', '', '', 'sharutina.mv', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('4eff8c1b-251b-4ee0-9ce3-8043179c6078', '39e7ec32-8097-4e2a-8ff8-359622278517', '', '', '', NULL, '39e7ec32-8097-4e2a-8ff8-359622278517', NULL);
INSERT INTO public."Employees" VALUES ('4effad5c-d88d-4b3a-aaba-f88b8e3931c4', '39044833-20f0-4741-8abb-9cea7e7e1c7c', '', '', '', 'Zakharova.LyuVas', '39044833-20f0-4741-8abb-9cea7e7e1c7c', NULL);
INSERT INTO public."Employees" VALUES ('4f011cea-128a-4a2d-aa87-e1751a2351be', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_439-01-53', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('4f085e65-7421-4a95-a060-c89e798ddf5a', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '', '', '', 'Pylaeva.EV', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('4f0fac52-d710-4273-a470-e30cc527ed6c', 'caeddf44-3b9c-44c6-833d-95bd2376af8b', '', '', '', 'Rudakova.VF', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('4f117d3d-1601-4b71-935a-c832f6ed9117', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4f136e5d-e310-4364-aaa3-1738e74a0920', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', NULL, 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('4f142ac0-5b69-4a15-a498-d8933c670934', '842bad60-27d9-4e5c-9258-2837095fd759', '', '', '', NULL, '842bad60-27d9-4e5c-9258-2837095fd759', NULL);
INSERT INTO public."Employees" VALUES ('4f1450ae-1d8b-45cd-b97c-4b157b4b0e36', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('4f153d5c-f082-433d-9d5e-f8e9a72b2297', 'a48a9a05-97e0-42a2-bedf-b8aeef175385', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('4f154946-d922-4052-942b-ed9ab2b1b3da', 'aac7fed8-e755-4655-87f1-40e7c3befd87', '', '', '', 'Tishchenko.SN', 'aac7fed8-e755-4655-87f1-40e7c3befd87', NULL);
INSERT INTO public."Employees" VALUES ('4f18131d-f365-4e7a-b525-a1a4e444f981', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4f182f4a-3d67-4ba0-b1ec-8dba8c1b20bd', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', NULL, 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('4f18da45-d42b-4380-9a4c-06f523f2100a', 'f9f492b4-8802-458a-baf4-899530405cd8', '', '', '', NULL, 'f9f492b4-8802-458a-baf4-899530405cd8', NULL);
INSERT INTO public."Employees" VALUES ('4f19f540-6047-40ab-89f2-63bb90c78398', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4f1a9088-2f38-4e94-994b-e1322e4fb76b', '783bd214-ad7d-47cb-98b9-05897a5f963d', '', '', '', 'Vozova.EV', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('4f1caf26-5083-4648-99a0-7954e76bae7f', '8351cf02-440a-46d2-ad36-c0938fc3cb82', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('4f20393c-7062-49fa-867f-be7d151bd753', 'e4aa6635-463e-48b0-81b4-41e37f7e50bc', '', '', '', 'Komanov.AlVl', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('4f20d48c-31b2-42ba-9f0f-f7914bdbd7fd', '36dda72c-5c3c-43e8-89ea-2784fd27f8ef', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('4f21a4f8-9c22-48fc-81e4-f264d0e5d1a4', '4cfcad66-a184-40e5-a51a-63aa09d6e513', '', '', '', 'anoshin.dv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('4f2622df-c681-4f30-8901-4c6c157a8724', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('4f293d78-61a8-4637-9fa6-1a5fc9d5f635', '87e5081b-7296-47cd-8de1-16f8383a02e5', '', '', '', 'Dvoryanceva.SV', '87e5081b-7296-47cd-8de1-16f8383a02e5', NULL);
INSERT INTO public."Employees" VALUES ('4f2a9289-32d3-4cd7-8ae8-422c076e0331', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', 'marinina.vv', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('4f3237ad-520d-4eff-a668-06076a86bda0', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_439-16-75', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('4f368ad2-fc0a-433c-9c03-84e5f02787e9', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_439-12-73', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('4f3764cd-557b-43e4-8181-4b170d3f7a0c', '844d8807-36f9-47d4-bef8-61c94d5f199e', '', '', '', 'butusova.eg', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('4f3aa418-eff5-4df3-86bf-a483afe3cb28', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'kirsanova.vn', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('4f3b9066-e58c-4bf4-be72-1b5f50df757f', 'd4b98d13-52c1-4bf9-963e-d5e9dee6bc26', '', '', '', 'suchkov.iua', 'd4b98d13-52c1-4bf9-963e-d5e9dee6bc26', NULL);
INSERT INTO public."Employees" VALUES ('4f44a406-2306-4aa7-95db-39eaa40790e7', '879f75a3-61d5-467f-b872-81a359d98c6a', '', '', '', 'Kisina.DS', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('4f49bd61-016c-4f9f-890d-8351572d20a5', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', 'Stroganceva.NN', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('4f4a4455-b0d1-4669-80e9-999cc19f3d82', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Smirnova.NTA', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('4f4df7ff-ee14-4261-813b-ff869b9dd700', '39e7ec32-8097-4e2a-8ff8-359622278517', '', '', '', NULL, '39e7ec32-8097-4e2a-8ff8-359622278517', NULL);
INSERT INTO public."Employees" VALUES ('4f503d55-5e90-4ecd-b012-d710d2ca6dbd', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '.', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4f5137e6-abbb-4cfd-a682-22e6a91f6bb2', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Guvennov.AN', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('4f561d41-2206-4574-949e-3236067ec28e', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('4f588a71-f985-4865-a233-62b6bbe943b9', '12e74605-e1e4-4bb9-a871-e08acc0b7698', '', '', '', NULL, '12e74605-e1e4-4bb9-a871-e08acc0b7698', NULL);
INSERT INTO public."Employees" VALUES ('4f5abb0a-6be7-412e-91f2-ab6221f56393', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('4f5db736-34d7-441e-aee4-b3befd045076', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('4f624320-0f9f-4b81-a0c3-8e2c5e3e5fbc', '9e2cc5e6-c435-4658-b8ff-896aec0e1929', '', '', '', NULL, '9e2cc5e6-c435-4658-b8ff-896aec0e1929', NULL);
INSERT INTO public."Employees" VALUES ('4f644029-0930-4adb-99d9-e4a8f0e03712', '532a9ed8-216a-45ec-919a-7a112f7a396d', '', '', '', 'Nikolaeva.LV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('4f64e619-beeb-419c-ad2f-cebe84be375c', 'cc045dc6-e5e4-4376-b92b-268576a96ede', '', '', '', 'Goncharova.IIV', 'cc045dc6-e5e4-4376-b92b-268576a96ede', NULL);
INSERT INTO public."Employees" VALUES ('4f661342-635a-4b15-95f9-27242450af05', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('4f664767-4a99-46bf-9555-b24b7791c8b0', 'a3d5ab28-0af7-44f3-bcd1-0561d81ccc39', '', '', '', 'shkunov.ae', 'a3d5ab28-0af7-44f3-bcd1-0561d81ccc39', NULL);
INSERT INTO public."Employees" VALUES ('4f68dbf3-2ca3-47a3-9e90-08ec54fda4f8', '3ce48f4f-e19c-4a90-81ed-3509f8b26dd5', NULL, NULL, '_._', NULL, '3ce48f4f-e19c-4a90-81ed-3509f8b26dd5', NULL);
INSERT INTO public."Employees" VALUES ('4f69600e-8cd9-4d6b-8a00-5bfafa22a47e', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Yamorzova.EV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('4f6a2d99-b890-4175-a78a-511cb1f5a1e5', 'b15e0d73-8e67-4347-876e-1f13b349097a', '', '', '', 'Graneva.VA', 'b15e0d73-8e67-4347-876e-1f13b349097a', NULL);
INSERT INTO public."Employees" VALUES ('4f6ac0ec-cf54-453a-91a3-665abd9f7698', 'a7cd35e6-7c3f-40b1-89ee-8fe09d07fdca', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('4f6b52ee-316e-4c6f-b75b-8d2414be79e7', '07b7337b-c2da-42a9-94ad-279d971f0b08', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('4f6ba11a-98e0-48e6-aead-3cd30903ca70', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', 'Kosheleva.NV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4f70db89-bcfb-4021-9596-9621c5fc3290', 'faaba13e-1582-4916-8813-01a6b05c7eb1', '', '', '', NULL, 'faaba13e-1582-4916-8813-01a6b05c7eb1', NULL);
INSERT INTO public."Employees" VALUES ('4f712cbd-064e-4a9c-a3e0-a1a9b95f3b8a', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Odintsova.MG', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4f72e5e0-f571-4cc3-aa80-848e157d627d', '3986deda-1303-45dd-af39-72bba014ec8d', '', '', '', 'Pugin.VA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4f77adc1-cdf5-44c1-a657-96e6292d666b', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Kolotygina.EA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('4f77e29e-e8fc-4820-a197-ef13ddf8b499', 'a8c5553b-23a6-4302-889d-92b68bd1fc49', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('4f79512b-65ed-4b5a-8eb0-9004da1b91a4', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', '', '', 'Bunegina.EA', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('4f7a4257-cdf5-43cc-aeb2-c14e1581bc19', 'eac7a074-8f08-4087-8df9-4f9681ffde0b', '', '', '', 'makarova.no', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('4f7c0d5b-5de0-4564-9f16-01b68876b325', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Korovenkova.SA', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('4f848446-0947-4962-b2e3-1975a9668fc6', '2d99acc0-de5b-4ad2-ba1f-32edf5276975', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('4f8927b5-596d-4121-862f-549a98133a9e', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('4f89784f-9d5b-4c67-979f-3e08ba41fc71', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', 'Shalaeva.NP', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('4f89b47a-6cc5-4b20-9f67-812eeb56184a', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'malova.sk', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('4f8a6cac-995e-46f0-8b1c-a3f511dabe6d', 'f9a6fbf0-c1f9-4751-97ec-e52320752aaa', '', '', '', NULL, 'f9a6fbf0-c1f9-4751-97ec-e52320752aaa', NULL);
INSERT INTO public."Employees" VALUES ('4f8b9981-7eb8-4ca4-83c4-07135b77657d', 'a0ee9282-ce37-4256-9027-ba0640c47814', '', '', '', 'Balyasova.TE', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('4f8bf4f8-9080-4b91-9a24-c0e765975f17', '540a092b-974e-460e-9bc7-30d0eaef65c1', '', '', '', 'Kargin.AN', '540a092b-974e-460e-9bc7-30d0eaef65c1', NULL);
INSERT INTO public."Employees" VALUES ('4f8e3ea5-37ed-43ff-9b4f-9de3c80e5efa', '68370b09-fbc7-4cfe-b516-3e5698667abb', '', '', '', 'Lyubimtsev.NM', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('4f8fcb83-7ef7-4066-90f2-e9ad36947251', '8747944f-6ee5-4a0a-8b74-03371bd876d7', '', '', '', 'Mamonova.SA', '8747944f-6ee5-4a0a-8b74-03371bd876d7', NULL);
INSERT INTO public."Employees" VALUES ('4f937233-1c45-4e05-875e-89c44ea69477', '8fa947e9-d133-4d25-8370-870ac798f333', '', '', '', 'Lapteva.ElEv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('4f940a4d-4580-4dc8-9bea-88f9450287d8', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('4f949b0f-a8ce-492e-9fcb-2fa440ca2e54', 'c22de384-0e7e-4a38-8b55-0faa24b94432', '', '', '', 'Krumkian.MV', 'c22de384-0e7e-4a38-8b55-0faa24b94432', NULL);
INSERT INTO public."Employees" VALUES ('4f957a55-d5df-430e-8515-9a96bd963c1d', '9c5c812e-8069-4929-9c84-16e44ba0e4ec', '', '', '', NULL, '9c5c812e-8069-4929-9c84-16e44ba0e4ec', NULL);
INSERT INTO public."Employees" VALUES ('4f98db0c-70f2-4346-82be-d4a739587441', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'Firstova.YA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('4f9939a5-b277-488a-bbbe-9c87b38d15ac', '31c3cf4a-88cc-48b3-bf01-239062cdae8d', '', '', '', 'nesterenko.av', '31c3cf4a-88cc-48b3-bf01-239062cdae8d', NULL);
INSERT INTO public."Employees" VALUES ('4f9deb62-6936-4038-b443-fbc32359b3c0', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', 'kulikova.tvl', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('4f9ffdaf-9bfa-4d05-a368-142ea0f9c0a1', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'baranov.mv', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('4fa0a96e-f14f-4af5-b29f-24856b42b3f0', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('4fa0e155-1b8e-475d-9107-8ddf5ceaa2af', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', 'Yeskina.OK', '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('4fa1701b-cb3c-417e-9843-8f39a5251810', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('4fa38d01-5fe1-40a8-b02f-16892d4f439f', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_439-02-67', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('4fa48d63-85b9-441a-afc4-6988d5ee5b11', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('4fa4c2a0-1d66-4545-8c9b-72e39f83fdb3', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'Golikova.SV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('4fa5a043-5b34-4cf8-80da-48a179e86a71', 'e202d784-1aaf-4742-9d78-683c960d08fe', '', '', '', 'lebedeva.mol', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('4fa7ab8d-dbb0-42f3-99d6-0b3ca5541bcb', '5fddc249-6c84-4de0-9c09-c3d3570cd75e', '', '', '', 'Kosulnikov.AA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('4fa8e742-cb99-4147-911f-948dc95da1b7', '34796387-f8da-49df-88a4-026681705b14', '', '', '', 'Tochilova.IrV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('4fa92933-fd93-4c08-8bea-29d1ff90fbe9', 'eb7d9269-48a3-4e91-b863-0ce69662b154', '', '', '', 'Stupak.SN', 'eb7d9269-48a3-4e91-b863-0ce69662b154', NULL);
INSERT INTO public."Employees" VALUES ('4fa9be80-69af-4917-97ee-671b6c4ac697', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('4fac0cd7-c19e-4760-b924-08ca34abf100', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Raziev.RR', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('4fb0a317-3c85-4da4-93f1-097ee6edd1aa', 'eb4ce042-55aa-4452-94dc-b2bae931b2aa', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('4fb136e3-0f4d-4f25-98ca-6016cf2650b7', '496c3149-31e6-4f5f-ba00-a5f8af3129e0', '', '', '', 'Ganushov.SA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('4fb1dc1b-bc0f-43c3-9ffe-895b6767e9a8', 'daa57562-ecea-4543-bd6d-90258d82b0f8', '', '', '', 'shirkaeva.ea', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('4fb27f27-eb20-41a5-a50f-0ed870632e94', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4fb5992b-28f8-428f-9792-a449677dc8c2', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_439_19_88', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('4fb5f44c-689d-4a50-b15d-5a8588c5dcba', 'b5ae606a-9a30-4161-a73e-e2355db3b0fa', '', '', '', 'Zaruba.EA', 'b5ae606a-9a30-4161-a73e-e2355db3b0fa', NULL);
INSERT INTO public."Employees" VALUES ('4fb802b5-dd70-4104-848c-8de4d23734ce', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('4fb89910-a7e1-454e-910f-74183859b7e9', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', 'zamkina.sf', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('4fb9b430-883b-4e81-88f3-063c1760f3ff', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', 'Volodin.AA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('4fbbb48c-4a8c-49e3-9339-a51a3703c927', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4fbbed1a-d5d9-4b49-8cf4-78913414efb8', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', NULL, NULL, 'martynov2', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('4fbc4004-69b4-4cf4-845a-490bf76f2250', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Kruglov.AE', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('4fbce0f0-3ca6-4cff-82ba-19485251603c', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', 'Zubkevich.AnA', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('4fbe0c13-b1c7-4349-be04-a3498ccbb09a', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('4fbf0319-813e-499c-80fd-fb8bddf4f1d9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_434-03-79_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('4fbf6418-b0e4-4aae-82a1-5b7e002adc2b', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-05-23', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('4fc1d5e1-d712-4dcd-a42a-0e60536c6986', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('4fc1fbab-0591-4531-b61f-ed64190ce893', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4fc34bc2-805c-494c-a956-b3fef26f82d0', '9136d828-710f-4f17-beb6-72447609a5ba', '', '', '', 'Gorohova.IV', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('4fc3fbcf-9a3f-4c67-b8d1-7cdd034f24c8', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'chernigina.ig', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('4fc68647-87ef-4c1c-9043-c03df0f56700', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', '', '', 'Bobrova.AS', '23ea9b83-bc64-493b-b439-6560237ccfa0', NULL);
INSERT INTO public."Employees" VALUES ('4fc7b18f-6e05-4dd1-9830-3782cedcc3e8', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Philatova.TM', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('4fc89353-b18c-4286-bdcb-f0476c25e9eb', 'f3219005-4d8b-4f35-a242-ef9db55ecd0c', '', '', '', 'Tupikina.OS', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('4fca6839-5295-4033-b427-3f4552cd62dd', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Druzhinina.AnVi', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('4fcb2e70-588b-4964-9e69-aba2737e2c36', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', 'Svechnikova.SA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('4fcc7bbb-5bef-4ff7-8495-dd69c8180f42', '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', '', '', '', NULL, '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', NULL);
INSERT INTO public."Employees" VALUES ('4fcd3159-b483-4e00-8d00-e8291e02b8b9', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', 'Kobec.NV', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('4fcdb525-4fd5-4ede-91ec-a44c5092dafd', '6f3c6e23-2a23-442b-9ddf-ab4f707adb33', '', '', '', 'Karpycheva.NV', '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('4fd6c97f-a32e-4dd5-a3ca-8072bcc0f69c', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', '', '', '', 'Chistyakov.SI', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', NULL);
INSERT INTO public."Employees" VALUES ('4fd86c67-b478-4c05-bb29-cbaac35d55b1', 'ea807a74-c376-4d2c-8397-652b5a664530', '', '', '', 'Zlatomrezheva.AA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('4fdad68f-25fd-406f-a27e-8d74014fd96a', '0626a4e0-11f3-437d-a388-1357712252ab', '', '', '', 'Markelova.NV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('4fdb4d58-4af5-469f-8ff0-62baca68dfb1', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Kulakova.IV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('4fdfaf92-bc15-4048-96cc-3ff157442216', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('4fe0a306-e449-42bb-bf09-ced4431ba19b', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Mironova.OA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('4fe16c13-bc3b-40ad-a0ec-36c9d246be52', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', 'Denisova.OE', '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('4fe4d0ac-526e-4a66-8256-801bb87c4d31', '6ba0b3f2-0841-44b0-bd24-9d571e8ff19c', '', '', '', 'Kiseleva.OM', '6ba0b3f2-0841-44b0-bd24-9d571e8ff19c', NULL);
INSERT INTO public."Employees" VALUES ('4fe71897-85f9-46c2-a274-109d781c813e', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('4fe8f3e0-779f-4623-82e3-1bd7440e1eee', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Pryakhin.VV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('4feadcd2-38ce-4635-9ea3-ddd9a53b47f7', 'fd64c10b-6fa4-4949-9304-37642e448621', '', '', '', 'Maltceva.SE', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('4fecf571-ea76-4fdd-bba7-e7fcbe00c0c7', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('4fee37e2-e065-4e70-baf3-69aa9f25a182', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Smirnova.MarA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4fee54de-b796-446e-8cce-0684228935c4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('4fee662c-1347-472a-9d63-36f08a3a2de0', 'bf8c4ee6-529b-4d0c-a1df-5a7e5215d7ba', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('4ff12c13-eeb1-4696-9c3f-2013783b008d', '80990538-503a-42b7-a406-a9058bf26ef7', '', '', '', 'Bobyleva.OS', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('4ff25fc1-d169-4340-832d-bdfa6760de85', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('4ff27e15-d77a-4313-b36d-f426555d2b70', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', 'Makarskaya.NA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('4ff51f13-67b6-476e-be4e-b67fd1c80396', '02046500-cc4c-4d71-ae0b-212a9083179c', '', '', '', 'Trofimova.TA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('4ff554e4-35b8-4cd8-ba6f-e7fe40fc96fe', '821997a7-c074-4416-9aa7-77049e9dc1d4', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('4ff68530-17b0-4ff0-b96e-dddf461e37c2', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', 'Koroleva.IUV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('4ff7d670-2fa8-465e-ae01-8393b2115d1c', 'bf3837b3-17c0-49b3-bd14-3119887f2a2d', '', '', '', 'Valitova.FM', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('4ff94c41-7e50-4571-baa9-ddc98ffba340', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', NULL, 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('4ffb7396-9aec-45b1-a43b-ba04457e384c', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Gromova.AlV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('4ffba436-bd87-420c-b70e-347ac29d77b6', '855b9664-4ecf-475c-8e20-6970c1cfa73b', '', '', '', 'Samarin.AD', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('4ffc56ad-5b08-4a6d-b8f0-cb81292c1f7d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Kanyanina.TI', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('4ffd79f6-b339-4ea9-98d6-59b0bb0be7ef', '37686160-c5eb-443f-ac19-acaa5e68aad4', '', '', '', 'Mitskevich.OV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('4fffe482-e461-4a46-aa24-8f04f8289c22', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', 'Belousova.MP', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('50006e90-ac87-4ec3-8546-12b01c207d0b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('50025e2c-d45b-4146-89ad-27f65ea529a9', '70d59e5e-e88a-4c9e-b8fc-7196af749430', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5002f9ea-1330-475e-87ab-e6814db31a15', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Frolova.NY', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('50059ce7-3b63-45d6-a767-eece85ec9c03', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('50073b3d-cf23-4512-b619-d427b4b64787', 'de2532c4-b763-4425-9f99-2e39dc1fd6b4', '', '', '', 'Denisova.ZHA', 'de2532c4-b763-4425-9f99-2e39dc1fd6b4', NULL);
INSERT INTO public."Employees" VALUES ('50084025-ce79-4e97-b621-448d7d908e99', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'Sonina.TV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('5008de2e-1f29-4014-84ac-5482a318fde0', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', 'goldiaeva.as', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('500952dd-b609-4a31-af62-3ded72d88977', 'a8531a01-3715-4f94-b90e-bf71836f9626', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('500a1a2a-e278-404c-b073-a5db754fa67b', '104de671-ef97-4fb7-b1e6-e1d79aaa791d', '', '', '', 'tretiakova.os', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('500a8a8c-9b6c-4153-bb8e-9058d299e650', 'dbd7a783-b019-4a2c-8957-88117b01667e', '', '', '', 'Dereeva.EA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('500c8e02-1024-45b8-834d-3c5478000e28', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('500cad8c-c0ae-4ae1-9b91-6ec1395e4b8a', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Rukina.YM', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('50112f17-4aad-42d7-90ad-7541dfc29a9f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-25-28_(__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5011f14e-7da4-400a-98de-d227f6c88f4a', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Serov.SeVa', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('501215ef-26c9-4666-981c-b51c7e4bb49c', '432b2be7-b1af-4b45-8493-51194ef6da81', '', '', '', 'Koroleva.EkAl', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('50142243-4fcf-412f-9c6b-593765df9021', '8a58e296-83dd-4ab8-985a-3143ce64fc7a', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('50157394-88db-42e6-9429-818688c43568', 'f6a3fb80-578f-4fb8-b04c-03533ffc08f1', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('5015a11a-57b7-461c-b2a7-8aacda3ae928', '110d69d8-d58b-481f-b20a-59ccb13d1856', '', '', '', NULL, '110d69d8-d58b-481f-b20a-59ccb13d1856', NULL);
INSERT INTO public."Employees" VALUES ('50162900-fdf4-4f5a-8fed-12a21a2206f2', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('5017f8f7-b776-468d-8168-64dd8dca0286', '1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('50190fb5-3ac4-464a-8961-a2eec4192600', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', 'Muraveva.NB', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('50199b8f-9d4d-4bc7-8fd2-06b492d94b3a', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '', '', '', NULL, '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('501fe1f3-3766-495a-8472-66962f4d9b2b', '8b4cd4d4-382e-45d5-b865-18d2e97c52f4', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5020efb9-a91e-43fa-94f4-7962c08d5f76', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'Morozova.VAnd', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('50284422-8ed7-4eae-b3b9-f438ed7eda45', 'f683c3fb-9077-4ea4-a4f7-642c461564ea', '', '', '', 'Kruchinina.ElVy', 'f683c3fb-9077-4ea4-a4f7-642c461564ea', NULL);
INSERT INTO public."Employees" VALUES ('5029bd34-18b4-4742-852c-9f2678d0e4c6', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('502e4cde-5bde-425c-8af9-606d935f33a4', 'cbf39540-ddf2-4d13-83b2-690cb4bce848', '', '', '', 'Bureeva.SYU', 'cbf39540-ddf2-4d13-83b2-690cb4bce848', NULL);
INSERT INTO public."Employees" VALUES ('50311d59-2702-4812-b426-06a7fbefbb0f', '85e2ca46-f023-4f2e-b849-652753e93c45', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('503263ed-07f6-4caa-9b31-6eb5cae681ba', '08480e2d-bc80-47a5-83e1-35d4478c9337', '', '', '', 'Dolotova.EV', '08480e2d-bc80-47a5-83e1-35d4478c9337', NULL);
INSERT INTO public."Employees" VALUES ('5032c837-711c-4391-bf39-17544bdd24d7', '9c85abd3-d7df-494c-a723-8b6078c960bf', '', '', '', 'Tereshina.ME', '9c85abd3-d7df-494c-a723-8b6078c960bf', NULL);
INSERT INTO public."Employees" VALUES ('5033992a-351c-4c77-9d7a-de7e6157d2dd', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Vertlina.EV', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('5033acf5-9e71-414c-9122-248fdefe5bcf', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', 'Pupkova.YI', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('50389b75-1588-456a-ab1b-dbf6dea9f303', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Renzina.EV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('503a100a-773b-4fd8-9869-5622a813ddb4', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('503a4f6f-a363-4863-a321-268bb55166f2', 'b031d273-3328-47d7-bf2c-57fc6e39ca30', '', '', '', 'Shebalkina.MG', 'b031d273-3328-47d7-bf2c-57fc6e39ca30', NULL);
INSERT INTO public."Employees" VALUES ('503a651a-1ea1-4614-9d06-0f6041d9526a', '554360c8-843a-4af2-be75-a2ab0a468cdb', '', '', '', 'Vizgalov.SV', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('503b6295-0f27-43f7-ab09-303d0cb08ab7', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('503db245-5f0c-4554-9419-17538834f777', '3e820f6d-eb56-4ebf-9998-40cbac457ce7', '', '', '', 'Ishchenko.IV12', '3e820f6d-eb56-4ebf-9998-40cbac457ce7', NULL);
INSERT INTO public."Employees" VALUES ('503eadd3-928f-4cd7-8070-948239d20fdc', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', NULL, '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('503f733b-e05a-4c63-8220-3bfb4d5e0907', '3ea22314-fb92-41ca-ba63-d41803a50648', '', '', '', 'golubev.va', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('5041a0fb-1794-49ef-a551-f2f688e002e4', 'a345b384-3f65-4548-84bd-ade5d5afa63b', '', '', '', 'Holodova.EA', 'a345b384-3f65-4548-84bd-ade5d5afa63b', NULL);
INSERT INTO public."Employees" VALUES ('50420905-1b01-419e-9797-f54a5be5817c', 'd4eef8f5-2b34-402c-849a-f06f6d701ae1', '', '', '', 'kazakova.mo', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('5046c9b9-8d3e-462c-a1e0-94f4586ed2a4', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',411-84-30', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('5050975e-e617-49a2-82de-db9ae6655271', 'ac788ce3-2aca-45a9-b547-2d807bcfe1e4', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('50539aa4-f67a-46df-9857-bb66e290b44d', '6a154ce6-1ee9-47ee-99c4-60c5de653996', '', '', '', 'Burkova.EK', '6a154ce6-1ee9-47ee-99c4-60c5de653996', NULL);
INSERT INTO public."Employees" VALUES ('505462af-2292-44a2-9b19-de420c9305dd', '9e6d15ee-6485-4721-83ce-4e53ed15f674', '', '', '', 'Podshivalina.ZV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('505b338a-fce2-4dc6-8466-bd18dbb14e56', 'c54fadf1-c062-406a-b7b8-8e64fc3cf352', '', '', '', 'Zajceva.IG', 'c54fadf1-c062-406a-b7b8-8e64fc3cf352', NULL);
INSERT INTO public."Employees" VALUES ('505ca90a-560c-4b60-b6c4-17f95a3bfae7', '7125372c-bac0-4fe4-8753-9b850fa0baab', '', '', '', 'Rassadina.TIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('505dd27a-6733-4fea-a825-2e98e65ec68e', '788f0048-7dec-40fa-a318-ced84fa55bd3', '', '', '', 'Tihomirova.EV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('505e8ebc-45a8-4496-b1eb-a0d3954802d2', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('505ed213-93b9-40e5-8b27-b8ddc47042fc', '0f4e43f6-3e02-4057-b2d5-ae52b2d9a4d1', '', '', '', NULL, '0f4e43f6-3e02-4057-b2d5-ae52b2d9a4d1', NULL);
INSERT INTO public."Employees" VALUES ('50601309-7b51-46ed-b8b3-0c035705c6e3', 'bbe3bd20-1f4c-45b8-89ae-6a00dfc998a0', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5060c668-d15f-40a2-853e-0583eae699f5', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', NULL, 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('506438f6-9411-4420-a2a7-b6ed35abd965', 'e44a5bda-5471-410d-bd86-181346884a33', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('50650e0c-8579-414e-8171-6fb48d2a9dc0', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', 'SHamanin.VN', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('5065fdff-46c9-4a89-9eff-ae4ded8b2d32', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-01-53', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('506693f7-c087-4d16-bb06-48b806141fbc', 'd2359c92-ec45-4364-b779-7c9ead105b1e', '', '', '', 'Redkina.EV', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('5068051c-3d6f-4b5a-a09f-a67e3e04756d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',435-60-21', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('506da2c6-1151-4932-b029-fdab8892c08d', '45cdb3bc-bab7-49e6-8dfd-eea348052b93', '', '', '', 'Zhavoronkoava.EA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('506fc4a0-1723-4cec-9b12-fad4fa06e0be', '07fd7ef4-4cfd-43db-a000-38419054f085', '', '', '', 'kozlova.iv', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('50705cba-0369-48e9-a68d-caa49df79cfa', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('5074f570-9332-4401-a9a0-52797bfc349f', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', '', '', '', NULL, '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', NULL);
INSERT INTO public."Employees" VALUES ('5077952c-7c25-414a-993a-2d471888e2a0', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('50799668-1651-4bb0-9a79-ed1f198bf7b1', '902fd615-97e1-4fec-b8ce-843d1857b73c', '', '', '', 'Malakhina.AA', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('507aaf1e-483d-4a12-a14e-d1b18c870d19', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', 'Nechaev.MV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('507dc409-e600-4011-8a57-ea4b890dd6b9', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('507e4379-8545-4497-9ae2-60fc8242a0bf', '5e843dae-ef75-446d-a74b-5632dac12367', '', '', '', 'Korotkov.AlVl', '5e843dae-ef75-446d-a74b-5632dac12367', NULL);
INSERT INTO public."Employees" VALUES ('507fabc6-b38b-4947-ad01-c8831775277d', '26df01e6-fa49-4713-a15a-c3c5c1ac1ff0', '', '', '', NULL, '26df01e6-fa49-4713-a15a-c3c5c1ac1ff0', NULL);
INSERT INTO public."Employees" VALUES ('50802c6d-db74-41ad-b0e7-cae91ab474a3', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'sviatkin.mv', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('508542cd-8cf8-4cd6-a57d-dde7a143dc63', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('5086ffda-592a-4e59-a905-289c01bc225b', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'sukhacheva.nn', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('5089ca1e-52a9-46fc-86de-b660712e5ce0', '8205f64d-e5c9-4bd5-9e17-2f719274260a', '', '', '', 'Denisov.DeVi', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('508c85a8-904c-4a30-a86a-dd9ae4a6e7e7', 'a21eea44-8e39-42f3-a94f-af2684a8c32e', '', '', '', NULL, 'a21eea44-8e39-42f3-a94f-af2684a8c32e', NULL);
INSERT INTO public."Employees" VALUES ('508d6f19-05b8-42de-95a1-1cbe19ed8d6b', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Dunaevskiyi.ON', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('508db786-f773-40a5-9133-8640b40cb2b1', 'c69b5581-edb0-4e6e-b27b-3b36560e6100', '', '', '', 'Leonteva.MV', 'c69b5581-edb0-4e6e-b27b-3b36560e6100', NULL);
INSERT INTO public."Employees" VALUES ('508e53cd-5330-4e49-9464-8c4fd6c9e924', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', 'Mikhayilova.TI', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('50900753-48bf-4aaa-b7f2-ffe2f4ee7769', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('50926541-b854-42eb-973d-dd456f23763f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5092fb8f-9f63-4f72-b77e-83e5c6a8dc76', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', '', '', '', NULL, 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', NULL);
INSERT INTO public."Employees" VALUES ('50935aca-0a0c-4e70-ac57-c94d80862a38', 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', '', '', '', 'Nazarova.ElA', 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', NULL);
INSERT INTO public."Employees" VALUES ('5094878e-07a4-4f6f-b54f-d643fddc212b', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('50955c60-e1d7-40ab-9c70-d76aad39a7ef', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('50960e60-a5c5-437c-a19d-05ab7f4c5e13', '125c29d2-1789-4f5e-b6de-5621fadc849d', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('50964056-909c-431b-966a-8789753f3279', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('509cb719-7b9e-4e92-8d98-13c11eb2c7bb', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('50a1a100-f216-45f4-aa80-b72656f8979f', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_439-12-39', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('50a4e0e4-7354-4c6e-89cb-6d049de208a5', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', 'Chizhikov.AN', '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('50a4e586-adc0-418c-9f81-2914b6aee132', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', 'Banchuk.AS', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('50ab0278-16bd-41e7-ba18-861bc73cbc26', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Stykut.VY', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('50abd035-9725-4d97-8955-a621cc24a727', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'vorobeva.op', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('50ad3c0e-af2f-4a85-b0a2-30957ce55d2c', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('50ae18d3-2778-43b4-a728-e8649470479f', 'c059e154-af64-4289-9cee-ac838b0024c3', '', '', '', 'Skachko.NV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('50af5474-886f-4ad4-b11c-873d205923a4', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', '', '', '', 'ivanov.ip', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('50b0619f-7e76-42fd-a364-d9bc3e461cfd', '93b54c52-19f4-4c63-86d2-90498b4db7aa', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('50b10bde-77e6-4d99-816f-3d8b52f30dc6', '78ef5fc8-4d0b-4f3c-a02c-0294c5575c51', NULL, NULL, '__', NULL, '78ef5fc8-4d0b-4f3c-a02c-0294c5575c51', NULL);
INSERT INTO public."Employees" VALUES ('50b19c9e-aa4b-4cd6-9975-c32e7eaccd7f', '6f005e02-39a1-454a-84a8-4b1ddda2757c', '', '', '', 'Mazo.EE', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('50b3c503-7029-49bd-8cd4-00e3ad3ab0df', 'e814f195-0fd4-4922-aeec-0191051983ef', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('50b507df-85ed-4a6a-9055-2d2f56beba4f', '245e5749-8672-449a-a225-c02828975d28', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('50b70b94-1372-4eb4-9a91-4a14d4841c06', '6e61d1f9-4669-4507-b88b-d1d145a149dc', '', '', '', 'Kopytkov.AYu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('50b77c3f-8b84-4c4e-bae4-050d8516dbcc', 'fd64c10b-6fa4-4949-9304-37642e448621', '', '', '', 'Shitov.DE', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('50b849f1-670b-4bda-9480-fb90b8a8a044', '083701a9-36f5-48d5-a22e-0a26b72364c7', '', '', '', 'Tulupov.VK', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('50b89d48-0315-449a-9629-fe27ce9e5d02', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('50ba2433-bcb5-4136-b841-1d250999f3a1', 'a300e5c4-4ecf-49f6-af81-3ced573f933a', '', '', '', 'vasileva.lo', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('50be113c-4870-4e0c-97ac-cfec282b1a54', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_16_56', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('50bec1fd-8d05-4903-909a-8bdf25078a22', '19a43603-0c2c-4fa0-8eb9-f07b45e50f11', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('50bfc009-1932-46d7-917c-8a9d5f35f9cc', '4dc99974-d6d6-47ef-a4bb-f1b9d5e6e2ea', '', '', '', 'Karamirzaeva.EN', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('50c1f1c5-f0c5-471e-82d3-55501d67f658', '07954115-606e-4053-87e0-19763d5122f1', '', '', '', NULL, '07954115-606e-4053-87e0-19763d5122f1', NULL);
INSERT INTO public."Employees" VALUES ('50c1f4c5-f4cd-4d9d-85d6-90d3c0614337', 'a8e92918-fdaf-4355-9120-3d7f89d1522f', '', '', '', 'Grigoriy.SI', 'a8e92918-fdaf-4355-9120-3d7f89d1522f', NULL);
INSERT INTO public."Employees" VALUES ('50c35e3c-2d7f-427d-ace3-6bc4387c03ad', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('50c7bacd-3f51-4784-a0d1-fd2068c77eab', '560e8108-cf36-46f2-ba93-eaa572a67faf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('50cb4e50-b2cd-4b3f-8b48-0a1aaa941ea8', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'Kupcova.EM', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('50cdac41-9bbf-450b-878e-7e3194c67734', '86db8adc-c705-4517-910b-c3a52c17eb02', '', '', '', 'Koryazin.MA', '86db8adc-c705-4517-910b-c3a52c17eb02', NULL);
INSERT INTO public."Employees" VALUES ('50cf2b84-29b2-4527-9deb-64298dfabbf3', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Zubareva.TV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('50d82cb2-2955-4517-aced-6ef2d824cc80', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('50dac4fd-a228-445b-b336-2a0f3adc3abd', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('50dbad32-0141-4d40-9381-73340a03f949', '3d8578f8-0a51-4dbe-92c0-2a234cbfecc1', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('50ddb1ac-d5b2-4e22-b62b-894b4e33f5bb', '5524c579-ba88-4330-a340-8e6d8715ae32', '', '', '', 'Khudoyarova.NM', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('50deae29-6139-4167-9a45-d0c3cab9716f', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', 'sharapaeva.an', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('50e00107-d681-4657-817d-05d85323da0b', '6a882922-aec5-4008-afcd-15997982bcf8', '', '', '', 'Ermakova.EA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('50e40d2d-f4f1-4049-9b64-a71ecbed268a', '7bfcf741-0216-49c6-b246-df13268d6ed7', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('50e56db3-a730-48af-9754-8b64f1c22ce9', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('50e8aec7-63c6-44f2-8f3d-ae96d1c89e8d', 'bc25ee90-246e-4c19-bf5a-665da893a4cf', '', '', '', 'Egorshin.AlI', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('50e913cf-e104-498d-9cf0-dc4de6bbaf6a', '77d91a9e-679d-4319-aae0-9efbca104a94', '', '', '', 'bragina.lp', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('50e964d8-ec5c-4cdc-abf2-65e8876ca68f', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('50ecc159-5245-487e-9ee1-223d3621be66', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', 'Shvetsova.LG', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('50ed0a5a-45ff-4574-ab5f-5d59099756cc', '356e597a-68bd-4fef-bee9-d62995021db2', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('50f07bc8-1e6b-429c-b603-2fb69be33d12', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Dumnova.EV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('50f0e9a5-baae-4c2d-ae15-b0b710cd3087', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Rushinskaia.OO', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('50f58d10-c2c6-4af6-87e4-dde23205086e', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', 'Kiselyova.OV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('50f69c64-b48f-4992-95be-c65ffcc1bf05', '70751db5-040d-4a2e-93e2-ee9986b99366', '', '', '', NULL, '70751db5-040d-4a2e-93e2-ee9986b99366', NULL);
INSERT INTO public."Employees" VALUES ('50f6d8c8-e4a3-4cfa-8fd5-36a62a4df559', 'b49ce876-37cb-4ef7-9b4f-180eb206679c', '', '', '', 'Skrebkov', 'b49ce876-37cb-4ef7-9b4f-180eb206679c', NULL);
INSERT INTO public."Employees" VALUES ('50ff0768-6c08-40d2-8bd0-74aeda60e0e1', '21df478a-81eb-4e1b-b8b8-700bf7865dc7', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('510011dd-d9bc-4aa5-b750-595d6ed5aba0', '1f8f0e41-23a5-49a4-93b9-d5dfd061d56a', '', '', '', NULL, '1f8f0e41-23a5-49a4-93b9-d5dfd061d56a', NULL);
INSERT INTO public."Employees" VALUES ('5102023f-6c09-4f47-89f1-4ee882d0c4fe', 'b87388e2-eefd-4b9d-9898-3130171c5e7a', '', '', '', 'Guseva.ValA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('51040b7b-6734-40f7-b35a-570ecaa4bebb', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', 'Smirnova.TN', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('51070240-392b-4223-abda-f8dd498c0c3a', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'Labusheva.OA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('51078979-e3a2-41a6-94fb-e8f3d27da934', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Kiseleva.AV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('510962b6-77ca-40c6-80b9-df61a5355733', '8b9dfaa5-c73e-4765-bb87-765e3360cfab', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('5109ea13-c2ee-4317-b923-120700506c24', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', 'kuteinikov.am', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('510b8393-8547-44f1-ad66-9b913cc0aa32', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Skatova.MaNi', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('510d6ef5-748f-46b8-a5db-fd5b59bbaacc', '0188beaa-f054-4823-af91-4614093295b2', '', '', '', 'fokina.ev', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('510edbef-3e10-4955-9d25-7091bd3aced0', 'f25599c1-5f0d-4eef-a012-faa4ef16fe38', '', '', '', 'Romenskii.VV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('510efe2b-56ef-4aea-ac74-0c8e7ba326dd', '5275173e-b48f-49d0-9433-5a7685f056e0', '', '', '', 'Anikina.MO', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('5113587e-290c-4787-94c2-68a26f6114b1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5114e131-c1c2-4b2f-bfa0-f5a16ae415cd', 'e52da48b-7a62-4e3d-ba7f-c0a6bed932d2', '', '', '', 'shmelev.aa', 'e52da48b-7a62-4e3d-ba7f-c0a6bed932d2', NULL);
INSERT INTO public."Employees" VALUES ('51155054-71f6-46f1-83ba-1c003a53d3c7', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '__419_74_00', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('51185dd5-0dc4-4d19-9aee-64714727fd23', 'cff12ef6-c06b-4fef-b7f0-40f4020be01b', '', '', '', 'Kiseleva.MaGe', 'cff12ef6-c06b-4fef-b7f0-40f4020be01b', NULL);
INSERT INTO public."Employees" VALUES ('511a74b3-45a8-4255-9432-3b2be92d1fd2', 'fa95fbb7-4910-450e-ad5b-ae01651cd770', '', '', '', 'Sanosyan.AG', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('5124d738-9f09-433d-9d59-13f713444984', '0d5a9025-08ac-463c-9262-51f32708b1ed', '', '', '', 'Navnyko.MA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('512648c1-bee9-4b70-a876-760f2ebb05ee', '4eabec03-5d80-4a9d-b522-c6d174536c9e', '', '', '', 'Pohodyaeva.OA', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('51275b63-8af7-497d-b342-7fba80dc4813', 'df2f5117-b2ae-4cd3-b7a9-e017677de788', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('51281e7d-9e6a-4e1e-8f0e-451d872a87b5', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'Pashenkova.ElSe', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('5129169b-65a7-405c-8b3c-be8535938cb3', 'c189bd6a-68f2-4222-a3da-eb2beacce559', '', '', '', 'Novoselova.NV', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('512937b6-10f2-4b0f-9501-40ba2380972a', '29c1389e-1ec1-4a3d-9e4d-1404c28eca56', '', '', '', 'koidan.gg', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('512bf8a1-8846-45d4-9683-1eb171febe7b', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('512c5b45-974b-4e5f-96a3-570563f15051', 'acc938c9-0868-4f37-8674-82056279dce0', '', '', '', 'moskvin.as', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('512ca7a9-7d6e-4b55-8358-58bd6bac2108', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', 'Grabtcevich.OM', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('512e0d08-1e33-4e8a-99ba-2cbcd078ddad', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', 'malakhova.me', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('512f0541-e7b2-406c-b3b1-405792e1d75b', '0ea4530f-fcd8-4d79-aecc-16cf679e237d', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('5131b847-cecc-4363-a92d-9c8412dabf4e', 'ab7b3e80-f158-4f62-9dac-0ed0f8112037', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('513227e0-3e59-430f-a598-4cd26734a593', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', '', '', 'Varnakov.VlAl', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('5135b0f0-4ec4-44a7-b702-13b2f58eb0e4', 'fd64c10b-6fa4-4949-9304-37642e448621', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('51395c00-63fa-4eed-8400-994bdc5e694d', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', 'zaitseva.lv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('513b343d-1c32-42e8-a17d-6f43ae231af6', '16bb57c9-38b5-448c-a00a-7e7d89fa5050', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('513bf755-4237-4e6d-a10f-219aa1c011c8', '0352446e-4834-4f41-a6da-187205e472ee', '', '', '', 'Sukhova.NV', '0352446e-4834-4f41-a6da-187205e472ee', NULL);
INSERT INTO public."Employees" VALUES ('513c4bf8-9321-4a55-96f9-ce8363a8fd71', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', 'Fomin.MIU', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('513fc442-ebf2-4956-aeff-0d1b5f28f01d', '2dd2e2df-f3ac-4de7-92d7-ab14af5bc4b9', '', '', '', NULL, '2dd2e2df-f3ac-4de7-92d7-ab14af5bc4b9', NULL);
INSERT INTO public."Employees" VALUES ('514098ee-7f7e-4c55-bdd7-4a6bd6ede097', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', 'Tsapina.IV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('51434957-9c59-4d2e-a090-6d8b9a23df76', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', '', '', '', 'Ovsyannikova.NV', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', NULL);
INSERT INTO public."Employees" VALUES ('5147476f-e562-4edc-805b-1fdc431c8610', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', 'Bobkova.TA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5147f11c-bae2-4416-9450-4396b73424f2', 'a3c7e4ae-7541-4361-ac9b-129834a383dd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('514c7bc7-c6dc-4201-a3e7-1dddca0b8ae4', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', 'Khodyreva.SV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('51511461-b905-46ff-99d1-7c17ca52ac1f', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', 'Poletaev.SE', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('51511d96-a6e7-46b3-ae94-5d4a21a49e1e', 'ccb29c57-83d3-4d66-8d91-f0965ccde1e8', '', '', '', 'Delfinov.VG', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('515140ec-98ae-4cc7-97fc-d645a692321a', '128a22fd-330e-41ba-b781-449b661df184', '', '', '', 'Ivanova.VG', '128a22fd-330e-41ba-b781-449b661df184', NULL);
INSERT INTO public."Employees" VALUES ('5153c10c-cdad-4cf2-b49e-d6bfd8a7bfc7', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('51564220-bf9a-441d-92ca-f691b844e3d6', 'b700637b-0294-49f9-b67e-d82585f0b92d', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('515a82c8-92b9-4b7d-91c5-bdfec601405c', 'f2cec94c-3e9c-4c0f-84c1-02c78ec04ff6', '', '', '', NULL, 'f2cec94c-3e9c-4c0f-84c1-02c78ec04ff6', NULL);
INSERT INTO public."Employees" VALUES ('515d3e39-9885-4367-a1a1-c0b739dc71b1', 'ba5429b7-dd87-4326-b425-2bd229b6f7d3', '', '', '', NULL, 'ba5429b7-dd87-4326-b425-2bd229b6f7d3', NULL);
INSERT INTO public."Employees" VALUES ('5162b29b-5651-4509-958e-1aaf3b5b98d6', '77b5b245-e18c-4985-a8fc-824616c531fb', '', '', '', NULL, '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('5167c0f3-e0f8-4c13-abcd-854877632b6e', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Zaguarov.MiYur', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('5167d485-5da2-42ab-9075-590ff7e23c5f', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', 'Vatagina.TK', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('51699c3b-0d6e-4d3c-8571-b50d71d6f061', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('5169c4a6-947e-4135-b947-fe23038913a2', 'f89fecee-9757-4777-9569-ffdb1d56867f', '', '', '', 'Kurinov.FI', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('516cb8b7-65a8-4cf6-b93b-042ef23ab573', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('516d81c4-7dce-41f4-b7b0-a87e63115864', 'fa95fbb7-4910-450e-ad5b-ae01651cd770', '', '', '', 'Sapogova.EE', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('5170d8c0-d220-4fb6-8f38-18bbd3f39284', 'ed34f1a1-c029-478e-ae71-d60c0948b729', '', '', '', 'Razdelova.RV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('51720e6d-cdd2-4aa1-9a5e-1fc4f3b3f77f', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'YAkimov.EV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('51726fea-1c4f-456c-bd39-5009f70218a8', '188533ce-accb-462e-8098-b4bcfc65da39', '', '', '', 'Andreeva.LK', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('51786e70-57af-4b33-950d-74d35e9a69c1', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '', 'Mortina.SV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('51787da6-6409-4d8d-95b7-75e7adbc2c42', 'cb4558d3-3355-4932-9d8d-ad80245b2f6d', '', '', '', 'ammosova.iue', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5178b4da-1c4e-4746-9758-352f9778a37b', 'ee0fdff2-fa85-4539-a8fc-496e0dd27079', '', '', '', 'Gudkov.PS', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('51799d67-d952-488e-936f-18375c566a63', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'Solokhina.TA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('5179aacc-785b-4ef2-a637-c130198acd44', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Ogdanskaya.NO', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('517bc3f7-31c1-474e-9772-9b79897be6ff', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('517bc51c-760f-440b-87ad-2c5029b8fb8e', '4980b986-f539-4773-87a8-13fb548828be', '', '', '', 'Kuzmina.MarN', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('517dfcd0-314d-4f4e-ae0d-bab9ad07ce6f', 'bae1734a-844d-4b3f-b24d-c6fc62b58d47', '', '', '', 'Zhukova.NaNi', 'bae1734a-844d-4b3f-b24d-c6fc62b58d47', NULL);
INSERT INTO public."Employees" VALUES ('517e57e4-4356-4256-8334-c55d734a5819', '759da681-6a0d-4c4f-a270-fad8fa912865', '', '', '', NULL, '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('51809cc3-72d2-415a-86c5-abd21de67fb6', 'd55c7792-d254-469f-a84b-fb88986e2c9d', '', '', '', 'podshivalova.oa', 'd55c7792-d254-469f-a84b-fb88986e2c9d', NULL);
INSERT INTO public."Employees" VALUES ('5181ff8f-bca5-4bfc-b78e-fae08ecfe8b5', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', '', '', '', NULL, 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', NULL);
INSERT INTO public."Employees" VALUES ('5187ee3e-24ec-4bb0-a769-16d95bdb7f1b', '4af04243-f470-41db-8fa2-dcb1841652f2', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('51891e7c-e97a-48b2-b675-8499ae739d73', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', 'koniakhin.av', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5189ab6e-a40b-49ff-9b3e-01e66124cf40', 'da4f3a49-60d3-4918-8d33-d194b95cae22', '', '', '', 'Bakalina.AV', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('518ae66f-c5bf-411f-8bb7-c3a3b27086a0', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Kabaev.AA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('518bd50a-21ff-48cc-9083-4205dd508310', '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', '', '', '', NULL, '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', NULL);
INSERT INTO public."Employees" VALUES ('518d87a0-ea60-41e2-9638-54e69da6bbeb', '9f8739be-3d4f-4c16-89bf-8824e9a79adb', '', '', '', 'Tumanova.IF', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('518ee4bb-1e38-4966-9b4d-e81e9bb7507e', '805bb323-0855-4f98-b63e-13ef935e58bb', '', '', '', 'Puttseva.MA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('519017ea-dd8a-46f6-bda6-cb1ae6759f60', 'ce69a4bf-16d9-4a0b-9422-7a50b6791a43', '', '', '', 'Mesnyankina.OA', 'ce69a4bf-16d9-4a0b-9422-7a50b6791a43', NULL);
INSERT INTO public."Employees" VALUES ('5190db00-505f-4c88-a62a-ab606037cbf2', 'f6e38ba5-1101-4744-b13e-774eefc3730b', '', '', '', NULL, '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('519109ee-5d39-49fc-8ccb-e2713b814026', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Shabalina.TV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('51914b2d-fbbf-4cd2-9502-a8d4b41f14ed', '56a06cf1-0181-491e-aec2-aa94de43388d', '', '', '', 'Baranova.TAl', '56a06cf1-0181-491e-aec2-aa94de43388d', NULL);
INSERT INTO public."Employees" VALUES ('5191787f-8f7a-4ecb-ae34-1a89853dcb55', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', 'Balabanova.EH', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('5191d603-86db-4546-8365-c695aa560e62', '5cdaef62-20e7-4e95-930b-1202bd4a417e', '', '', '', 'volik.na', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('51959bfc-81aa-4ead-8c45-7e241ad1ede4', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Igonin.AlAl', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('5197b314-cf12-4533-babd-6f1c7377aa9d', 'd2decb70-4e8a-4cf1-bacc-e7f9dbbf08fe', '', '', '', 'Semiyanova.AV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('519c62ab-7401-4eee-bbb3-3fa5bdecd350', '7828ad13-78bd-49da-9245-479e303e5fb5', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('519d7a52-a2d7-4db2-a4da-eea0a8badbb7', '9cba7c4a-4bab-4ab8-9208-02b2926683ee', '', '', '', 'zavodchikova.ll', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('519eae04-73b1-4436-9928-f5cc1f07ec00', 'c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('519fa559-fd6f-421b-9d9b-eb47e2017233', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Maksimova.OI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('51ac6d3a-c33c-41a9-b15c-b90bf920f643', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('51ac6e93-b2e8-4bfc-bd5f-af87754327f1', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', 'Menshikova.EA', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('51acd3bc-8df9-49f1-9c4d-2089717661f7', '9ed0f3ae-89c0-46fd-bf46-22573f8860a4', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('51aff038-d8a7-4c96-ba7e-74c33b79346f', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('51b15d48-37e6-415c-8894-13f765322c66', '7dc6a921-df70-4577-a6d8-25c4e09b695a', NULL, NULL, '___+_(._', NULL, '7dc6a921-df70-4577-a6d8-25c4e09b695a', NULL);
INSERT INTO public."Employees" VALUES ('51b1d730-e346-4f20-86b9-654f169fc958', '356e597a-68bd-4fef-bee9-d62995021db2', '', '', '', 'Nagornykh.MV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('51b27c4a-2822-462e-b458-6a8e164fce0f', '26ccf125-7a01-4b31-a000-dadb8cab6b3b', NULL, NULL, '___-__(._', NULL, '26ccf125-7a01-4b31-a000-dadb8cab6b3b', NULL);
INSERT INTO public."Employees" VALUES ('51bf054c-ac2b-4823-b0f4-48ac1580abd2', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', 'Lezhnina.IaA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('51c237f5-e228-4bf6-8880-edb9d478f74f', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', '', '', 'khripunova.nn', '23ea9b83-bc64-493b-b439-6560237ccfa0', NULL);
INSERT INTO public."Employees" VALUES ('51c4aa82-d5f1-4f6d-8708-0082c3ef5c3e', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('51c508a8-7b98-4c55-83e7-c1362703e0f8', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('51c8bb08-8cc5-4c44-a34a-bb93b6b907c3', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('51c9e8a8-32ab-4af4-a9f6-d3a4df83ea65', '20f1edf7-f5a7-4015-b5a0-e9c52adc0191', '', '', '', 'volkova.nal', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('51cad1b5-e4c6-4e86-a128-d664274da74a', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('51cdce34-46cf-4c8b-a168-e9a237bfe81e', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Mikheev.RS', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('51d339d9-6fd4-4fee-878f-0fc3d31e1d82', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', 'Ivancova.IA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('51d6d654-2e49-4438-ac73-007dac774709', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('51d7c614-f501-4bbb-8fe8-1527fb04acde', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', NULL, 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('51dae04e-d298-40c1-95e6-276e6df98018', '42a11e70-3c0e-446d-9ce1-8965860a0643', '', '', '', 'vagina.ev', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('51df085f-e209-4fff-9fb0-f41a504bd0c4', '90d5df23-48c0-4bf4-9266-d102264f3d00', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('51df87f3-17d0-4f7d-aa4d-cb9914a8814d', 'd02d50a6-44ca-47bf-aa45-19430875136a', '', '', '', 'shchepetova.vp', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('51e67c2e-83bf-4d80-99ba-3a7ef3578203', '3a059a94-412d-43be-bee1-93881a1a1e80', '', '', '', 'Malygin.IvMi', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('51e6ccef-bb76-4908-bca8-a0a25dfa2ca2', '6d039970-9fe5-4ee6-a2f2-2263c1bfacbf', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('51e73661-358d-491c-8e7c-dc151a4890f5', '9f8739be-3d4f-4c16-89bf-8824e9a79adb', '', '', '', 'khakhina.na', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('51ea9df8-b11f-476f-b956-284ebf1ef270', 'd4c7919a-9c37-48b8-93f8-ac65de4758ee', '', '', '', 'Tsvetkov.AV', 'd4c7919a-9c37-48b8-93f8-ac65de4758ee', NULL);
INSERT INTO public."Employees" VALUES ('51eaee99-dbb1-4691-99cf-80e22e07eda9', '5a721c26-b838-4683-972b-d936483a6efb', '', '', '', 'Savvatimov.AV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('51f29e1b-27f8-4f26-a0e5-6b04f940816b', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Melixova.EV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('51f302d6-0aa8-48ee-92dd-a4cbefa552ca', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'shmeleva.ov', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('51f31f68-03bc-4c4a-a663-650f0fc48054', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('51f43df0-bb05-4352-a3fc-f4443df0a845', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('51f5733e-ba8f-4696-a711-b0fd51f05c00', '5bf9855a-2283-4566-894a-38a642343087', '', '', '', NULL, '5bf9855a-2283-4566-894a-38a642343087', NULL);
INSERT INTO public."Employees" VALUES ('51f7ad7d-7b82-407b-8cb9-7ebe6478b0a5', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('51fdc4cf-4910-49f5-a089-3e844fc3ea1c', '168fcd09-9408-41d1-8682-b2ea28024c0f', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('52010ae7-77b4-4082-b650-040625b5ec1e', '7f8b61a2-1a08-4f90-983c-769bfd17f5c9', '', '', '', 'Belova.LilA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('5207ed64-fe32-43cc-817d-4d52d04666d4', 'b93ad4f7-31a4-4545-a457-9097ba9bf3fb', '', '', '', 'Blonina.EA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('520aca05-29ab-4b2b-a78f-d15c28e9a805', '37a4e7ce-14e3-4c01-8ba3-ff5972686f67', '', '', '', NULL, '37a4e7ce-14e3-4c01-8ba3-ff5972686f67', NULL);
INSERT INTO public."Employees" VALUES ('520e9468-5c99-43a4-91f1-cbc38046f3a6', '628936ae-3a14-44d6-9245-548d1a5676c5', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('520fcc44-4635-4ceb-8b20-58668869396c', 'a8801380-dde4-4319-bd34-1791a725d080', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('520fdb64-637c-48dc-b65e-dd8035abadb5', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', 'zolotareva.oa', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('52117fb4-203f-4973-af53-262943224d4d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5212cd1c-f87c-454b-86bf-5d5bd7ac2920', '32a1570f-13b2-45c4-a971-4fcf4f4cd664', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('52143507-8f46-45d7-9deb-67964febfc50', '14bfbee2-6b33-4408-a980-950aa1e5f25b', '', '', '', 'Egorova.AS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('521478ce-0074-42f9-8c12-1a3b25df62da', '8f1470fd-2412-4f74-8d87-0ec460a38b4a', '', '', '', 'Molodcova.IN', '8f1470fd-2412-4f74-8d87-0ec460a38b4a', NULL);
INSERT INTO public."Employees" VALUES ('52177f67-e3f1-464c-9094-27a932733574', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', '', '', '', 'Sheglova.VV', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('5218fc78-0dad-48c4-a8c6-15c1aa2a0e66', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', 'ZHiharev.AM', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('521a3ee5-975a-4cf4-b585-991c0180cc54', '1697a9a6-f96a-4dce-ae7d-1258bd58246a', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('5221239d-b746-41e7-8ba9-b35290b93309', '496c3149-31e6-4f5f-ba00-a5f8af3129e0', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('52237795-c974-4b44-94e6-48852c52af22', '2f2493f9-d0ac-4e61-b821-e8be72842910', '', '', '', 'Brust.SYU', '2f2493f9-d0ac-4e61-b821-e8be72842910', NULL);
INSERT INTO public."Employees" VALUES ('522593c1-b802-4cae-938d-73ddc7a824fa', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Altysheva.LV', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('5225ee73-c85b-41d0-9888-eb718034245a', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', 'aliukov.dv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('52269ace-a590-4be7-b4ee-94d45f4ff440', '1d3d8ee0-05ee-444d-9862-5d57b13450b5', NULL, NULL, '_.._-_.._', NULL, '1d3d8ee0-05ee-444d-9862-5d57b13450b5', NULL);
INSERT INTO public."Employees" VALUES ('5226b860-a33b-4859-9f84-a46839b75c67', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', 'Vukolova.EG', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('5227e339-2828-4b05-a119-4f6633fc0d3d', '759c4ae2-010e-4d97-a902-5c2b8b961851', '', '', '', 'Babanova.MA', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('5229aee5-4357-4fe8-ad7f-bb00e3cd66d9', 'c2dea208-d0b8-4718-9263-e13331d63a88', '', '', '', 'Zharkova.EV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('522b9535-f3fe-4c03-b78c-a6193de9c06f', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '', '', '', 'Medonova.AA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('522f4ed0-1b41-4f3e-94b5-454c8efb6e53', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('5230ec0f-6de0-40a2-bbdf-952f18c4ac4b', '8af3b914-c8ca-4d6b-b537-073ec647ebd4', '', '', '', 'Bogonostseva.AE', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('52326695-56a2-4ed6-b030-5c24d61f77b5', '964dd4ca-3538-434e-b093-4d02bf69a9ac', '', '', '', 'sorokina.us', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('523420a2-ab4d-4be9-bc60-fe31c8364696', '7b88a295-3f4b-4bf1-bca6-f186977581dc', '', '', '', 'Morozova.VS', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('52344ecb-ae3f-4e3b-ac63-5e898afe4388', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('52372152-da97-4486-901b-27e1c18b714b', '3319ae52-2155-412c-8a16-8209fc3b14c0', '', '', '', 'Kuzynina.IA', '3319ae52-2155-412c-8a16-8209fc3b14c0', NULL);
INSERT INTO public."Employees" VALUES ('52375605-1443-4688-9d58-ac2ec0d43628', '10954651-9d59-4f97-a538-53a4b59e7d0a', NULL, NULL, '__', NULL, '10954651-9d59-4f97-a538-53a4b59e7d0a', NULL);
INSERT INTO public."Employees" VALUES ('52398620-c52c-45db-84ab-c6b945f8c411', '535cb66c-6354-4646-8138-1994bf3f987d', '', '', '', NULL, '535cb66c-6354-4646-8138-1994bf3f987d', NULL);
INSERT INTO public."Employees" VALUES ('523cf78c-c951-4133-95a6-4ce350e0256e', '75cf4269-e4e1-422a-894b-8e580c198c31', '', '', '', 'Lavrenteva.NatNik', '75cf4269-e4e1-422a-894b-8e580c198c31', NULL);
INSERT INTO public."Employees" VALUES ('523eb9cf-f1e6-4101-8ff5-7c710ba67363', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Fedotova.IN', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('523f4c18-e693-48b7-8ebd-664d4a68b3e3', '399781e4-fb51-4a2f-be65-68a2aa0e8f82', '', '', '', 'Ustimenko.NG', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('52472d86-1942-4c9f-a303-f8e435051275', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('52493d35-a346-4113-bd0f-686936ccf696', '1b7eb0cd-48fb-4b57-ac51-bebc9e859068', '', '', '', 'Saulina.OG', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('524bd668-84b3-4e23-92fe-18a532d137c8', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('524cb9a3-bfe3-4684-ae2a-d84471b35e2e', '098f10a6-1314-4e8a-8f58-dd9852d35e63', '', '', '', NULL, '098f10a6-1314-4e8a-8f58-dd9852d35e63', NULL);
INSERT INTO public."Employees" VALUES ('5252b19d-0a85-4ca5-8515-b5f123dbdc33', '6a256f7f-8d81-4a4a-b78f-61f22c4abc89', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('5253a9d7-68db-457b-bbb2-c1ef2b7fd553', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Selihova.NS', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('5253d7a9-72d4-4a3d-9985-3cb683c588c2', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('52585535-5eb5-4987-891b-1fa4ec65d448', '4fa190eb-40c4-4924-ae57-c55f89350ad0', '', '', '', 'Gerasimova.NiV', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('5258a53c-0115-4253-8c02-add284adb6c6', '168fcd09-9408-41d1-8682-b2ea28024c0f', '', '', '', 'bolotova.ev', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('525ae0a8-71d7-487f-b0d2-e8aa19e6f9a9', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Pivovarova.YAI', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('525b9a25-dbe0-4319-8729-c04af1d43b9c', '3811c464-43c0-422d-9fad-2ab3dbcd96bf', '', '', '', 'Kalpin.AN', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('525d5b87-1f19-4a2e-b543-d9ec20213cbd', '39fda01c-d3ab-49f3-9cca-3b5022d63531', '', '', '', 'Zaxarova.SA', '39fda01c-d3ab-49f3-9cca-3b5022d63531', NULL);
INSERT INTO public."Employees" VALUES ('525e7145-0035-496a-af01-d2c5ed90d7d6', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Mashianova.AV', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('5260b627-5939-42aa-8ada-99bfef63769b', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', NULL, '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('52684afc-4cde-43b6-ac31-c7ef742112ae', 'a46d8625-a215-4713-ad7d-e5b20e8169a7', '', '', '', 'Mineeva.KsenAl', 'e71dc688-dfd0-48d6-b07a-d6088d7255b2', NULL);
INSERT INTO public."Employees" VALUES ('526ab4d6-47d4-4e42-a5b5-66cd9f499bcc', '484e2839-6045-4618-a451-c34b82903908', '', '', '', 'Vyugina.OA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('526b33d7-fc84-439b-973f-94576bedfc26', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"-_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('526c2e2d-21c2-4dfe-8366-689c06f7957b', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_411_84_45', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('526d3806-0451-4a80-8475-2d2350fb196c', 'fe299adb-453b-48c5-be53-eb804768b175', '', '', '', 'Maksimenko.RA', 'fe299adb-453b-48c5-be53-eb804768b175', NULL);
INSERT INTO public."Employees" VALUES ('526ed582-e0b6-48da-aae5-091df0fb1c5e', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Kozachenko.TV', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('5271ccc3-46a0-4d26-b0f0-430dd5a62180', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Gerasimova.SA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('527378c0-0812-4969-88ff-14f490016daf', '2dbccde0-5194-401c-b912-5f44b502b470', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5273c84b-6e61-4a35-bf3a-e0a6c3f0f676', '64bf53cb-59f8-4f58-9542-e35ed9ea9031', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('5274ece4-6be4-48d3-b798-e5daa43f3972', '1f3a926e-8bfe-4a9b-b50a-92346ec1c8fc', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('527a4fe7-d996-427d-9b6a-6057af0aed2e', 'c4516ec8-78dd-48b0-81ff-2e9874d99e81', '', '', '', 'Ikonnikova.EA', 'c4516ec8-78dd-48b0-81ff-2e9874d99e81', NULL);
INSERT INTO public."Employees" VALUES ('527ae642-1a5a-4ce4-bc15-f71b1bccb0c5', '2d3a5d77-c2f8-4cbd-bf54-b4e623e246e9', '', '', '', 'boltenko.aa', '2d3a5d77-c2f8-4cbd-bf54-b4e623e246e9', NULL);
INSERT INTO public."Employees" VALUES ('527af075-4dfc-424c-9cf0-8cb9c5d2cc49', 'bcbce297-a42c-472e-bb53-5c649339f681', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('527ec0f9-c92b-4bf8-a598-4e0f3be07126', 'f1493eb5-6bb9-4efa-838b-1300b8d38aa3', '', '', '', 'Istomina.EV', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('527fbde9-2efe-4c74-80ae-7d9749ae41e7', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('52804b7e-30a9-40a8-979f-6ab5278e033e', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('5284da76-e51d-441c-8b49-339f106017f4', '7605359e-e82c-4e7e-9635-fd8f62bc408e', '', '', '', 'Arabkina.SvV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('5285ce69-75f2-40d8-abe4-9161be2f8b25', 'daaa6147-b8fa-4e18-b66b-351d31030960', '', '', '', 'kuranova.ELA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('528884f4-5ee3-4802-b327-69b57cd73cdd', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', 'Arsakova.EA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('528a882a-5d1b-4c6c-9518-d07bcc46cccc', '2915f90a-15b6-4670-94b7-63f6a7e82916', '', '', '', 'Matiugina.NP', '2915f90a-15b6-4670-94b7-63f6a7e82916', NULL);
INSERT INTO public."Employees" VALUES ('528f2578-dcc0-4dd6-bc85-1c775f9b94c0', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Dodonov.VV', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('52926595-13e6-4106-8f21-8ee3240830a1', '51af82b2-f07e-4bb2-b2d1-4e579405064f', '', '', '', 'Semenychev.SerA', '51af82b2-f07e-4bb2-b2d1-4e579405064f', NULL);
INSERT INTO public."Employees" VALUES ('5295bce2-d0b6-46d9-bace-e765d09a0bcc', '03300cc9-aedf-4128-a3d5-dbd5be951c8a', '', '', '', 'Raenko.NS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('52960f4a-fc64-47ab-8a3d-b7c7f67853e9', '6da5ce2d-c94b-406f-989e-6f850d0ebab9', '', '', '', 'Shapkin.DA', '6da5ce2d-c94b-406f-989e-6f850d0ebab9', NULL);
INSERT INTO public."Employees" VALUES ('529ce5bc-ce8a-435e-9d8a-5786911d0554', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('529d57cf-d0c2-4200-96af-c5f7d811786e', '69ea9ece-a9f6-463b-804f-731c55da0630', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('52a07bd3-7749-4afd-b082-df5cea29a005', '616c874c-8ea8-4716-bbee-a37f3314dd08', '', '', '', 'ZHubreva.MA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('52a33b49-e207-4f13-bde4-4a3b094827f8', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', 'Motova.GS', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('52a38549-3e1e-430b-9855-2e5a446373e1', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'Tsvetkova.EE', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('52a72272-2bd9-4f9a-b4fe-9d0432bade6e', 'b4f543ae-99be-40ac-b438-36e0b13f2478', '', '', '', 'drugovskaia.nn', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('52ab00cc-c07b-4e3d-a1d2-9a0f475b5e48', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', 'Volkova.EAl', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('52ad30a6-9e66-40f2-8bc3-546fe5c5cbb9', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('52b3af06-962c-4b64-b288-c93b3a68f235', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('52b74955-c229-4126-af29-6c0591832563', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', 'Schetinin.IP', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('52b77382-28f4-463a-9e92-dd0252b2cd51', '72cd1640-2a67-4a1f-bbe8-f783fe3c7989', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('52b81af7-de90-433e-925a-e6b894fac90d', 'a93e42b1-8432-4933-8aee-b1cff640c075', '', '', '', 'Pilyasova.KM', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('52ba9684-db44-403d-9d17-ff949dccc627', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', 'Savinova.NVC', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('52be13fe-acce-4d65-b944-bbec7ea5b39b', '085b99dd-bd1d-4c35-bfa4-b56c0d75f112', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('52bf696b-34b2-4e4b-a33d-86b0224ceb53', 'a880ca13-7665-46c3-ac0f-4c238f37961e', '', '', '', 'kaliaeva.se', 'a880ca13-7665-46c3-ac0f-4c238f37961e', NULL);
INSERT INTO public."Employees" VALUES ('52c1789e-c5ea-424c-8ecf-befe9ddcae05', '3b98414e-7bc4-45b9-bce9-7afdddf386e4', '', '', '', 'Hrenova.EA', '3b98414e-7bc4-45b9-bce9-7afdddf386e4', NULL);
INSERT INTO public."Employees" VALUES ('52c2674e-845a-4f9c-815d-928a33f11007', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Rosliaev.AN', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('52cbd972-dbdf-4a02-9966-93dbb9fa379b', '08edb38b-1378-48dc-84e2-9d0bae67d345', '', '', '', 'Mozova.EB', '08edb38b-1378-48dc-84e2-9d0bae67d345', NULL);
INSERT INTO public."Employees" VALUES ('52cbfde2-3e26-412e-9343-c184e8c02991', '7133941b-878f-431c-847d-dd891759f483', '', '', '', 'Ermilov.IE', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('52ccdc3d-4f86-41fd-98b8-940bad08470e', '706ec173-2e13-4b25-ac53-e93c552cef41', '', '', '', 'Chirkunov.AV', '706ec173-2e13-4b25-ac53-e93c552cef41', NULL);
INSERT INTO public."Employees" VALUES ('52d217a6-15d0-45e8-b804-0413a37b7d4e', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('52d3c9ea-5b9b-429e-947d-c099864bad91', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('52d55651-f1b0-42d4-9bce-a270dffed9c9', '2fb129f4-93ec-428d-a157-daabcc2eb94d', '', '', '', 'Borovov.MYu', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('52d5fc96-3106-4598-8d1d-53c3132e7ba8', 'd283cebb-88a9-4e05-bdad-04fdef1eca8f', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('52d94a0c-076f-4e38-919c-14aab4531506', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', 'Belova.NN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('52dad4f1-71f1-4481-bb28-b2f54ff88be4', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('52db1cf5-c2c8-4877-a7ca-230c53816f7e', 'b38604d0-340c-4bfa-bc37-5b0e8940d41c', '', '', '', NULL, 'b38604d0-340c-4bfa-bc37-5b0e8940d41c', NULL);
INSERT INTO public."Employees" VALUES ('52db3be7-f268-4653-b1be-a4057c83c8a2', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('52db724c-1abe-450b-b52a-9e8efbf315e6', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419_25_28_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('52e0fac7-31d9-49f8-8e18-b5a4cd3a6681', 'a5186c93-780e-47d9-b6af-2feecba9e38a', '', '', '', 'Filatov.VadV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('52e13939-c94c-4178-8f1b-742ce3c07cfa', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Peruntcova.PV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('52e1c0c8-3f1a-4920-9a37-b265d9b102d4', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', '', '', '', 'Yashin.MS', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', NULL);
INSERT INTO public."Employees" VALUES ('52e33f98-69c4-40f2-b32c-d2f99d6d5450', '7c6945d6-e0e1-4a1f-ae75-c19e727025ad', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('52e4c615-aa38-4174-8671-da125546f98b', '3e2b279d-f1d3-4bfa-a418-dde3a2da018c', '', '', '', 'trofimova.ai', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('52e850d2-f7ec-4c23-89ab-ceb30353a5e3', '99c38155-4665-45eb-bf92-75150e23ca04', '', '', '', 'Selbakova.NV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('52e8b67f-3b7c-42d0-9d9e-a738fcadde2e', '087e367f-60dc-4f98-82c7-481b2ae1eef5', '', '', '', 'Tsaplinova.AV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('52f0be91-4ed6-475a-8cce-7d179579cd79', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('52f119cb-e207-4050-a39f-fa20c93f2731', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Tiupin.MA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('52f1a859-7720-4dc2-a998-6cac345b07a8', 'd838afab-08e8-436f-8ba0-a6f21caff960', '', '', '', 'Beluzhenkova.FN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('52f2b856-6eac-46da-bf08-f6fdca7a11eb', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', 'Pinenkova.VN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('52f31cf9-01a1-4191-87e6-9e00876f4546', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('52f3bdb4-59eb-4d03-b68d-70b199df9996', '12c5c3e3-143a-43e9-a482-6d5cb3b528dc', '', '', '', 'zakharova.sal', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('52f8b0ae-4a90-4bca-9c84-6806c6336bfe', '202395bc-ef4c-4b6c-9b9a-6b0ec2aa37d1', '', '', '', 'Bobkova.ON', '202395bc-ef4c-4b6c-9b9a-6b0ec2aa37d1', NULL);
INSERT INTO public."Employees" VALUES ('52f983de-fd42-4853-b3bb-f68f71f9069b', 'cddd4ae4-aac0-4a70-9785-b9e6a9a957a4', '', '', '', 'Zimin.GV', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('52fb8ccf-0a65-4efb-92ce-b3cb59853815', '5fddc249-6c84-4de0-9c09-c3d3570cd75e', '', '', '', 'Konovalova.NS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('530251d5-7ab6-46dc-809a-0c118c4b897e', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Karpovich.EI', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('53027b34-e3f9-4cb0-9058-b555cfcce1e4', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Klejmenteva.TP', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('5302ae24-7a25-456b-aa21-aecabee32b4e', '21dcfea8-b982-44c8-957b-fa3f3960ce08', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('5307bbcb-16b9-4531-9fc6-b2758ceaf84f', '2e737bce-f60f-4023-bdf7-482264b978b1', '', '', '', 'Burmistrova.EA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('530829bd-aa22-422d-ae44-2b47a6a90936', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', NULL, 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('530a6d94-369f-47da-a488-c658b17f51b7', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Zaglumina.EV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('530b44b0-d2b2-4e88-821b-d62fa7a4427c', 'd27bfafa-43f1-45a6-8c8b-13322dd224f4', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('530bb635-52f2-400f-a6ec-c01889ad6c95', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', 'Koznova.NG', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('530dabd9-106f-4999-94f7-8d7167620810', 'fa8639fd-d0d9-40b5-bd83-2f3298733292', '', '', '', 'Mynov.SA', 'fa8639fd-d0d9-40b5-bd83-2f3298733292', NULL);
INSERT INTO public."Employees" VALUES ('53105f14-0d0e-488b-9d57-ab816155e2c6', '8d39a799-275c-4b8b-8e88-48c66d1e43bd', '', '', '', 'Savinova.AV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5310d1fd-2846-4609-a7c6-f98cf732d7a2', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('53113755-4a2f-432a-9672-7eb5299cde8d', 'c4428ef8-6aab-4eb3-b68c-2389d09726ad', '', '', '', 'Teplova.LY', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('5311a92c-cc5b-477a-ab55-ab69f584ff7a', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', 'Tsymbalova.AV', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('53132f9a-7ae4-4097-aa2e-18621f0e4e74', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('531334f7-e008-4f8d-b61f-da598dadfb7c', '1dbe6c5c-661a-48ec-816d-fcba6911a041', '', '', '', 'sumina.iuv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5314f248-07e2-4cfd-8b10-f287d5c4883a', '9edb7c35-697e-40fe-96bf-25e580b39382', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('5319db2e-44de-4ce9-950e-6079b987355f', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Stepanova.OkVl', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('531a0765-ae79-4823-b60a-2f793231301b', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', '', '', '', 'Igolkina.ES', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', NULL);
INSERT INTO public."Employees" VALUES ('5322f200-ebd6-4778-b697-076ac2c48559', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '', '', '', 'Bragina.IV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('53244f32-ca59-45c1-a29d-9acf3ad6e3ad', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', NULL, '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('5324cea0-2c3c-4210-b718-d0aabaadf66a', '964dd4ca-3538-434e-b093-4d02bf69a9ac', '', '', '', 'Vdovina.TE', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('53258fee-a31c-4c78-b8e5-42eeaa68decd', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', 'Kurzenkova.MV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('532909d8-9324-4ebd-a4ba-a7f30623c551', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'komkova.ev', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('532968ff-27fa-4bcc-9795-bc75ebfe422c', 'c18d06e6-4c56-4e4e-a6fc-acbf6e568be9', '', '', '', 'leonova.tv', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('53299b93-4347-41d4-a12c-0802938ea183', '7f22fa4e-517f-4a8e-a224-be31f2442f6b', '', '', '', 'Grunina.SV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('532a6d6a-e78b-4777-8853-e5dc8bf94d0e', '26026f0d-9c60-4698-bcce-659fd4700fff', '', '', '', 'zubanova.ev', '26026f0d-9c60-4698-bcce-659fd4700fff', NULL);
INSERT INTO public."Employees" VALUES ('532c26c5-365a-4ef0-b0f8-2531848ca906', '8019b15d-d8e8-4a58-b370-58243cbe9f77', '', '', '', 'Isakova.SM', '8019b15d-d8e8-4a58-b370-58243cbe9f77', NULL);
INSERT INTO public."Employees" VALUES ('532d60d4-67c3-427c-98ef-13399e44a106', '29569a5c-b23f-47e4-9bb1-6ebbd3116d30', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('533053c5-e074-403a-803d-72940f72d49e', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Chernigin.AG', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('5330840c-5bfc-4f37-937b-cbeedc7fc8b7', '7d2ceab2-4c68-4566-b9ff-f7455347b72f', '', '', '', 'pakina.ov', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('5331460e-00eb-42eb-ad28-ad69d4fc5dfc', '57d506d4-11cf-4307-b13e-789b9c193e3d', '', '', '', 'Popkova.KA', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('5331e4d8-a758-4302-8c7a-17d6b92f7cd4', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', 'ukhanova.ns', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('533e8e43-add7-4f74-b60c-ce489e5acf3c', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('533e98e1-c06c-46d2-8104-005d1c56c144', 'a394a078-bc2e-404a-b368-ff1fed9c8a22', '', '', '', 'Isaev.VlI', '4096f37f-af6a-4978-bb36-5e60b86cec1d', NULL);
INSERT INTO public."Employees" VALUES ('53400c7d-6d10-4a35-828b-106008dd0b80', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('53410d13-80c0-40f7-8435-4155c96682f3', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('5343775e-442a-446c-9793-bac24d91e8ba', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'Rabe.VV', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('5347df44-5878-413c-8394-85dff1b54888', '6372a3a8-1576-44bc-9869-8f12941b4b8f', '', '', '', 'sotskova.ia', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('534bd01b-90c8-4649-a2ab-468500b2900a', 'fab9f0a9-1c03-46f7-8b92-c811a260d64e', '', '', '', 'Chekulaeva.EkAl', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('534d5dfe-fd37-49ab-86af-b294b3c4cc5c', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('534e4e61-2491-4d7a-b25c-7859942187a5', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Volynchuk.VV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('534f11fe-8f19-429c-86e2-14b54c6b1c13', '0b751084-dce3-4e3c-a562-0168159921e6', '', '', '', 'Karaseva.NVD', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('534fc695-34eb-40dd-b074-1b55759460b0', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('53546be8-5f70-4978-a179-ca17e58171d7', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', 'Golubina.MV', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('535673a6-4dd6-4aca-b5ee-eb328d8e937e', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'Erapalova.LVL', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5357a20b-8c9f-4df7-97ac-c6e17f1a7bab', '6857202d-4cd5-4086-adab-384383532dfb', '', '', '', 'Matrosova.IN', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('535959d8-78f0-4123-8f82-1dcac32cf602', 'c72285fe-eb14-4bca-a275-471321875efc', '', '', '', 'Shkatova.SV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('535a926b-6d42-40ff-bc4c-91b6b6debefc', 'df9d7981-4ffd-48fb-8360-fbfe656bf864', '', '', '', NULL, 'df9d7981-4ffd-48fb-8360-fbfe656bf864', NULL);
INSERT INTO public."Employees" VALUES ('535b1dfa-9bdf-4af5-83a5-bf5f7c7ca257', '2f191539-875e-45d9-90b8-d3155cb31641', '', '', '', 'krivosheeva.ni', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('535b772e-8bb9-4bc9-b605-505b3ec63751', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Chvanov.AA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('535b8e38-ee52-4b0f-8695-1c4dd8bee7bb', '33d14c43-7115-469b-b950-116609174d44', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('535f8632-cd85-4c36-82f7-4ccd4941955e', '85fc84a4-473e-4c02-be36-e13d267afb14', '', '', '', 'Novozhilova.NVl', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('535f9b32-c22f-4a86-bd87-82f56761be37', '677b51f2-1c77-4f54-bc1b-1a440170adfa', '', '', '', NULL, '677b51f2-1c77-4f54-bc1b-1a440170adfa', NULL);
INSERT INTO public."Employees" VALUES ('5360135b-6444-4e61-89a9-25f18a5c41db', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('5363a47a-0d01-4502-833f-8583e7295f74', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Glistina.LN', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('53665651-b749-49f2-a4e0-335c538ddf78', '92efb4e8-c408-4cb8-80a4-ea3c7b9155b2', '', '', '', 'Maguskin.SV', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('53665aab-8161-4069-a1c8-ba28a11a0b76', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', 'Miridonova.EK', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('5366b656-030e-4b95-bc48-8ff39f06f923', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('5369b317-939d-4afb-8e14-9412d5b61fd1', '54e09b6c-4afe-4605-94b6-0a22de24240b', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('5369da99-584e-4a03-9197-7b0ba58462b3', 'b588696a-4a10-4413-a7c5-115bb30e3c0e', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('536ffb3d-6bd3-46f3-9854-d85f8f7bca09', '71a696c6-6201-47c7-8033-969b956f7e0f', '', '', '', 'Sizov.AV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('5374b63e-6384-48d0-85fb-3a8182574f52', '2eefe4e4-4c26-46b4-8afc-d128bf6faa9d', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('537798f6-a70e-4cf7-9a7c-8fff3a787d7e', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('537afc63-25dd-4dee-aff6-00126f14385e', '9c628010-3063-4335-85da-cdbcac01b62a', '', '', '', 'Ivanova.IA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('5381a4aa-10a1-4850-b647-266f71d2d563', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'kochetkov.sa', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('5381fd87-aa5a-4213-bd5e-155e81dc7d10', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('5382a33e-cdee-43c2-994a-1953f348bb7a', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('53832b26-0e08-46f3-b173-51b1d469442e', '18b94385-e6f9-4046-8826-e108488d585b', '', '', '', 'vladimirova.le', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('5387e963-a257-468c-8212-e5666a56cbb5', '376fc438-5aec-4c30-8c04-8938cc32d049', '', '', '', 'Fedoseeva.MA', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('5395cf5b-f8a1-4ca3-92e0-fdba8fb146f3', '3d1c6090-bc84-434d-b28c-8f8e20422b38', '', '', '', 'Andreeva.NV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('53970ce6-619b-4d51-ab43-1067dd2f78f0', '6732b898-d637-45b7-8071-9567d189b454', '', '', '', 'zholobova.ov', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('53993bac-47f7-41fb-8274-ee4766b67b83', 'a8215e2a-cc2b-4ed0-8ab7-6c7f6e8b2f0a', '', '', '', 'lazutkin.ae', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('5399cdf5-0cec-4dc0-bd5e-3c82e4d88182', '7d6a275d-272d-41a1-9d54-2caf2b0a292d', '', '', '', 'Narikova.EYur', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('539ef099-991c-4b34-831e-65da6e4cc1b8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('53a4450f-5573-45c4-bc67-bd28a8ea6cf4', 'a6f45454-65f6-4aef-9b8d-d7910c72992e', '', '', '', NULL, 'a6f45454-65f6-4aef-9b8d-d7910c72992e', NULL);
INSERT INTO public."Employees" VALUES ('53aabc79-c2f0-4121-b53a-d20d8d465cf0', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('53abaf26-ed2c-4622-834a-508240d3e5e4', 'a25fa542-586f-41b2-8403-82ecada66000', '', '', '', 'Shipilova.EN', 'a25fa542-586f-41b2-8403-82ecada66000', NULL);
INSERT INTO public."Employees" VALUES ('53b22b49-8241-4d35-87b5-cc6b81d96f26', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('53b47804-1565-43d3-b359-2a6884fcc6db', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Usova.EKS', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('53b5cec3-0024-4ac8-9337-b5be366cc31d', '2adc0969-641d-47d5-8c30-300a8b0fccb0', '', '', '', 'Prianichnikova.EE', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('53b6096b-ec56-4345-8637-2a8f664ac5e3', 'be06ed58-7b17-4ad8-aad0-86497b61355f', '', '', '', 'Kazakova.IIu', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('53b7b82b-c6cf-4c98-87f8-437cb1a9c8ea', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', 'Voronova.NB', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('53b8e085-a4c4-4496-b27f-9401670c4829', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Sirotina.IA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('53bb4709-f21c-4b62-93c3-00a1db15a149', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('53bc0575-f238-4de1-a700-910027d4b069', 'a7cd35e6-7c3f-40b1-89ee-8fe09d07fdca', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('53bce79a-a58b-4c3d-be0c-1457473bde5c', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('53be0f64-e40c-4227-97fb-08d71d1128db', '7d821119-fc5b-4e5d-832f-5cf0e1b53355', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('53c11ea4-c923-4cb5-b31e-797b15963273', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', 'Platonov.AN', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('53c13108-5295-4313-b4b1-e90011cd0ad4', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('53c186ab-e79c-4147-a97a-5fac1559d00a', 'aca94fd4-78a5-4f6a-a83a-a7d2458f2b5b', '', '', '', 'Belova.NaA', 'aca94fd4-78a5-4f6a-a83a-a7d2458f2b5b', NULL);
INSERT INTO public."Employees" VALUES ('53c1cf8a-88c8-4d40-a770-bbbe19630150', '3d97c740-d772-4191-8298-15521b352a4d', '', '', '', 'terenteva.iua', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('53c350f9-cb74-4001-8092-5be54e354226', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('53c3f9f4-e283-4d2e-9f37-a5589bcddb4f', 'eb72f5c4-ca59-4f34-a20b-08dd451905e1', '', '', '', 'Melnikova.EA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('53c710e7-b977-4f76-a081-4a985172395e', '83d09182-daa7-420d-a83c-cd9431acde95', '', '', '', NULL, '83d09182-daa7-420d-a83c-cd9431acde95', NULL);
INSERT INTO public."Employees" VALUES ('53c7f264-ec69-4c8e-9729-bba045583b8c', '793ed17d-274f-4f9b-a4f4-39fbf75e0530', '', '', '', 'Rodyushkin.OE', '793ed17d-274f-4f9b-a4f4-39fbf75e0530', NULL);
INSERT INTO public."Employees" VALUES ('53c81190-637b-4b7e-b80f-cecf8c267d71', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Terekhin.DV', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('53c8fbd6-2085-4e9e-a5d7-ec7f966da176', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Kochetkov.GA', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('53ce37b4-933f-4418-bc87-e5c12522d479', '093d009a-6f92-4408-bd77-c778cf2531c2', '', '', '', 'kuznetsova.sal', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('53cee607-1645-415e-9e07-bfeab136f530', 'b87a0561-86d8-458b-8888-cc1a31fa026d', '', '', '', 'Selyamina.AA', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('53cfc17b-a07c-4420-be97-d76d82e80e8a', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('53cfd51f-8729-4654-80cc-4f2f74c1af55', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', NULL, '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('53d2a8e0-d0dd-42a8-83cd-88b8ba7ad423', '79a8a344-7bd1-4086-9416-6479ce6ae39d', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('53d3f77d-47d5-40f2-9994-ea22554680d6', 'b096d642-602a-4158-b302-cfd0fa5fee44', '', '', '', 'Veselova.MaEv', 'b096d642-602a-4158-b302-cfd0fa5fee44', NULL);
INSERT INTO public."Employees" VALUES ('53d53a92-36c5-4d01-bd85-2c2e5e09b3a8', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_75_62', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('53d95b28-3415-42dc-8e49-393ad9777dd1', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', 'Sherer.KS', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('53db42db-3a35-4114-a2a7-4aa202290837', '110c963e-4262-4833-82b1-f48e60744145', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('53dc4ea1-0827-4939-bbe4-7efe2e7d7bb6', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', 'Ryzhov.VS', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('53ddfbb7-7eb7-42f3-9ec8-c13feee2f0c3', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('53debb3a-bb5e-4550-af78-3634d96420bc', '585b66ab-a955-40bb-acd4-982f4291066e', '', '', '', 'Mozjanov.NV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('53df09f6-eb10-4972-93db-d8bb8dc73f88', 'c4a24c6f-342e-4362-aecc-d42b99992294', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('53e0bb0c-a922-40c4-a070-057d950dd25a', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', 'Los.MV', 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('53e310ae-96ab-4c17-9833-3c78f2bd7bdd', '16734bb6-3ada-4e33-8413-9c70870ae6cb', '', '', '', NULL, '16734bb6-3ada-4e33-8413-9c70870ae6cb', NULL);
INSERT INTO public."Employees" VALUES ('53e7496c-9ec2-4192-aba3-8e4629d9d903', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_421_71_09', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('53e79471-b7f2-4c67-905e-fc420bb087eb', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('53e81544-d85b-447b-be80-d01a8c56185d', 'ec9edfe6-fa88-4f93-8c31-a5c57f701354', '', '', '', 'parfenova.ev', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('53ec4fbb-0065-4a3f-9512-bdaebb3562f6', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('53f320bb-5b20-4355-948f-22ee08d42701', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('53f4aea2-d45a-4906-b755-597d7c812bfc', 'be98acc1-1044-4b81-931a-fa98ead82a46', '', '', '', 'tsarionova.ev', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('53f4f8cd-a529-441f-b4aa-d199bb50e224', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', 'Kustova.IVL', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('53f7d80c-e016-4dcb-9612-1be2d03e24e4', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('53f8c6b6-cb20-4199-9d27-a6f3f0415cd1', '99490803-82d4-494a-8389-df475f2496e6', '', '', '', 'Druzhkin.DM', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('53fa8073-72a6-439e-8b7d-45f187552b83', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'rozhnova.nv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('53fff471-ae93-4413-bc5e-681e0a898b30', '3855af52-79f2-45f4-b5b3-a1dbd5876e82', '', '', '', 'zhukova.lv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('54021813-0583-40e3-8c62-c2f9bb8d38ff', 'b2e68e54-eb81-477d-a516-85274fdba937', '', '', '', 'Schelkonogova.MN', 'b2e68e54-eb81-477d-a516-85274fdba937', NULL);
INSERT INTO public."Employees" VALUES ('54025e7d-d5eb-4426-aaec-7dbb24ee1c16', '5cd266d4-1429-4ac7-b0a4-cde0f5a438bf', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('5404b6b1-b334-4541-9dc3-d8bb2458c710', '5568687f-ea27-4696-aff3-1f5d6d0b5f2e', '', '', '', NULL, '5568687f-ea27-4696-aff3-1f5d6d0b5f2e', NULL);
INSERT INTO public."Employees" VALUES ('54067eba-008f-436e-84f5-c6b840dd709b', '23f615bf-c00b-4c8d-8b88-487ce998dbea', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5406991a-38bb-463e-aa16-da7ee542ad5f', '67cfda16-2d94-4c11-bfc0-759dc312b78a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('5406a636-33ba-477d-896e-b9fe5912dabb', '5df65c56-8399-4b8a-b56d-679cf866d69f', '', '', '', 'vaganova.ov', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('540700ef-8810-407a-9f1d-2529495f353b', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', 'beliaeva.nn', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('54073f1e-b1ab-42d1-9e33-9724edb1738c', 'af29aa25-d495-48a9-87f3-47671922eb49', '', '', '', 'Zybin.DV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5407f133-4d8d-423b-a9ad-066c460920bc', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('540d0398-4ef3-4f5d-9a1e-0bba6e4b2076', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('540dd2c6-a345-4911-b91a-9e138e15ad81', 'dd41d683-e416-4a14-ad09-c79709eebb57', '', '', '', 'ofitserova.an', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('54113f1f-f6b8-44c5-ad19-c22465e07c52', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('54166c5a-a3db-4921-a369-34a2f1f2a916', '33433bbd-cc0f-4c53-96a3-81155ad63721', '', '', '', 'koblova.nv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5417a7f7-cb52-4a79-ab78-0edbaf23e4e9', '92053a96-38ae-4dbf-961e-6c8023bb1079', '', '', '', NULL, '92053a96-38ae-4dbf-961e-6c8023bb1079', NULL);
INSERT INTO public."Employees" VALUES ('5417c14c-6c4c-42f6-b737-6125c2c81c81', '396976ac-19f8-4895-ab16-477b44801354', NULL, NULL, '_439_02_10', NULL, '396976ac-19f8-4895-ab16-477b44801354', NULL);
INSERT INTO public."Employees" VALUES ('541be00a-dfc9-4956-ba4a-e617e0e89991', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '-', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('541dec00-7a56-42c2-8b12-9a8dea8c7f2b', '3aac574b-f76a-44fa-965f-c0c43954cf17', '', '', '', NULL, 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', NULL);
INSERT INTO public."Employees" VALUES ('541e6b28-21aa-4274-80bc-f294eac4762f', '31ca1ff5-425c-4c59-9d80-b772e4b22c6a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('54216554-ba88-4af9-969d-d43c73698594', 'bc0f6929-c14f-460e-a3eb-217c124c1224', '', '', '', 'miliutkina.ma', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('54217735-ab88-49ef-9ad6-99af7ff20c46', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', 'Kaptsevich.KM', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('542269ec-ac92-4e8a-b883-b4d230eb5941', '4eabec03-5d80-4a9d-b522-c6d174536c9e', '', '', '', 'serebriakova.ov', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('5427a020-95bc-45d4-9a79-1b557f08db0f', '73aa32ed-d8cf-4ca9-afdd-a38c345d9be9', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('542ab85f-e4ea-4f69-9e88-6695f18a7db6', '7cfe5882-edb7-4dbd-bbb5-b50318db6573', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('542c6a60-e150-4d4a-b542-005ae806b93d', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('542e13a1-0ef8-44bc-8d79-085db3303e9c', '3c727abc-4228-48c7-9028-454e8f7d936f', '', '', '', 'Puzyrev.AlAndr', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('542f25b9-1136-43ee-b2ca-657e04cf6a11', 'e32d90fe-31be-4e2b-a18f-74ca02998b2d', '', '', '', 'tarasenkova.iud', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('54327916-cc2b-408f-8e32-4afc1399fcb0', '2097d250-b9ce-4e17-a3bd-524421f4d4a1', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('543c4a25-1fe3-4ac2-b9e5-4b6c6a8cc5ca', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', 'Dmitrieva.DV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('543c4ed0-5ba3-4600-b2d5-dd2445bba92d', '94eea379-9fbe-4311-b91a-e17a8dbd8ad2', '', '', '', 'Zamyatina.IVS', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('543e8f04-9e0a-4fcf-b6e7-2777289741fa', 'fdebc533-4ffd-4420-825e-f1cdcec647b9', '', '', '', 'Pankratov.AE', 'fdebc533-4ffd-4420-825e-f1cdcec647b9', NULL);
INSERT INTO public."Employees" VALUES ('543ee274-c9b5-4422-81aa-fea06edece6a', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('54418eab-e3cf-4ea2-91bc-be8b03e4a102', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', 'Radaeva.UL', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('5444e653-a228-42b8-84b5-f93572f45eab', 'deb43660-3f4a-4fca-a555-0799233ed177', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('54475cd3-121a-4c44-844e-2de59ce27b40', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('544b9f23-cacb-43b3-b8a8-1753a296e56c', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Rodin.NV', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('544d0ff1-39c3-414d-b8bc-234bbdb91e81', '5dab21ce-711c-4d10-ac1d-1e87c0c00180', '', '', '', 'abashina.ov', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('544d495b-3a35-4580-93fe-0e4e185d0e1a', '8fb327e4-778f-4fdc-9d81-dc1671f4839c', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('5453cf6d-0836-44f0-89cb-73a68b60e45d', 'a759df6a-fb44-4ba0-ac1b-7b2574ce890c', '', '', '', 'Mazanova.AV', 'a759df6a-fb44-4ba0-ac1b-7b2574ce890c', NULL);
INSERT INTO public."Employees" VALUES ('54598334-2d45-4d24-9942-8f0ed8dffb0d', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Chereshnya.NA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('5459e17e-5f36-42d1-9cd4-213ea0a6c782', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('545f57e0-d1b3-477b-a165-56e32e89e3ce', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', 'Kornilova.GN', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5465f445-4d31-49b9-a372-1b85dcbdd965', 'a32df1c2-58b7-44c2-befa-6e3a041102b5', '', '', '', 'Poliakov.EA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('546cd2af-e477-4e86-91a9-cb1c81b19202', '46a461bb-925d-4420-ab9b-33437d6d288b', '', '', '', NULL, '46a461bb-925d-4420-ab9b-33437d6d288b', NULL);
INSERT INTO public."Employees" VALUES ('546dae65-7066-494f-b989-3990bbd5c52c', '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', '', '', '', NULL, '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', NULL);
INSERT INTO public."Employees" VALUES ('54727545-887f-49da-a290-5e3dfe2b9acf', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('5474836c-b074-4181-bc39-f03ce7624446', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Mihailycheva.MS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5474e975-5b58-468f-b94b-484eb690472f', '9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('547f56b6-1c9f-4e7d-b200-4da164df9d2b', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_419_74_00_', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('548378a6-b626-4dd4-b13f-4259dd053550', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', 'Begunova.OU', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('54848cf3-9ed3-4dd6-978f-880e24769e09', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('5487670b-773d-4768-970f-29073d869a6c', '96a9b0ca-9d22-4cab-b99c-3599fd563b25', '', '', '', 'Iurina.AV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('54893502-2e5f-4999-a906-06d5918eed12', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', 'Sorokina.VaMi', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('548aba4a-e9b0-4b52-b4c0-83670f523394', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'pozdysheva.ev', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('548eb682-52c4-4888-83f7-526ddf7208cd', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', 'Tarasova.MV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('54924642-e24c-4723-84fb-d7648fdea0a7', '595697d8-44d5-4e99-a687-0b4e5216e241', '', '', '', 'Kuznetcov.AV', '86a303e2-cef9-4372-a1db-e38e74f4478d', NULL);
INSERT INTO public."Employees" VALUES ('549312b3-6088-4336-afe2-5bb58516f263', '9f9e8180-f5e4-4963-8c29-76235d632e72', '', '', '', 'SHalygina.EV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('54943099-bdbb-44fa-8281-320fd24d1107', '49c96ac6-f0fb-4df7-939a-c403702f9039', '', '', '', 'Potekhin.SA', '49c96ac6-f0fb-4df7-939a-c403702f9039', NULL);
INSERT INTO public."Employees" VALUES ('54949074-d72c-498b-9327-d1b95343f12f', 'd347d21d-329c-4cb4-b3e3-d90793e69e6c', '', '', '', 'Vorobyova.ElAl', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('54971afa-39bd-4161-ab0c-14f2e2a63e2e', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('5497ac88-c275-45d5-b9e6-a7f39df7df59', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Pogodina.TaVa', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('54988bb8-2a13-4c97-91ed-70a6905953c7', 'bf2e29f1-b3ee-4406-8366-8fe43119714b', '', '', '', 'Petti.IG', 'bf2e29f1-b3ee-4406-8366-8fe43119714b', NULL);
INSERT INTO public."Employees" VALUES ('5499664a-2379-4184-b53b-49b964d1cce3', '872830c1-6559-4551-9c76-c80a337a8438', '', '', '', 'Malkova.SV', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('549af090-c9b5-4255-af53-16c9227ef3f0', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('549dc5d5-ddba-4be7-bd98-3b06324f71dc', '8d603172-4387-4eaa-8aba-cc0da4868cd0', '', '', '', 'Stepanova.LyuAle', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('549ea961-e67b-47cb-9afb-5630a340c3a2', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', 'Kurenkov.AS', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('549f955e-efdc-4cd4-b903-f406fb3e2622', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', 'Barsukov.AYu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('54a06cdf-72f8-4ae8-b234-2f231e2b04b2', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'Zabegalina.VeS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('54a1fd15-7322-4b91-be9f-160e53234990', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Krupnov.VP', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('54a29583-686f-4d0c-ad47-f351016aff83', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Yakovleva.AE', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('54a72c51-e44f-454d-8a92-664f3dab42d1', '67ab4886-dc65-4fc3-910a-674421ddb785', '', '', '', 'Larina.AM', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('54ac56d3-5c7a-4dbe-9b11-26323662222e', 'fca2d6bc-afe6-4d21-a41c-753756c5d0d8', '', '', '', 'Mikheeva.SA', 'fca2d6bc-afe6-4d21-a41c-753756c5d0d8', NULL);
INSERT INTO public."Employees" VALUES ('54ad44f7-0e95-440c-9cae-2f740f2694de', '7a340b12-357e-4f27-ab5f-70da764f1ec9', '', '', '', 'smoliakova.va', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('54af8e97-fa38-4396-9b56-fbe4e68a9e8f', '137f33b9-1113-45b1-a4e3-f9e3a1d794f5', '', '', '', 'nosov.as', '137f33b9-1113-45b1-a4e3-f9e3a1d794f5', NULL);
INSERT INTO public."Employees" VALUES ('54b38c17-84b7-49da-94cb-5f06b89441b4', 'db73d0f2-b66d-4923-aa7a-8951abdbc337', '', '', '', 'Utkin.AS', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('54b7bfdd-b4e1-4b1f-a663-16aba395a122', 'b6640ecd-0d0b-45a9-a6b4-eca70f7be655', '', '', '', 'Drizhilovskaia.OA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('54b85b23-292f-4379-a21d-17e94c69a8de', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Murygina.OI', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('54b91a5f-95f0-45a2-b233-4c8eb4833b02', '0249697d-126f-4a18-af8f-449c000977bb', '', '', '', 'Kleyn.MV', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('54b9a44f-7e1e-4d3e-8abf-9a3093c1d9ea', '9472edb8-ea14-469a-8874-a83d12795514', '', '', '', 'Ivanova.MVi', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('54ba5ea0-d937-43e3-9678-72d88db00b21', '8e3c5086-e70b-4708-93e6-46b9603dd16f', '', '', '', 'petrunina.tp', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('54ba6a60-3bef-477f-b225-4439c679a6db', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', 'Popov.AlYu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('54bc8429-184f-4c5c-ad85-e18e41fb7f96', '5033c67c-a472-4201-a421-e0e68a0bf814', '', '', '', 'tarasov.vk', '5033c67c-a472-4201-a421-e0e68a0bf814', NULL);
INSERT INTO public."Employees" VALUES ('54bc8e6c-eaa6-4d05-b733-9e7b8af0aeae', 'e7c24eee-5e23-4874-a68c-8e56f7b7a069', '', '', '', 'Megrabyan.PE', 'e7c24eee-5e23-4874-a68c-8e56f7b7a069', NULL);
INSERT INTO public."Employees" VALUES ('54c05e75-bae1-40f1-9759-720502da13e0', '10fd28be-bb97-4847-a025-d8b4ff6aba74', '', '', '', 'IAkovlev.AIU', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('54c08dda-2c6e-4298-bae0-fbbbc14dfd73', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('54c3b324-ec0d-443c-93ab-c4e20f498572', 'bd5d1d96-6c8c-4440-9f5f-75e005a1d4ae', '', '', '', NULL, '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('54c3cf7a-1eee-467b-96cb-ec8c0380035c', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Imeryakova.MY', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('54c57bc9-594f-428b-83b1-85529f860aa2', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Klochkova.YuG', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('54c8ea6c-56f6-4ba7-a04a-96108a3371a1', '3ecfb47f-1c1d-4048-98be-52b7a423c5eb', '', '', '', 'Kazakova.MAl', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('54ca4384-e681-4b70-92cc-0264bd4528ea', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('54cc0df0-de49-49cc-bd87-b94cde1376ac', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', 'Gorshunov.YUB', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('54cc0e04-83d3-4e0c-a2a9-1f50395e96dc', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_411_85_02_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('54cc6935-b408-4a96-b350-7171f20d42f3', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Sharkova.TaAn', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('54d75f67-6d20-4569-96ba-e0ae24c712a5', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',_438-96-71', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('54d7e532-2814-4aff-af49-b8f12619b456', '5a7434fc-9c64-4295-b3eb-9da2bead9959', '', '', '', 'loseva.as', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('54db5767-42f9-4adf-a1f5-6c91093bb201', '7b12f44c-19fd-4b02-9f8f-4d1ec1e21712', '', '', '', 'Zolotnitckaia.OlIur', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('54db6594-f96d-4734-9454-c3355f99b109', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', NULL, 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('54de8f38-e760-413c-97be-14561de04dc1', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', 'Matruk.NG', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('54df1b42-6792-49a6-8f4f-253b34202d28', 'cf53b77d-78fd-4cb7-ac7a-248449e4a874', '', '', '', 'Borovkova.IV', 'cf53b77d-78fd-4cb7-ac7a-248449e4a874', NULL);
INSERT INTO public."Employees" VALUES ('54dfa280-d63f-4537-a814-e16e83fd6627', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('54e09b79-33f9-4b33-9c22-cdfeb996e31c', '9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '', '', '', 'Lipsheva.MA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('54e10d65-c435-4702-b396-26e77cb219f0', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', NULL, 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('54e55028-f68e-46e2-81b8-6d0d28fd0f41', 'e66e851d-e1e1-4a62-b615-deb5ab66cd08', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('54e59e22-cfcb-4b6a-bf8d-4462ecf07731', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_433_65_19', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('54e6ddf4-c817-40c0-96fa-341a5aa7d8b4', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('54e99ce3-1749-4a72-8442-484958e289c1', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'Egorova.NiAl', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('54ef70c4-ff4c-44f7-9467-3f8f34ea7794', '15dd41cf-64f5-4019-ab4c-4e06a30650a8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('54f0737f-6a98-499f-a2d1-02d0f91953f7', 'ccbf54de-53c6-4909-a814-c853ce043e5e', NULL, NULL, '  ', 'test_sotr1', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('54f080fd-26d6-4742-844c-9f40ae70b5f8', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'Kovalev.DA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('54f327ef-2730-4601-b8a9-bab8afb34292', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('54f73857-89ae-46ff-9024-ccc4f7110df2', '70acbbc8-9a82-4b49-9607-aa8cccd4d732', '', '', '', 'Fedotov.SerYur', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('54f907f8-13b0-4a7d-8f19-245cc80e68f7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('54f939c0-d8a0-47fc-b253-e8d3fff9bc9e', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Farenkova.AA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('54f9b336-2fff-443d-950d-ba919ed86315', 'b8e2e0dd-fc2d-4009-baba-9d3142887143', '', '', '', 'Markelova.OS', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('54fe61ac-d402-4508-836b-aa59b9384ff3', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'garnova.in', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('54ff3b53-616d-4a9b-b2c9-23e04d916a23', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('5500858b-74a9-4184-bd88-258084eade82', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', 'Kiseleva.YuAl', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('55014e71-0f76-4b85-9f87-c8fdbdd051fa', '29e8e58e-bb62-41a5-95e2-20d7c0e5dd3f', '', '', '', 'Novichkova.AL', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('5501c6a1-f77b-45c8-b877-39933042afb4', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',_439-09-33', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('55051f72-e38a-4f59-84c8-2ee6113f3e69', '0f6d2d87-fdd4-4dc1-946e-8241d20ded06', '', '', '', 'egorova.tp', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('55060ba2-7f23-4707-ad31-ad8a075859be', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'liashkova.om', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('55063044-32ae-498e-a8a6-fca55ecd5b35', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', 'Borisova.ViV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('55079c70-6eb1-4b67-a57e-fa95c5a687bc', 'd8d31745-4d58-4447-9591-c28fa71ad7be', '', '', '', 'Krajnova.NS', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5508b1e2-c209-4dc9-9263-bb5bdbd86230', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'matveikina.lm', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('550a1048-8b2e-41f7-b644-0ae980e7e878', '13b9737c-0ca2-422b-8233-626024cf28cb', '', '', '', 'abramova.mal', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('550d4ea3-87ae-40d5-8408-2404696fbf9c', '3a2703bd-d315-4f24-abb7-085f5aae4337', '', '', '', 'Lezhnina.AV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('55126f90-6d47-47e9-8b59-21d95c13b62e', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('55145185-279e-43db-bf73-350591dfc0bd', '5662e692-e9d6-46b9-8ebc-52c69ea4c5b2', '', '', '', NULL, '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('5514d157-273d-4267-8c64-6ef7eb89ca2b', 'aa645cdf-daa5-4d41-8ef0-f8470ec88d69', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('551b8b89-460c-4c7b-a310-04b7a2041bcb', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('551ba93d-a844-41b1-89e8-b4531c602656', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('551c7cd9-f126-4e94-b42b-851200e328cb', '05d9ddae-bf2c-4f96-ac27-c2cae9071923', '', '', '', NULL, '8180785e-7869-4ce9-b234-6d7176767464', NULL);
INSERT INTO public."Employees" VALUES ('551dbf73-a1a9-48c3-bf2d-a9eb610f0b5b', '4a4a67d6-42a9-438e-8d66-55a78495b8f7', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('551dd087-b705-4edd-a0db-f6f7a8bc9867', 'fa0c65cd-d648-4f17-9313-9faf91d00993', '', '', '', 'karlina.iv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('551ea74e-62c0-4ce0-902a-c6639664a4c6', '172d6a15-a549-4ed2-bb28-406a9567a0ce', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('55219046-df82-48e4-ab19-cc9691a4020b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('55251c91-df84-4393-9b39-a9ec2aebcfef', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('5528e83c-3a5b-49e5-90d0-05b3c4e5369e', '3229564a-36e9-4cd5-9c80-27931f79067d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('552adbae-4700-4e65-8063-eca9bee3f51d', 'c4c417e5-5490-4a32-b629-2c10ed89483b', '', '', '', 'Guseva.VN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('552c7a64-a1d9-4250-90de-49482baaa3ea', '4c16e484-cfa0-4118-b8f2-a7b95193d128', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('552d8db8-c70c-4dbb-ab59-38d4a0feb228', '6c17c1f7-4b11-41a9-b74a-029c99b8986a', '', '', '', 'Makarov.SeDm', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('552f94a0-8e9e-4f20-a9d0-2e1ecc81b697', '29040a52-4a78-4872-b082-4ff5a942fe81', '', '', '', 'Kabaeva.EU', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('55309b46-a45b-455a-816f-5e00cd8a799b', 'c864823e-4fdc-4070-b9a9-188645af8e23', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5532cb79-ef66-4fa2-b913-713126b07683', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('5532cc1c-6acb-47cd-bcaa-930584e4e63c', 'ce7cf961-3fd8-4303-935d-c2c4923f1417', '', '', '', 'menshova.ea', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('55336b5a-61fb-440d-a518-92327ad31dab', '0afb132e-cef5-49bd-b5ce-91be7c19a187', '', '', '', NULL, '0afb132e-cef5-49bd-b5ce-91be7c19a187', NULL);
INSERT INTO public."Employees" VALUES ('55347aac-9900-4140-b5b3-9c5114ff8626', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('553b170e-fd15-4222-91d7-eeb2a6b064e0', 'acca8431-c402-4517-89ab-8113748f361c', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('553feea1-aebe-4f66-8c2d-d3f70928d826', 'db290554-50a0-4778-b190-182d47c240c0', '', '', '', 'Eliskina.MG', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('55409ee9-61d7-4c79-8dbb-83a85c014ab5', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', 'Katerova.MS', 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('554154ca-890c-4891-b565-86f35fba9c8d', 'eb0c0d3d-3d51-4643-9f13-b6fab23d51c8', '', '', '', 'Vtorova.ElR', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('5541f573-3591-490e-a381-c17e26becba8', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Faizov.AO', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('5543ec7b-2a10-4a14-bb1f-29c9fbf3bb86', '6c1eca55-3e91-410d-9243-6ed7c057d9be', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('5544386f-0a11-42d0-9be0-81a976a6d3ca', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('5544540c-c3cb-4ce4-9404-97e9553dbba9', 'cfb5fee8-890e-458e-9b91-21a51ddfd882', '', '', '', 'Kashaeva.EN', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('554645dd-7134-4297-9319-539ed0519fbe', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', 'samoshkina.vi', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('554780ea-2681-4724-8dce-bda2631010f1', 'ae099c22-3165-4ae4-a598-bc2f9219ac8f', '', '', '', 'Kildyakov.TK', 'ae099c22-3165-4ae4-a598-bc2f9219ac8f', NULL);
INSERT INTO public."Employees" VALUES ('554e4f4d-74b2-4f49-a324-7387505906f2', '889d4cad-b4db-474c-ac24-161fe14c1f2d', '', '', '', 'Shmeleva.NaBo', '889d4cad-b4db-474c-ac24-161fe14c1f2d', NULL);
INSERT INTO public."Employees" VALUES ('554f7b3e-8e80-403f-91f4-65e60a3c8100', '8d009cdd-35d6-49c5-9c71-3b5d6cba7666', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('5551bbee-9eee-4d28-853a-e92f8b67dd0e', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Podobuvkina.MarYur', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('55524710-08c7-4a19-866f-2e4786aa0485', '9e85f8f8-482b-4530-b2b0-a6d1b9f27b0c', '', '', '', 'Leh.NI', '9e85f8f8-482b-4530-b2b0-a6d1b9f27b0c', NULL);
INSERT INTO public."Employees" VALUES ('55538378-149a-4c6c-af7b-27935fe50933', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('5553af67-5506-4cbd-aa44-87ebb715d45b', 'd9703470-9b00-467d-a28d-dfd38abb7920', '', '', '', 'Filchagov.AV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('555527d7-533d-40cf-8b25-3c779b0c48ca', '85598f17-373a-4e05-807f-810d077eaa2f', '', '', '', 'korovina.ts', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('555867a6-7f62-49c2-bb57-89eeefee4af5', 'a0bde9ba-5e38-4ad9-bc1e-172357acf0d8', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('55590d27-4844-4816-bca2-519000826330', 'a8531a01-3715-4f94-b90e-bf71836f9626', '', '', '', 'Krivosheeva.AI', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('555a3e97-8d59-474e-a566-3c2003dac3b3', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', '', '', 'Tarakanov.DMA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('55618186-f6c2-4383-8def-d19228b2f4cc', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Malyshkova.AV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('556200cc-d4c8-4b93-bf22-f82393a0efa7', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', '', '', '', 'Akkuratova.EA', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('5567d2ef-1952-4ba8-84fe-d4236849a8ab', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', 'Vasyukov.IM', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('556a34f9-47de-4282-9738-3e1b2a898aae', '46c1bb75-bd01-40ec-b3b0-65c58913cd73', '', '', '', 'Mochalova.VV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('556a4c3b-64d6-44e2-9b52-68bbdaa4231e', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Gusev.AY', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('556d1ce2-25a4-47d2-ac11-a3ba8452f48c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('556e719f-b799-46b1-9a84-3d52a26e005d', '3c3e3769-0f20-4b83-8448-41708bf57d94', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('556f0b68-7289-44a7-801b-ad75420f9bf4', '1ee49d0f-8a86-4880-a845-f1e44307a377', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('556fc33a-07c9-4023-950c-d516ecdd3db4', '1ffde7a9-ff75-4a72-a6c2-f40384f602e2', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('55704099-078d-4eee-aa21-6aa70e305f5e', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('557127ed-55ed-4095-a573-dd36417817bd', 'cb4558d3-3355-4932-9d8d-ad80245b2f6d', '', '', '', 'golunov.iun', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5571d43b-a862-4874-99ec-cdfbabcfb85c', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Zabolotniy.MG', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('55742a0c-d791-4d78-8f9e-936789c39063', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Vorobieva.LM', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('557575f9-8dd6-4870-bc48-4f16851a30e4', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-07-22', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('55778b17-563e-439d-bf10-1499b6219cde', 'b84b3055-9446-43d9-9b0f-1363c55d17f1', '', '', '', 'Miagkikh.OlIg', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('55782081-b21d-4e9c-be29-ec6bccdbbaa3', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-75-19', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('557b8927-50de-4797-808e-1087e00000d8', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('557b9de0-2c9e-4125-9b0f-a30e79f03900', '04c4acb6-cd5a-452f-8efd-4f65d7654876', '', '', '', NULL, '04c4acb6-cd5a-452f-8efd-4f65d7654876', NULL);
INSERT INTO public."Employees" VALUES ('557d4b04-2d87-482b-ad69-f7868aee839f', 'bca825c1-12a0-4bfc-b82a-f2c35f4bb764', '', '', '', NULL, 'bca825c1-12a0-4bfc-b82a-f2c35f4bb764', NULL);
INSERT INTO public."Employees" VALUES ('557edee6-f6d9-4e63-bfe9-1d2729a63623', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('557f541a-a77a-4b66-9b05-081fca9c3c30', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', 'iankova.va', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('55878a39-82fa-4021-b94a-1d83c2716866', '5728459c-1da8-4b7c-a6d2-523f97e58a2a', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5588e9cf-876f-4d7e-9ec8-8adf3337e507', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', '', '', '', 'Silchenko.EP', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', NULL);
INSERT INTO public."Employees" VALUES ('558a1214-7396-48a3-adba-d0e44e46884c', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Galushka.NG', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('558bc534-24ed-4aa6-8b90-2e38a551e3e6', '842d0267-1214-4b10-9e92-611eab4d8bfe', '', '', '', 'Vyatkina.EA', '842d0267-1214-4b10-9e92-611eab4d8bfe', NULL);
INSERT INTO public."Employees" VALUES ('558bdb96-6a7e-42f9-ad4e-6f1b68acd5b6', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Mamonova.MaNi', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('558e3399-94cb-4100-b91e-16a6aa48584c', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', 'gnusova.im', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('558e4932-15ff-41f0-8cf9-1d919ed5a81a', '836b7189-9729-4b94-b4f4-b62086e23e0d', '', '', '', 'Zobnina.TE', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('558f32c7-956d-4a08-a110-e8328e85ed18', '636a50f1-37f4-4329-a4bf-8f0c3e63b36a', '', '', '', 'Kotiashova.LV', '636a50f1-37f4-4329-a4bf-8f0c3e63b36a', NULL);
INSERT INTO public."Employees" VALUES ('559282b2-fc1e-45eb-a6c9-340bac69e32f', '59c9b1cf-7270-412a-af1c-29b328e4ba69', '', '', '', 'Stupina.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('55936696-4ee3-4081-9219-c0c1dd3b5446', '3165fa3c-f58d-4554-86d3-0ea39dc798f7', '', '', '', 'Davydkina.MIu', '3165fa3c-f58d-4554-86d3-0ea39dc798f7', NULL);
INSERT INTO public."Employees" VALUES ('55948565-7b2e-4ded-a0b3-04a01f4670a8', 'dd6ddf9f-4e94-4e98-b1fd-29179f7c8560', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('5594ba22-2f99-43b6-b89e-355838651fe3', '6de3f877-8455-4ef3-b7d6-043f7f90d572', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('58e1880c-8730-4c59-8e36-c791eb63987c', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('55958d7d-b7b5-496f-86ce-284438ff98fd', '54acce6e-5a29-40ba-850a-b033893cdf49', '', '', '', 'Bolotova.NA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('559a1a5c-23b7-4622-a6dc-29c620144f2e', '85753bca-097d-44fb-bd48-374c06cfed9c', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('559f1fdf-66c9-4cdf-b7dc-df5b281ae7b4', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'sazonova.ng', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('55a3cede-3b06-4a6e-aa3d-935bde994f26', '82d096ef-4625-432e-9a9f-75ad5d05c5ef', '', '', '', 'varnakova.ev', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('55a42356-c031-40e5-b469-117aef2abfe0', 'b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '', '', '', 'Launina.YuV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('55a436b1-5645-4a6b-aa78-abe9833bf48c', '1f4c1fe1-7bab-4743-8d84-a757af561594', '', '', '', 'Bykov.KI', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('55a5c026-b4e5-407d-8a42-920e891beafe', 'f557bb66-c7d3-4d2e-9702-0da685a6e4ca', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('55a69d15-1d10-47bf-b392-f77f8abd896a', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', 'Ruskol.AV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('55a79156-55e8-4c94-a2ac-3c73ced28c37', '1cee5028-3c65-432e-839f-3a992cd3bd79', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('55af984c-352e-462a-a922-109e40a2cb39', 'dad1a80f-65c6-424c-8af1-f3c39f5df6cc', '', '', '', 'Chugunov.OA', 'dad1a80f-65c6-424c-8af1-f3c39f5df6cc', NULL);
INSERT INTO public."Employees" VALUES ('55b1a3b0-7871-4dcf-bf9c-7fb2f9cb598e', 'deb7b43a-ef78-4b5c-908a-479ae6d1722f', '', '', '', 'zhemerova.tv', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('55b234e3-18e8-43bb-b1a5-fb0977d968b6', '5e335b6b-ba3e-4e33-888a-d50bf39be8f5', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('55b2ebb8-61f5-460a-a835-054bab397921', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', NULL, '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('55b3ef56-3d21-45c7-9691-cea2c891709d', 'f00967f7-7ab8-44bc-a60f-110673ce135e', '', '', '', 'Egorova.EP', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('55b45b4f-2e2d-46ee-ba52-eb81444c0b50', '6457a480-0585-46d1-b0d0-948d19bcff03', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('55b74110-7e09-4fe2-81a1-9c27c43c4af8', 'f9f931bd-2b12-4b97-b0ed-aa1647161d76', '', '', '', NULL, 'f9f931bd-2b12-4b97-b0ed-aa1647161d76', NULL);
INSERT INTO public."Employees" VALUES ('55b7d317-68b6-494e-ae87-4218842e531e', '1e125b6c-2569-4bfd-ada6-8b7fc56e928a', '', '', '', 'Gudkova.AV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('55b8e134-014c-4760-ab2d-6a45a394bb0c', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('55bb677e-fec1-4b4b-ba18-6bea9e6fea61', 'ef3d3560-3672-4ebe-9064-acff991e4509', '', '', '', NULL, 'ef3d3560-3672-4ebe-9064-acff991e4509', NULL);
INSERT INTO public."Employees" VALUES ('55c0cd1c-a830-4f25-a0ce-d33dee6ebb5d', '5aa91ac9-4975-4ae4-8f11-5da03144af64', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('55c16eb7-c8ef-466e-a23a-3ae8be270168', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('55c1c3e8-2af1-46b4-9a90-27f68aeef14b', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('55c785ae-bd95-46df-81e1-cf312cf71504', 'c15f81cd-fc03-42d5-bcac-659a57f6380e', '', '', '', 'Gorchikova.IriV', 'c15f81cd-fc03-42d5-bcac-659a57f6380e', NULL);
INSERT INTO public."Employees" VALUES ('55cbcfa7-d06f-4aa8-b103-093ea3d2bace', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('55cc7e36-efe2-4b64-b241-b863251814dc', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', 'Mironova.LG', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('55ce4662-a6ef-4010-adc7-4ac32580c77a', 'a394a078-bc2e-404a-b368-ff1fed9c8a22', '', '', '', 'Gavrilov.AlVal', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('55cfac82-e77c-4ccd-8896-303986b5c9a4', 'e21adcea-333c-4bd4-a84a-8afc1cc0d420', '', '', '', 'Skotnikova.EU', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('55d0db64-2382-45c8-bb31-aba2a9313e85', '8e03579b-f81f-4a4b-93c9-b160afaee661', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('55d0ee56-c5ad-46ba-b7f7-009312876b7a', '82e0db2a-2b17-49b1-9922-b16fc7b55985', '', '', '', 'Sidorova.EV', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('55d1feab-d85e-4b84-a4b4-491440114e88', '77437092-7cc6-455a-8e4c-753aa7520c86', '', '', '', 'Vlasov.VaV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('55d2165a-8315-4c9c-9776-86ce2eab6414', 'c37ef134-5d56-467c-b2b8-ba78718bf681', '', '', '', 'Borcova.TV', 'c37ef134-5d56-467c-b2b8-ba78718bf681', NULL);
INSERT INTO public."Employees" VALUES ('55d27fc7-3c95-41a7-bbd0-6aabbaf3219e', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('55d2c9a3-a724-4a6f-9a0e-3ade8a9c1cf7', '0277d782-215e-474e-a772-5ff921480fbe', '', '', '', 'yaushev.oa', '0277d782-215e-474e-a772-5ff921480fbe', NULL);
INSERT INTO public."Employees" VALUES ('55d36288-d922-48b3-9736-e3b1fd784bec', 'e65aaa74-cddd-409a-87e1-ccc710b38953', '', '', '', 'kerova.ea', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('55d5b93d-763b-45d4-9e40-d220d3b7f1d1', 'a5b0182f-92b8-4d9f-8a84-fba50c3b7ef7', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('55d5c7eb-d8c2-40dd-995d-50ba9cce5fbb', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', 'Odnoozov.SV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('55da0ff8-0d1e-4eaa-a067-43ee78feb72a', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('55daa8b8-cc51-442a-9401-34ef577903f9', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('55dc9576-c27b-4664-b0b5-a3fc94579dd3', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('55e2a813-85a7-486b-8d3f-0f34b5338570', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '   1', 'DigDes1', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('55e605b4-1b72-4033-9aac-8c49aeba4d65', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('55e80b40-960d-47f1-8250-15b2819f5aa3', '7db3ba68-2b75-4375-91a4-0d5aa7334477', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('55e99230-e03a-4d25-9d33-890d1a523523', 'e38112da-8c34-411d-b208-577a635a70fc', '', '', '', 'trantseva.em', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('55eaa976-ad43-4410-a5c6-285945a84b28', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', 'bykova.ln', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('55ec4044-4e54-4535-b51f-728ae99ecda6', '33357c6c-af37-462c-a94f-052dabec8cbe', '', '', '', 'Podkovyrina.EV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('55ec7d63-2e35-4dad-b642-ddbeffeacb6b', '9d99877f-0ee0-4f92-ab4e-3ea20938d5ab', '', '', '', 'Belyantseva.GA', '9d99877f-0ee0-4f92-ab4e-3ea20938d5ab', NULL);
INSERT INTO public."Employees" VALUES ('55ecece5-c4b9-4246-92bc-5f3fb5bcc8ae', 'c9e8d492-d7ba-4201-853a-7014b5dd5cdc', '', '', '', 'Lipatova.EN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('55ed0dc1-0ba2-4cae-b7b2-43dc926532af', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '  ', NULL, '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('55f22332-1fef-4027-99f4-904800824968', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '', '', '', 'Tabakova.AE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('55f44784-827d-483c-8d1e-41daf958871e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',439-14-23', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('55fcf0fc-f5b1-42ec-a854-a331e0c47858', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Zhukova.EK', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('55fd06ce-f671-4628-bd92-6a3eae8e92e3', 'e7d4535d-5e58-4076-ace5-35d591f475c3', '', '', '', NULL, 'e7d4535d-5e58-4076-ace5-35d591f475c3', NULL);
INSERT INTO public."Employees" VALUES ('55fe7b03-85ea-499e-9404-b43867fe80c1', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-75-95', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('55feb063-25e5-4304-8532-9e8ae7374577', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', 'Syrova.VN', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('55fed300-6d28-436e-91f0-00c8b7d5d005', '000b133a-b1c9-4091-a36f-dbda18678220', '', '', '', 'Karamzina.EV', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('55ff882e-32c6-4d47-b7c2-44f172cce757', '90208133-70a8-4016-9be8-3b00d1b22375', '', '', '', 'Sevostyanova.ED', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('5600ae4d-05fc-4c22-a235-56c05d0d56e4', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('5601589c-c9d4-49c7-90a4-8887419d4bcd', '4dd0652c-5a25-472a-9d3c-315e2405ada0', '', '', '', 'Dormidontova.NN', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('56089766-5a64-470e-8e3d-66f3a4d955c5', '8749c470-6947-46d5-8010-80c6ad9c6fc3', '', '', '', 'Radosteva.KA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('5609cfa3-2b78-4147-8654-73fd67bb5b87', 'bf79cd30-751a-4d83-9582-fdda4b391bc6', '', '', '', 'noskova.ev', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('560ac7b2-0fe1-459a-b612-119734b9297a', 'f3219005-4d8b-4f35-a242-ef9db55ecd0c', '', '', '', 'Lapshina.MaV', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('560d4a0a-ba4e-4824-b81e-9e6090a00d85', '1dd82bbf-e2e4-4884-aafc-bb7914ed7a29', '', '', '', 'maksimova.em', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('560d8ba7-9d14-4f5a-a868-cb0318472bf0', 'd890fea7-37a7-423f-bea8-7e18d08be682', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('5611e255-2587-4879-9402-75a39bc5a7d4', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5615cdef-37bd-4e07-a0bc-581a1dc30a5f', '1ec125aa-c8e5-4978-9924-02b26bf72af0', '', '', '', 'Bykov.SV', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('5617f838-285f-4395-9c6a-f6789cfbefd1', '02133f2c-60ae-4e9e-8a02-081c53c8930d', '', '', '', 'Fadeeva.NN', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('561ee9fc-54e9-4e97-b0b7-e51ed781db55', '4aea947f-d992-4fd7-8970-25c32218680e', '', 'Ը', '', 'shevchenkova.tf', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('562514eb-93cf-4b42-a809-ca3909aded0c', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', 'pusiak.gs', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('5625de77-92e6-41cc-be1b-ff9ccb540e92', '31c10677-0605-4d35-878f-6798542552b3', '', '', '', 'Kuzmenko.OVT', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('5627d5a3-5ae6-4549-aaf6-b0fe57ada01c', '45a3bf18-82da-4cf6-b918-67ef1877f275', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('562963a0-287b-4216-b284-9cee1ad36328', '836b7189-9729-4b94-b4f4-b62086e23e0d', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('56297e91-fe56-49bc-b3c7-0a28f2047789', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', 'Kuznetsova.AnAl', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('562a39f0-cb40-4a81-9877-19584ae0aeaa', '8c22428d-e6c0-497c-96c0-7831a5a199aa', '', '', '', 'Gapshina.ElM', '8c22428d-e6c0-497c-96c0-7831a5a199aa', NULL);
INSERT INTO public."Employees" VALUES ('562b318d-452f-446c-b413-549eaf9e857d', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', 'Razheva.MR', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('5631f127-0721-42e7-858a-8f942833ec7e', '0d40a480-460a-4d71-8162-d3fd3b69c8d5', '', '', '', 'Monaxov.VV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('56342ab8-ad7d-4f9c-b86c-5ebfa10667b5', '836b7189-9729-4b94-b4f4-b62086e23e0d', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('563871e6-e38f-4797-973a-e745287c6acf', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Gimazova.MA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('563e9037-edc1-446c-a5f1-997bd47c524d', '175ac03a-5ad4-4313-aa30-8173794af86e', '', '', '', 'vershinina.oa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('56413c4b-be80-41fc-a323-c84a04fa7cd1', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('56414fd8-d0b9-46c7-a373-bd6d16d74f25', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', 'Vagzina.NA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5643853d-51ae-4df9-80b6-6970c44e03a5', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_.__', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('5643e800-bcc3-470a-91cb-80a42638d51f', '2bf4a124-620a-4c61-b202-734c31f754ab', '', '', '', 'Bairamova.ER', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5646130a-19b8-4e81-b51a-347c2237a896', '3ac7ca73-284f-41dd-9b67-efa84284f8d0', '', '', '', 'salnova.ov', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5647c01a-4c2a-4b2e-8e95-105e6226e65d', '5893b69f-853e-4463-9f60-b49e85096356', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('56480354-c5ff-4d42-b990-5aee4b97ee25', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Shishkin.GeA', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('56496d76-2411-4330-9cd0-7dc5d57a9967', 'a0c20d24-43ce-46b0-bc69-c703a4740ce5', '', '', '', 'kursakova.in', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('564d9b38-57e9-449f-80ee-166b9baa8504', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_439_15_73', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('564e8099-6370-4ac6-b670-97f69eac4b13', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('56545aa3-1725-4b81-b7e6-564ad99dea32', 'fc019a71-80de-4888-8ab2-a41da784338b', '', '', '', 'Moraru.ON', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('5658204f-fbdf-4a0d-b91c-6f70956039b4', 'bab374fd-05f1-4701-ba9f-a7debcaca35d', '', '', '', 'kutuzov.mm', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('565a94b8-731a-41fc-a325-4d7d43cf29fe', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', 'Rijova.GN', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('565ade78-a561-4f76-823e-c55006618bc3', '55432ea9-67b5-4101-81ee-e3271fb5bd00', '', '', '', NULL, '55432ea9-67b5-4101-81ee-e3271fb5bd00', NULL);
INSERT INTO public."Employees" VALUES ('565e413d-deea-45da-861c-b8302f9b377b', 'e2954cb6-1779-4498-82bd-8b2f86e16616', '', '', '', 'Glazova.MV', 'e2954cb6-1779-4498-82bd-8b2f86e16616', NULL);
INSERT INTO public."Employees" VALUES ('565e7ce0-d0c9-4d97-a94f-6414fe7ec566', '1ec97998-490b-4412-b5e2-9dd0191b2eba', '', '', '', 'Malkina.KD', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5664791f-eab8-4a06-8179-13797e6a0463', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Gryaznova.IN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('5664dbc5-24d8-40cc-8740-e5521f70d893', 'e87f8363-3483-45f1-b3c3-6c36a48362bb', '', '', '', 'Aribzhanov.rh', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('5666c6b7-4678-442f-bc2e-5b9a5699a053', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('56684494-0c0a-402d-95cb-b7b6dc33d682', '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', '', '', '', NULL, '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', NULL);
INSERT INTO public."Employees" VALUES ('566a670e-b6f7-4140-9a49-28cffc86d5ac', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('566b1dcd-5edd-4991-960e-d7754c32f88c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('566b66d6-aacf-4015-ac57-4b8af0214abb', '4f3087eb-049f-4003-84bc-ced7ea112c18', '', '', '', 'Ryzhuhin.MI', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('56736019-4096-4c07-8187-3bb2f29f5ce3', 'be80f9a8-4329-4804-854f-7342cb887f48', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('5673d9d6-075a-4a9d-ade4-63c7d7b33f6b', '51bdb38e-3ff8-4622-993f-059ffee6160f', '', '', '', 'sergunina.niu', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('56753aff-ef6a-45fb-9108-d03b53eb181c', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('56754ca1-9d70-4a74-a5ee-4476921d3467', 'aa9d2948-e3e6-449b-9a3c-50599671784e', ' ..', NULL, 'GREN-r-000576', 'GREN-r-000576', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5678211a-60fd-4a0f-a30d-76cd4b7a6166', '49ed2b40-2625-40dc-ad6c-b3ed89ec4967', '', '', '', 'zemskov.ALN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('567a884b-d2b6-4fc4-b5c5-05aef9d2a09a', '770d1a53-d91c-4b0c-8e90-61439b10819b', '', '', '', 'Inyasheva.YuE', '770d1a53-d91c-4b0c-8e90-61439b10819b', NULL);
INSERT INTO public."Employees" VALUES ('567b1518-07e6-422d-b45d-7b4f846362ab', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Palyanichka.IA', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('567b5c34-6043-49e0-a773-15024db06d07', 'd4898145-97f3-4eb3-b733-99038e28f67c', '', '', '', 'Myasnikova.LF', 'd4898145-97f3-4eb3-b733-99038e28f67c', NULL);
INSERT INTO public."Employees" VALUES ('5685ca7f-1a14-4d7d-aa10-8be63444bab3', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Kuznecov.EA', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('56860256-ff08-41a1-aad7-63b2fe5ced0c', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('56873d0c-94b2-4706-a879-26653095b2a9', '6f419c9f-21ba-4a9e-8b26-b827ce4d5598', '', '', '', 'Shorina.LI', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('568ed568-d002-4be3-90f8-8a3bfcdc0840', 'da3ac8ad-2341-4a83-a3b7-3bc4d5197f2d', '', '', '', 'Gorina.NA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('56909d99-77ff-45a4-99f5-4e98613b11b3', '6a72e2e0-92f4-47ed-9426-25586e0ec02f', '', '', '', NULL, '6a72e2e0-92f4-47ed-9426-25586e0ec02f', NULL);
INSERT INTO public."Employees" VALUES ('56949914-6fe4-420f-92d6-068683c5aae1', 'af507838-2fde-41ba-adfc-5eee448e41f7', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('5694af74-59b7-4979-9144-fc04413f3937', '73d3dd9a-4107-4af9-a276-c9e6c0f7509e', '', '', '', 'Frolova.MV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('56959f03-e31f-4258-9f11-4e27947a1cfa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Khlebnikova.AA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5695a569-7cd6-4fb6-af09-a31bde1a4d78', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('569665ac-2987-403a-b0a6-b3cf635af353', 'b962f822-e7d7-4f4d-850b-2a054057cfcc', '', '', '', 'Moskovkin.AV', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('5697f991-a689-43d8-82dd-6962276c67ef', '2cfccc6c-25de-465e-915e-21d57d46b5dc', '', '', '', 'Efimov.AN', '2cfccc6c-25de-465e-915e-21d57d46b5dc', NULL);
INSERT INTO public."Employees" VALUES ('5699943e-7a57-4e77-9fec-aef6b198d487', '8fa947e9-d133-4d25-8370-870ac798f333', '', '', '', 'karpova.tv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('56a51a5c-4de7-47d1-afb2-dbf761e6d748', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', 'Filiniva.OR', '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('56a90278-5a0e-4a18-830a-53d91e1fa1c4', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', 'Goryacheva.LS', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('56aa1151-cf3d-40a1-9cba-966f8175b185', 'fbf341a0-3612-4e2f-ba5f-2fa3b2a46ea3', '', '', '', 'Drakina.TE', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('56aa4234-01b1-453d-8af8-6658ef75cf56', '3ede1133-8528-4049-a255-f34c840dbc95', '', '', '', 'Karpycheva.MP', '3ede1133-8528-4049-a255-f34c840dbc95', NULL);
INSERT INTO public."Employees" VALUES ('56aabb93-3aa5-442e-b982-198143b73e3e', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('56aae90d-ffef-4806-bd67-193250eb6a2b', '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', '', '', '', 'Nikolaev.MI', '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', NULL);
INSERT INTO public."Employees" VALUES ('56ab43a4-f547-4e34-aa72-8ff8a6e1c1be', '8119072c-4161-4602-9838-64e05a9d247d', '', '', '', 'Lunina.ES', '8119072c-4161-4602-9838-64e05a9d247d', NULL);
INSERT INTO public."Employees" VALUES ('56abd853-c351-430d-a20e-092a9119deba', 'a15e7d70-b860-4f99-bffc-ac831494d767', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('56ace784-7503-4ea5-840e-51fbe2de910c', 'bca678b0-55b8-417b-8cdd-4c759ac05c3b', '', '', '', 'Hapova.IA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('56ad282b-4d70-4a2e-aaf9-823b6e779f26', 'f725b0b8-43aa-4e52-86d9-031f9858e4ea', '', '', '', 'martiusheva.ma', 'f725b0b8-43aa-4e52-86d9-031f9858e4ea', NULL);
INSERT INTO public."Employees" VALUES ('56af0749-ac5d-42c1-945a-7c5bce98dbb9', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('56b07970-37a4-4b79-8535-ccf362364df4', 'f00967f7-7ab8-44bc-a60f-110673ce135e', '', '', '', 'Sorokin.DmV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('56b5ba3d-c2de-44cf-bc03-3451e68ad06a', '2781e099-69a2-4a8d-8883-c86cf7c58715', '', '', '', 'Motorina.LY', '2781e099-69a2-4a8d-8883-c86cf7c58715', NULL);
INSERT INTO public."Employees" VALUES ('56b82c79-873e-4af9-9a06-38819b5f7920', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('56b9fcd7-5489-44d4-8ee4-462f88581e08', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, ',_439-11-04', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('56bd1036-ca15-4c1d-b39a-6c15ba0afbce', '6f4159af-5abd-4ee8-a972-7ec3889b8cdc', '', '', '', 'Kuznetcova.EA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('56c34969-361e-4bd3-b66a-771102f1080c', '2240e3de-7f1e-4d1c-98eb-e7e3d3266ac5', '', '', '', 'lazareva.gm', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('56c451bf-b73d-4c16-9b23-dd8629abfa90', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', 'kirasirova.niu', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('56c57cc2-e3d8-48b8-ae95-5e8a44c99e93', '98a15afb-93cb-43b5-a0d7-7f4c0d8bf61e', '', '', '', NULL, 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('56c589d3-ed0c-4b78-8feb-527eee29321d', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'Chugunova.YuN', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('56c5f69c-601e-4ba2-b9d8-2a4e9cc65c78', '827900c0-f1b5-4501-9b9e-339bd65d4803', '', '', '', 'Abasheva.EA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('56c78a81-c5b5-41f6-b6e6-3b3eac51509c', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('56c8ede9-2c48-49cb-9e3e-ad2c3d3ffcfa', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('56ce3bb9-22f5-4d3d-8f89-4d8979fa2a9b', 'bccb55be-498f-4b3e-b41e-838387403869', '', '', '', 'Simagina.SA', 'bccb55be-498f-4b3e-b41e-838387403869', NULL);
INSERT INTO public."Employees" VALUES ('56cf7f6a-7a2d-4f86-ac55-61b320c8ee41', '88a4672e-939a-4eda-91c1-952b50a30993', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('56d22107-969d-4994-a5db-08098b971eaa', '3986deda-1303-45dd-af39-72bba014ec8d', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('56d24f16-2b3e-47f6-9b2a-59685d69b468', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('56d3c665-ddcc-403c-942e-52d4b86332f8', '5e88134e-ca32-43e5-bb59-aac5de7d00c8', '', '', '', 'smirnov.iua', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('56d45608-a4a6-41d6-94be-005141439a16', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'Shmakov.MP', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('56d597dc-6adb-40a3-accc-7d0420be6478', 'a0c20d24-43ce-46b0-bc69-c703a4740ce5', '', '', '', 'beliaeva.og', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('56d99844-565f-46f1-8e73-c6608bbbce55', '1547d8a8-b181-45de-9ef9-f574594d52fd', '', '', '', 'sokolova.elv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('56da78dc-cab4-4ddc-af18-11ca5b73e185', '3353fe38-93a8-4a5e-b10c-ae8c92d9a1f8', '', '', '', 'Spiridonova.KA', '3353fe38-93a8-4a5e-b10c-ae8c92d9a1f8', NULL);
INSERT INTO public."Employees" VALUES ('56df8916-0d99-427c-bded-24b4e10803ef', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '˸', 'Lezina.NN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('56dfd317-c576-49d6-b9d5-8be7470a67a2', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Kleeva.AnSe', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('56dfddf1-7696-404c-b6cd-1604ac333aa9', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'Besova.AV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('56e0c5cb-4b0e-47dc-8141-9fb318ffecf5', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Kazanskaya.GM', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('56e0da6e-b8ee-4ee8-bd8c-c6c87ac2c815', '90208133-70a8-4016-9be8-3b00d1b22375', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('56e4e46a-37f6-41e1-814a-00a878fe407b', '96608a6a-0f6f-497a-9828-629974bba12f', '', '', '', 'Ilinykh.ND', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('56e6e114-bc13-4ccc-b81b-c79e5a589a5a', '6d5d6163-64e6-4c13-a741-6f010a3152d3', '', '', '', 'Lazareva.SA', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('56e7c381-bc46-4783-b41e-8839a7f6b51d', '48553966-8a6c-4102-8a62-f880f13d0c10', '', '', '', 'batrakova.im', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('56eac567-fa27-4428-90f6-69f8305d4d39', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('56ec9b03-7107-4988-a645-76aaf42c15f7', '9a555ba2-20f4-4309-8be5-bff1863d7e34', '', '', '', 'plaksina.na', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('56ece14b-de45-4b09-b341-41a6205902b2', '5fddc249-6c84-4de0-9c09-c3d3570cd75e', '', '', '', 'belov.av', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('56edcf1b-2859-4130-88ab-8e1b5a7859e0', '8a7ddec4-478e-4de5-b003-d9462754d49a', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('56f03777-c0df-46d8-bb87-606a6fcd31da', 'e31283a1-b4ce-47f7-8d22-b0252494a242', '', '', '', 'Molozemova.NV', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('56f12fc6-4f59-442d-add6-165052010cc2', 'acd20419-c319-4be6-b6ec-c0390887d0b6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('56f22dd4-38d3-433f-a896-0d12bc5332a0', '3e57b1ac-d796-4967-9f03-0caa925b857c', '', '', '', 'Minutina.TN', '3e57b1ac-d796-4967-9f03-0caa925b857c', NULL);
INSERT INTO public."Employees" VALUES ('56f2d658-48e4-4d43-ba34-42acfad78ea8', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('56f41e40-0160-445c-b143-e605be3cddc2', '2b7f545e-1775-4608-a024-d71ecec59f25', '', '', '', 'Gorokhova.TYu', '2b7f545e-1775-4608-a024-d71ecec59f25', NULL);
INSERT INTO public."Employees" VALUES ('56f458c2-d30a-4dc1-8a4d-29552ff1968b', '7587d725-4a47-480e-aaa4-b35337021b8d', '', '', '', 'CHashina.AA', '7587d725-4a47-480e-aaa4-b35337021b8d', NULL);
INSERT INTO public."Employees" VALUES ('56f6968d-d509-4604-9a01-94923d197494', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('56f7d676-8f39-4a72-8197-19054eddd26b', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('56fc38a2-b1bc-400b-9aeb-4e2ac860e29a', 'b307cc25-4f04-4125-93f1-ce95a6d2c92f', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('56fecd03-d979-41ff-a57e-b01329753383', '99c38155-4665-45eb-bf92-75150e23ca04', '', '', '', 'SHCHepalina.NP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('56ff2381-f2b2-41db-b664-52be5790a9ec', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', 'Pachenova.VV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('56ff5c5f-9fb1-4cf0-8e60-3fbfd2f3f543', '4670346d-cb58-43dc-85ee-6b0e4c399768', '', '', '', NULL, '4670346d-cb58-43dc-85ee-6b0e4c399768', NULL);
INSERT INTO public."Employees" VALUES ('5700bc74-785a-4316-9b5b-fdde60c2bba9', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', 'Levova.EV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('570627e9-67d5-418a-a5aa-3dc5e0546ca9', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', NULL, '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('570759b1-596e-4f34-8148-7d73a3ab06c6', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('5707ec0b-6fc1-4e58-b522-4d9569f235cf', '2a88c276-f201-41b0-927e-9a17fbd8587f', '', '', '', 'bogodukhov.da', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('570a6e42-de4d-44d4-a298-563b543bc9ae', '1dbbf70c-7443-4fdd-b9c1-0a48eb4ee2b4', '', '', '', 'Sidorov.AK', '1dbbf70c-7443-4fdd-b9c1-0a48eb4ee2b4', NULL);
INSERT INTO public."Employees" VALUES ('570cebd1-46c0-4d2c-84d1-0f3e76289019', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', 'kurmaeva.zhv', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('570d2049-3a52-410a-88d2-a98f8bcc2105', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', '', '', 'Skorodinskaya.TA', '5557109d-d19f-42a8-bc35-4e9ad30c6666', NULL);
INSERT INTO public."Employees" VALUES ('570e8c30-c25e-44a2-b589-6807c3cd4c2e', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('57121f42-fe46-4c0e-969c-fa791fe728e3', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Kolupaeva.EV', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('57138601-486e-43e6-a7e6-b73aa533d37c', '57f795ac-47f1-4b97-9304-85f4b20147de', '', '', '', 'vinogradova.nm', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('57173b2f-788f-49c5-a553-29abdde60409', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('571f44a7-fffe-4574-948b-55da73a9f74c', '7af9047d-d6e2-44da-bac3-b62e6f260559', '', '', '', NULL, '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('571f5a9c-9566-42aa-8ec9-a4418e399d61', 'f6eb5af5-62aa-42c7-8c22-3df85bb26bec', '', '', '', 'Kochetova.EvVa', '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('571f65ed-ad2a-40c1-a615-b741e37815ac', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('5722f9e8-ca9b-4aec-846a-716fc21706bf', '1802aade-977d-413b-b9e7-bf8158391e67', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('57241385-5bbf-4e4d-948f-06d5a3d152eb', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', '', '', '', NULL, 'd837ee52-17f7-4f55-a6eb-4eff54f24843', NULL);
INSERT INTO public."Employees" VALUES ('5726752d-b88f-450e-9f13-35b317200711', 'bf36c45b-3d53-47e7-bedf-7238ae6471d7', '', '', '', 'kozlov.vb', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('572697cd-3e4c-41e8-95d4-1c95132b4327', '7af9047d-d6e2-44da-bac3-b62e6f260559', '', '', '', 'eshan.ee', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('572cc457-6d53-45a1-a5e8-225e0948794b', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', NULL, '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('572f43af-87aa-4dc1-aab4-30abc4a31d50', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('572fbfcd-b206-4435-b70c-a37a7e087536', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-08-00', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('57307841-5e0e-4150-be97-ce2242f3b7b3', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Ryazanov.NV', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('57307e9a-6b0a-4f31-b496-a56aa0ed455c', 'a63002a6-769c-4669-a6e1-c1ed3691b5b0', '', '', '', 'Turilova.EK', 'a63002a6-769c-4669-a6e1-c1ed3691b5b0', NULL);
INSERT INTO public."Employees" VALUES ('573179d4-fff9-4408-b50e-0ede0ca7de0b', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', 'klueva.ed', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('57343a6a-b5bc-458e-b604-04b55f023e23', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'lukmanov.ri', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('5734fa24-8a19-4714-a220-0c8a904af6a5', 'ecc62f4c-e92a-436e-b134-fb673704744a', '', '', '', 'Skobeleva.EA', 'ecc62f4c-e92a-436e-b134-fb673704744a', NULL);
INSERT INTO public."Employees" VALUES ('5735100d-d004-4b30-9e63-2356836b14bb', '1547d8a8-b181-45de-9ef9-f574594d52fd', '', '', '', 'zueva.ov', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('57357ac7-3821-4160-b89b-5d3360bb71b0', '56768fd0-290c-4a70-b2dd-29d1a3d1d059', '', '', '', 'Edeleva.AN', '56768fd0-290c-4a70-b2dd-29d1a3d1d059', NULL);
INSERT INTO public."Employees" VALUES ('573a365c-3d53-4a39-a6bd-26bba01cc3c5', '66fdfd50-fa79-43ab-bf0e-e6199fd8b961', '', '', '', 'Pankina.IV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('573dbd49-8c23-4601-bcad-5ed4a0725227', 'dea98a77-bae8-4548-bd2f-e4e7f2fa57d1', '', '', '', 'kuzmin.mn', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('573e3b50-5913-4bae-b05a-776000fb6658', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5741dcaa-5a7b-4f04-9c7f-ec52d4b2dab1', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'Kharitonova.AV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('57455597-b2f2-498f-8d49-79b713342f45', 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', '', '', '', NULL, 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', NULL);
INSERT INTO public."Employees" VALUES ('57464c89-26e3-4feb-b5f0-242a490c79d8', 'b195a143-acc3-4fb8-bfb8-a29af52b3fe7', '', '', '', 'Korelova.NK', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('5746ba1e-3074-4c99-a95a-037f43b402a1', '139704fd-5c43-4751-a425-46cba84bb072', '', '', '', 'Nevidimova.IA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('574756ee-d961-42d0-9ebe-a4b1f216680b', 'f2aa51fd-2ab7-4f22-9f2b-94197307df49', '', '', '', 'Shiryaeva.AS', 'f2aa51fd-2ab7-4f22-9f2b-94197307df49', NULL);
INSERT INTO public."Employees" VALUES ('57483a19-0872-455f-b46d-bdcf0b2a413b', 'dd17d1e7-d102-4e41-a2e9-ae3473210a20', '', '', '', 'Nazarov.DO', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('574844ae-1776-428c-8e65-57f0bf6afef1', 'af29aa25-d495-48a9-87f3-47671922eb49', '', '', '', 'Bankovskaya.SS', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5749fe28-6725-463c-95bb-61e964f61d36', '8bae4ede-f07e-4e15-a6ed-6e239270948e', '', '', '', 'Penkova.EV', '8bae4ede-f07e-4e15-a6ed-6e239270948e', NULL);
INSERT INTO public."Employees" VALUES ('574a2cc5-bf55-44f5-970f-1cd2cd765390', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('574a684d-a04b-4e7e-abd4-554eacf1c994', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('574ddf9c-b850-4484-8749-a517f786d652', 'c003d07e-f0ef-4ef1-8de5-e21d3ceaa5bb', '', '', '', 'Smirnova.OlNi', '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('5750f10b-aa55-4f42-a32c-d0262d5e4b25', '1ec125aa-c8e5-4978-9924-02b26bf72af0', '', '', '', 'Vinokurova.AA', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('57524815-62df-451c-8e3a-3ec23ca83c96', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('5752dd65-d104-43da-9587-23409888405f', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('575463ae-4986-467f-a76a-8e2b78c5e2a6', '0965b951-5c7b-44be-a7b0-21d65401aef5', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('575ac3dd-9431-4da7-8d66-0b5d87091c37', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('575b892e-7997-4bcb-b23b-6b4b8fca5710', 'e31283a1-b4ce-47f7-8d22-b0252494a242', '', '', '', 'barzhina.av', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('575e6044-708d-4568-9fdc-e18461318d33', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('575e96f4-5c6a-4417-b7ce-aa28d7ad0d73', 'de01a4ec-8aa8-416e-81e8-98f4c70bf456', '', '', '', 'Sokolova.OA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5760afb4-5bc5-4898-a47e-6a9b84db8302', '2987b568-77e6-4f4a-8d67-8010f5f11d00', '', '', '', 'korpusov.aa', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('57647b8a-3741-4ab8-b02e-e5a72d7d2e75', 'c48296d3-854d-48cc-acd3-8498c42476cf', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('57652097-a80f-4a73-b62d-f631ea27b017', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', 'Levashova.MYU', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('5768703c-cc12-43b3-8fb5-75bf1ad9c451', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', 'borisova.ia', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('576fc733-4366-49bc-93aa-f67bad4607d7', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', 'golubiatnikova.ti', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('576fe5ef-6cca-4074-bd73-7b52f3ee0222', 'bf953d0a-8960-4610-96cf-ad0e1724f43e', NULL, NULL, '_', NULL, 'bf953d0a-8960-4610-96cf-ad0e1724f43e', NULL);
INSERT INTO public."Employees" VALUES ('5770035c-0a1f-4f7f-9e01-820fb9b9a5dc', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Matveev.IS', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('57712e80-7cb4-4872-ac0f-64f064ed10f6', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', 'Gorban.EV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('5772a068-e2f8-434b-87ed-72b937a6b2c2', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Durynicheva.SV', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('57732f5f-c305-4b0c-ab02-783a176ca98e', '6f419c9f-21ba-4a9e-8b26-b827ce4d5598', '', '', '', 'moiseeva.eg', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('57733d9b-b459-4ad0-85ab-7ccb06888373', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('577460b7-d2fe-4407-917f-413b16bf93fd', '8180785e-7869-4ce9-b234-6d7176767464', '', '', '', 'Talanova.OV', '8180785e-7869-4ce9-b234-6d7176767464', NULL);
INSERT INTO public."Employees" VALUES ('577679b6-34f7-41e1-839a-1dbe2aa0f5c3', '16425d09-c7d0-4f0a-af0a-0d8792cf7e4c', '', '', '', NULL, '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('57788ba9-76fc-4274-8f10-f1233eb41b47', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('577a48f8-8160-4cdb-96b2-d9caaf1a0a9f', 'da76c9a2-7aeb-4fbc-9120-dd8ae46ed2ae', '', '', '', 'Chadov.AS', 'da76c9a2-7aeb-4fbc-9120-dd8ae46ed2ae', NULL);
INSERT INTO public."Employees" VALUES ('577c865c-18d3-494b-adef-e2f8d628448b', '8879117a-8b08-4d94-aa5f-e25b2a7c481a', '', '', '', 'koltsova.in', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('577c9a94-08d1-4474-911a-ee7af8832d7a', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Kirzon.OS', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('577e0381-cc23-46b4-8f5f-71fda6e0e65d', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('57854203-9429-4d0c-a984-e96004366068', '8001d530-d3ea-43b7-9366-6316863ac2ed', '', '', '', 'bartseva.sv', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('578c4971-fb01-48fb-939a-2d460a9ae1f0', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('578df369-abe5-4ae0-b72f-198966e39a08', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', '', '', '', 'Matyshina.EG', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', NULL);
INSERT INTO public."Employees" VALUES ('578eee2a-5476-47ff-bf25-694ddfebf8a8', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Krutovskij.YaK', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('578f1d98-7641-4e57-8932-e13a230065cb', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('578fb4db-e3cf-4fcf-b3d0-30897cef8eac', '5dab21ce-711c-4d10-ac1d-1e87c0c00180', '', '', '', 'Grachev.AlNik', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('57914ba1-21aa-4596-ae0e-532350b1a6a4', '7af9047d-d6e2-44da-bac3-b62e6f260559', '', '', '', 'glazyrina.aa', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('5795e1fa-645c-4772-b96d-3fb08caae67a', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('579bf526-4c95-4725-8027-91cbe259b603', '62943429-4266-4fec-8b83-9fd9617dfd1b', '', '', '', NULL, '62943429-4266-4fec-8b83-9fd9617dfd1b', NULL);
INSERT INTO public."Employees" VALUES ('579c1e73-90a1-4b7b-96ad-414a81cd62ee', 'a5901ce7-13c6-401d-a322-6fa2445367d5', '', '', '', 'Vedernikova.MY', 'a5901ce7-13c6-401d-a322-6fa2445367d5', NULL);
INSERT INTO public."Employees" VALUES ('579d2a03-68ac-4ef9-93a6-94be9419ccfc', 'd088f10a-c815-4853-ab14-2b5167b5e53b', '', '', '', 'Kalinceva.TA', 'd088f10a-c815-4853-ab14-2b5167b5e53b', NULL);
INSERT INTO public."Employees" VALUES ('579e0035-bffb-4d1b-b78a-877f76eb9cd3', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', 'Sidelnikova.MD', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('579eb5b6-2026-4f50-8764-b6b07ff5c30a', 'b1326d9c-82d6-420c-bbdf-636a189bc371', 'ϸ', '', '', 'Sizov.PV', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('57a4c0d6-1567-4ee0-92fc-d416e15d31b5', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('57ac9d7b-dfce-4b75-8ae4-8aa7ae5dba80', 'ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('57ad7d1c-2d1f-44e3-a7ed-5dd5baf9767d', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('57aea309-26a8-4b79-8604-6d3765340969', '99508875-ee3b-446f-a517-ad02f775858c', '', '', '', 'SHustova.EL', '99508875-ee3b-446f-a517-ad02f775858c', NULL);
INSERT INTO public."Employees" VALUES ('57aee89a-0407-4c81-93d2-f8180f50c79a', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('57b212d5-9706-41fc-ab6f-b31d4d025053', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Solomin.RoVl', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('57b2f61b-41e1-4596-a280-658a2fe5d8b4', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'kulagina.gv', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('57b62332-61cc-4ce3-90b8-2402c3816037', 'dc5330fc-346b-4f92-b3de-2ae5e3e385ac', '', '', '', 'Kozlov.NM', 'dc5330fc-346b-4f92-b3de-2ae5e3e385ac', NULL);
INSERT INTO public."Employees" VALUES ('57b6d523-cfc5-418e-9634-551459a20b3a', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', 'Vinogradova.DA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('57b83fe1-862a-4584-a5de-4480647843ba', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('57c2b031-025f-44d2-9dd4-804f5a8d43e5', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'kvacheva.ld', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('57c64c4f-ddf5-4f39-9788-bf80fb61e237', 'd4b4c032-b14a-490c-9bec-aaa34ae2dfe3', '', '', '', 'Barysheva.DA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('57c70170-127f-4994-954c-1540717f954f', 'b3ed78f1-a8a8-480f-a2e6-e06e4e290371', '', '', '', 'Polevova.NaY', 'b3ed78f1-a8a8-480f-a2e6-e06e4e290371', NULL);
INSERT INTO public."Employees" VALUES ('57c83f5b-8558-47a7-831a-b1c724c7f0fd', '1ea421bf-2730-4a8f-97c7-c2ff531d13ae', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('57c9d58c-e41a-4682-a5c0-02a451f7bf26', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('57c9f3f2-9f86-456c-a374-fb2eb72da740', '3a04d272-1336-4488-917b-b05037ef4605', '', '', '', 'Gorbunova.YA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('57ca25d0-fb71-44df-b446-6fca3aa8f77f', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', 'Zholobova.IrE', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('57cdcb92-9b77-4c02-af97-5b85dccdf7f5', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('57cfe57a-55bc-4828-aa24-8fa3224ac5d3', 'ba8dea6c-a45b-447d-9a7e-a269084fd2b6', '', '', '', 'Nikitina.IV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('57d217c3-b4ca-410e-9100-4b68a766f3b5', 'b9f80a1a-a845-4e96-891d-18bba72b4382', '', '', '', 'Krasilnikov.AA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('57d99370-fb3f-47b7-b00e-d10c43f48973', '13b9737c-0ca2-422b-8233-626024cf28cb', '', '', '', 'Yadrova.AV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('57d9dcb6-5a73-426c-92ce-4f6f26bf7b1e', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', 'Zimin.VA', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('57df1db9-28e2-4e80-b47d-c3049b4aaab2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('57e08bc2-5bdc-46bc-99b9-32475d519602', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', 'Guzanova.YA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('57e0c0c1-5008-4cb6-a196-be208721565c', '7f070c1e-3422-4031-8cf6-399eb0f6114b', '', '', '', 'pechnikova.mg', '7f070c1e-3422-4031-8cf6-399eb0f6114b', NULL);
INSERT INTO public."Employees" VALUES ('57e28ef9-254c-494f-87b9-761079c5255a', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', 'Maruschak.AA', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('57e2c81b-3406-4398-8f55-7694bb0d1c69', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('57e6bee8-1aac-48d1-9a63-8800f41e90bd', '10159889-cc80-4652-a55b-ce86c54479c8', '', '', '', 'Gradova.OA', '10159889-cc80-4652-a55b-ce86c54479c8', NULL);
INSERT INTO public."Employees" VALUES ('57e7cc4b-2e63-4c69-8afc-e41fa12a29a3', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Pilat.DA', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('57e8ab74-cfa0-41bf-8956-1e23e2ad762b', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('57eb03f9-b05b-4efd-bb71-2d271e4d1c8b', '307ad769-df1a-4b29-8996-206711773998', '', '', '', 'murashova.ov', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('57ec4778-c350-43c3-87b8-592d46583faf', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('57ecb881-c40c-4921-94e7-221de10c6301', 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', '', '', '', 'Vlasov.SA', 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', NULL);
INSERT INTO public."Employees" VALUES ('57ecf60d-462b-4a7b-abb0-a935d645e21b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('57ed2fb0-2e02-4c03-8209-5ef0deb85843', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('57eea6d3-64ec-43ec-86d7-544fe77b941b', '85753bca-097d-44fb-bd48-374c06cfed9c', '', '', '', 'Donec.TYU', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('57f1ce1a-38e6-4882-bbb5-0824f70fd9ea', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', 'Pavlova.MM', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('57f2c949-0838-4c6f-84ce-d0530fcbd5df', '60b74232-11fd-4efe-b167-7c7d2e30c045', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('57f304a0-116d-4f00-a508-484bda6d3070', '4f149974-3ab6-4562-811e-dfb215cc7068', '', '', '', 'Remizova.SA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('57f78cf9-0c97-4452-808d-487ba478ad7d', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('57f8baa9-f7cd-41fe-8f97-2a462a8c38c4', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('57f9ed4c-ef7d-4b01-bc87-b7b16fa62cf5', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', 'Repina.AI', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('57fffa36-fdc5-4616-885a-f27292330ac0', '57f795ac-47f1-4b97-9304-85f4b20147de', '', '', '', 'Sizova.OlV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('5800ff88-7c17-4f74-a5e7-69b80e2c9847', '7e1d901d-ee11-43a0-b894-b9b96da1b397', '', '', '', 'Altaeva.TY', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('5803a5a5-d7ba-4fdc-b629-8beaf8197692', '81f4bf1e-3770-45f1-8cc9-a766f671328b', '', '', '', 'Orzhantcev.ID', '81f4bf1e-3770-45f1-8cc9-a766f671328b', NULL);
INSERT INTO public."Employees" VALUES ('5806cb44-1922-46c1-ba97-a0867a7ca409', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Kolchin.IV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('58081d81-2a64-43b2-8fac-13ba51808249', 'c7d110ef-4dc9-434f-b3e7-62a1c74c82a4', '', '', '', 'Starinskaya.TA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('5808bf27-ee8d-4d53-a404-8999f794c660', '0dc523ee-cdff-451b-a6d5-15de26ed3366', '', '', '', 'Gurkova.SV', '0dc523ee-cdff-451b-a6d5-15de26ed3366', NULL);
INSERT INTO public."Employees" VALUES ('580fcc75-5cfd-4934-b94b-4c759da67f8e', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '', '', '', 'Marchenko.MA', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('58180ef5-661b-4128-8117-821156bd051a', 'fea51b13-6aa6-489a-aacc-44c35ce9ecce', '', '', '', 'galochkin.da', 'fea51b13-6aa6-489a-aacc-44c35ce9ecce', NULL);
INSERT INTO public."Employees" VALUES ('581a3dc0-55b8-4861-9498-6e1ff8134fcc', '88465ff9-8ea4-4fb0-80c6-0ca12c3b4bcf', '', '', '', 'Krupnova.OD', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('581c31fe-8920-4c45-88e6-f7f35f3b314d', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', 'Tatyanina.MI', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('581c74c1-1ae6-4bfb-bb09-946ba79a910f', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Polosin.EI', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('581d29e7-0e8b-41a6-bf0f-06b082b1bcb5', 'e5584832-8ce7-4b23-8047-4d7665f0f654', '', '', '', 'puchkova.li', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('581dc7da-693d-4e0b-8519-c338c8446597', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('581f1e5c-3f84-4020-b01a-f26e6af26946', '9477407e-2a55-45b6-b610-220e6a37cf8c', '', '', '', NULL, '9477407e-2a55-45b6-b610-220e6a37cf8c', NULL);
INSERT INTO public."Employees" VALUES ('58233e20-cecd-4fc9-a6d2-3a9ad7c5d6a3', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', 'Shylova.TA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('5824ca0f-7f17-46b0-a2ca-8d1fb489014d', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'Fofnova.ZhV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('58253199-d402-4f14-bdf9-d41b2dc21735', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Tomilova.OV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('582b704a-481f-4a03-9776-74a6e0b6c2b8', '3adaec9c-5649-477d-b4c9-58f5b639327e', '', '', '', 'Telyatnikova.IN', '3adaec9c-5649-477d-b4c9-58f5b639327e', NULL);
INSERT INTO public."Employees" VALUES ('582e7f40-1b69-48c2-a838-68406ca696e6', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('58302b7f-604c-47ca-863a-38cef865ddfc', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Chornii.EF', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('5833b828-8bc9-456c-993c-1c0e6f0ed3da', 'bc3361ba-fc43-4cdb-b6ae-f9eac27cec63', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('5834316c-a8f3-4033-8c22-85203e19051d', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('5834b692-af31-4cd1-b4d4-60b01ae8a92c', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'Blinova.SS', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('58355469-2682-4f1b-bd2b-404f55f279f3', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5835b6a7-fc06-4cf7-aad5-a69c5465c7c1', 'e154e144-9639-4007-8c63-0375dc3e2198', '', 'Ը', '', 'Chugunova.ElF', 'e154e144-9639-4007-8c63-0375dc3e2198', NULL);
INSERT INTO public."Employees" VALUES ('5839979b-91e8-4810-9219-9dd4563d658d', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'Nosov.AV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('583b32dd-66a3-4e3d-976d-9c23702586be', '055907ba-08fc-4cfb-b7fa-2898cb848df8', '', '', '', 'avdonina.an', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('583d9305-78fc-49c4-8ee7-bcc59a3e1ad8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('583f33e8-9cd2-4869-be8b-b5cec63b78e7', 'ce9d8ef8-1f76-4300-9f99-57d4d7212a56', '', '', '', 'Kharin.AN', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('583fba71-7b42-415d-8b32-01a7655e58cb', 'a36cb462-cb6b-4441-9311-2621bbe64284', '', '', '', NULL, 'a36cb462-cb6b-4441-9311-2621bbe64284', NULL);
INSERT INTO public."Employees" VALUES ('583fcb49-1e56-403b-a16e-cb6e9f8a358a', '1ef5fc8c-342f-47e7-815c-ec504ff293af', '', '', '', 'Surnina.OA', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('58423ef7-bae7-4ccc-8040-1492f1383ca8', '46e60571-dae8-4787-8411-3f034e68e86a', '', '', '', 'shmelev.is', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('584824ab-6b2c-4e1e-ae19-0eac0958be21', '56fe01f0-b643-453b-8c46-1be8a3c2aa0d', '', '', '', 'Ysanina.NI', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('584a9a0f-77d5-48c7-9bfe-0e873aef453d', 'bf771df7-a49a-4996-994e-8148da8b8c82', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('584b0fc7-1b19-498e-beb5-72b4e6c55f31', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('584b35de-1710-46da-bceb-031a50efe3b9', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', NULL, 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('584ebd11-1d25-4591-85ca-382f4ee7e767', '1e902315-19f6-4d94-897f-6643fc27f59f', '', '', '', 'Kulizina.TV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('5852846f-3831-49c3-9e8a-ba0bd10bff17', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('58533045-424e-43e9-806a-48e8a522e376', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', '', '', '', 'Vedeneev.OV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5855ea6b-3114-4734-8337-56f7d9f061cc', '4ecc27d2-5a89-41bf-944b-e8032c755c66', '', '', '', 'Mersikova.IS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('5856553f-6dd0-468b-8b9e-59b2881dc75e', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', '', '', '', 'Mineev.AG', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', NULL);
INSERT INTO public."Employees" VALUES ('58587aa9-e496-4793-8f1f-f888d13105d5', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', 'Sergeeva.Evl', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('585afe08-113b-42f6-9698-10c94b28865e', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '', '', '', 'zaitseva.io', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('585bea65-80fa-4f37-a190-b6995bdf7039', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', 'firstov.ao', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('585dd15f-2c74-4615-9a36-f42c53258d56', '02046500-cc4c-4d71-ae0b-212a9083179c', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('5861e3f6-c41b-44a3-9a7a-3e3cd8ec4b01', '4a4a67d6-42a9-438e-8d66-55a78495b8f7', '', '', '', 'Zimina.TM', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('58629b41-9bcc-478e-be28-05fcee82645e', 'ccda3cf7-d290-45fa-a641-529a60621815', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('5865358c-f3ca-4507-be03-681f878a6f43', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'timonina.sv', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('58672f9f-2f33-4e88-8d16-27e6fc7d0c19', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5868ab03-a3b6-467f-a23e-83f270df1d70', 'a6f45454-65f6-4aef-9b8d-d7910c72992e', '', '', '', NULL, 'a6f45454-65f6-4aef-9b8d-d7910c72992e', NULL);
INSERT INTO public."Employees" VALUES ('58e1af43-9d2d-46f0-bd10-ca228d2a3d5d', '543506be-8702-497a-9cab-29d512cdb4b1', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('586a5549-35eb-4fae-913c-05df1c8a328b', '12c5c3e3-143a-43e9-a482-6d5cb3b528dc', '', '', '', 'Kurashina.IN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('586c50c5-741b-47d5-baea-dec3d86c9893', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', 'Uvarova.EN', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('586d1c23-caf1-43dd-be18-c77e2c16bfac', 'e714b134-464b-4544-8d03-1cd9125d451a', '', '', '', 'Shapovalova.GV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('586f474a-92ba-4e2c-b5c8-bca370debfb4', '616c874c-8ea8-4716-bbee-a37f3314dd08', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('58703841-0845-4279-951e-3016dba3cd22', 'f34e4cd7-bf83-41be-abfe-00417ed2d0f9', '', '', '', 'Zinenko.AV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('5876001c-5232-413f-a090-eedd30c97083', 'bcf14824-b7d9-4944-97ba-3d5dcfa7dc14', '', '', '', 'Kamenchan.NP', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('58760194-f425-42ba-88b3-42973e4f8d38', '2915f90a-15b6-4670-94b7-63f6a7e82916', '', '', '', 'Bobarykina.IN', '2915f90a-15b6-4670-94b7-63f6a7e82916', NULL);
INSERT INTO public."Employees" VALUES ('587a1f2e-cd85-43be-a580-8c4da5074dd6', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'vinogradova.am', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('587d34b1-f8f6-447f-8bd7-526c8c134375', '8e5b731d-0376-4122-b3d0-57d041d48b11', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('5881015f-9be8-4576-843f-7febc7c04114', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Vildiaeva.OV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('5881eb33-745f-4481-b2b6-1e59bde4a7a0', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('5882227f-c1b6-48a6-8ddf-1a15d1143858', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'kiseleva.si', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('5882b79c-dd5f-49d7-826c-ac8e5c015d95', '2fba778d-8a20-428a-be9f-0a73e551addd', '', '', '', 'Bezrodnaya.OV', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('5887c952-9ead-4a93-87bc-11aec166da67', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_439-15-26', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('588d247d-70fa-42ca-a205-b398d3909915', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Maksimova.AA', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('588d4a76-a29b-404e-9d30-5f16dbad3376', 'da73f3de-74b1-4c85-9848-85742e479511', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('588e754b-42d7-4c61-8039-7a707df9e014', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('58928d4d-420d-43b1-a0e5-ffe7bf4aa855', 'e8a4b2cb-7493-4cf2-930b-6df461f0bc0f', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('5892c442-6bcb-4f7a-9a79-f3f0268586dd', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', 'Eremin.RoV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('5895e04e-f81f-47a2-ad3b-26f321941608', 'cb9eac38-1b70-4b85-92ff-4472298e0406', '', '', '', 'Laushkina.AM', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('5895fa54-3335-483b-bcaf-6497d2c2d0bc', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', 'Novozhilova.LaV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('589740e9-5c14-4977-9efb-077ac5e15e27', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5897ca22-8bcd-424b-97dd-1b8a7727bac9', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_419_73_65', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('589905c6-eb85-49da-8f97-6977407f6866', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', 'Kolesova.SI', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('58990bf4-242b-4822-b405-9ea604a95297', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Makarov.VG', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('58a02901-e32a-4887-af43-575346ef3194', '57be9900-a03b-4910-9263-12e2c71057d8', '', '', '', 'vechkanov.dv', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('58a13538-4744-4da7-bca0-7bb9cc2358f4', 'c54c7798-689f-45e4-8201-67a160d7be74', '', '', '', 'Zanozina.NA', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('58a14e84-e96c-455d-aaef-688cb6cddabe', '7c73d9f8-80c6-4dd3-a613-ac929197d389', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('58a2509b-44af-4e1b-8028-6de206078f8b', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('58a25617-794d-4519-b55f-e8b0555ac758', '05bf0cf1-3b4e-496f-ae39-a7914a12e30d', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('58a4ff17-e1ff-4c2f-99f2-49639728648b', '71824182-ab47-46e8-88d1-890a7ce61f8c', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('58a7acac-a82b-408f-b83c-5b10529ab5aa', 'e210e2fa-a3e7-4ea4-87eb-d25afe307aee', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('58ac4e09-9576-497f-9621-a661963ff3cb', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', 'tsareva.iug', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('58acf337-25ae-406f-8832-24bf1e90c91e', 'c864823e-4fdc-4070-b9a9-188645af8e23', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('58ad1da0-a097-4b92-906e-4f552bb05462', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('58b2629e-cac2-460e-9fd4-ff9a3fc4957f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('58b4aa78-e353-4724-8995-0e782633ac85', '22b5f3e9-adaa-4675-9407-688a88ede88c', '', '', '', 'soboleva.sv', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('58b7350c-c0b4-44c2-b485-d69e244e9c85', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', 'volgina.ov', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('58bc4304-610a-40d7-bbef-9e27b1c1ade8', '44dd98c5-7166-456b-9735-5b3e6b55fc53', '', '', '', 'Shevtcova.TYu', '44dd98c5-7166-456b-9735-5b3e6b55fc53', NULL);
INSERT INTO public."Employees" VALUES ('58bee986-ea34-46bc-ae7d-0aad85b6d998', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_439_15_73', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('58c156b7-9a03-4ae3-a6b6-89d8cc873fb8', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'nuriev.ia', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('58c21358-4eb8-450a-9351-dcce8fe33fc8', '5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('58c446ed-0426-4a8a-b432-ec1583203f06', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', 'Ukhabova.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('58c5025a-6804-4c36-8df2-f37fd42afa7a', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('58c7c487-d485-48fa-a140-82acb6fdf78f', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', 'sokolov.ia', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('58c89074-c05d-45a7-996a-943e408b1441', '045e1c9a-de47-4751-84db-2cab79e87b5c', '', '', '', 'Sedov.IA', '045e1c9a-de47-4751-84db-2cab79e87b5c', NULL);
INSERT INTO public."Employees" VALUES ('58c9eeb9-182e-41b2-a0f9-804f95ec8683', '839c05a8-8836-4a76-a4c9-537fca51dff7', '', '', '', 'Schurkova.NI', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('58ca7a60-b4a5-4abf-be69-dac4d0091b55', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('58cbd2f2-8a09-4b03-b58b-325163857c64', '2d465a4e-1363-4fa4-ab84-e8750959d4f4', '', '', '', 'Filatov.AP', '2d465a4e-1363-4fa4-ab84-e8750959d4f4', NULL);
INSERT INTO public."Employees" VALUES ('58cc222b-5a64-4830-aa58-51d3a34f729e', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('58ce3370-3abb-454d-9434-62674ec6c2b6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('58d32ebd-26e1-47fb-9bf4-4153d6f056ed', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('58d5856e-d2e9-4b93-8964-413d87377b97', '8fedeada-29ba-414f-816d-a38a02f61da9', '', '', '', 'rusakova.nv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('58d6737e-b956-43a4-b0eb-b0aaeb18dd38', 'c2457199-4fbb-41fa-85d7-321ada7255ed', '', '', '', 'Bochegov.AA', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('58d6e87d-9e80-45ae-913c-a777156ec15c', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'Kireeva.TAl', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('58d8b310-9ff1-4b5b-bdb2-347e77cde2e8', 'bfb41a9e-dfa4-4832-972b-644f07f16831', '', '', '', 'Trifonov.ALV', 'bfb41a9e-dfa4-4832-972b-644f07f16831', NULL);
INSERT INTO public."Employees" VALUES ('58da2b12-8671-48f8-ba4f-3fe046fbc28e', 'd2c58590-9c60-46e8-98ef-bc312515b803', '', '', '', 'Kruzhkova.AA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('58dcc57f-a392-4cdd-b541-fcc32a7c00c4', '49c9af6a-bae3-45b8-8861-3b0328d97116', '', '', '', NULL, '762eb254-194d-46e0-9b86-a7cbcc08134a', NULL);
INSERT INTO public."Employees" VALUES ('58df78cd-d29c-452a-ae8d-cd853bf67a0c', '7d6a275d-272d-41a1-9d54-2caf2b0a292d', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('58e0d949-bd81-43b9-9508-2c1c929661dc', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('58e83fa0-2bea-4d28-a1d3-eeb890216406', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', 'Tyrytina.AC', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('58e8ef14-4aef-457d-9877-6ec7ced49527', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '', '', '', 'Mamonova.VP', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('58e9350c-b075-475f-9fb3-7843ffa2a034', 'b58a2cf7-c375-41cc-b4b6-47cc851621c9', '', '', '', 'Izmaylova.NaAl', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('58eb97e4-4ded-4314-99ed-4e752d10bf89', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"",__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('58ec6f6a-f1c5-40af-b97c-0f79eaaeb39b', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', 'Yanushauskene.VV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('58ec9078-5ada-40c0-964a-e3fff08b81bd', '4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', NULL, NULL, ' ', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('58ed0218-e7c5-4673-b3cc-15bf569bfa60', 'f019ca0b-976a-4011-9bf8-b2a7b06d486b', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('58ed0482-c2f5-43d5-b77f-f08d8465f504', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('58ede902-071f-4580-bb51-b2d864379350', '9326793c-e9a3-4235-b9c7-db6b4bd9fcee', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('58ee3d56-bd6b-45d1-b8fc-b4096b025590', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('58f1511a-01a3-48de-ac1d-b06143ed97e1', '9516f94a-91f5-4930-8750-5aff54034ef8', '', '', '', 'Kozina.EV', '9516f94a-91f5-4930-8750-5aff54034ef8', NULL);
INSERT INTO public."Employees" VALUES ('58f1859a-070a-4cc3-b5fc-c2c309c18944', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('58f245f0-443e-4fd5-bb4e-db0dd33e810a', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('58f346e5-86ff-4940-b442-b013bd270d1e', '3677b6d1-11db-41fa-880a-7e9aa500f6b2', '', '', '', 'volkova.ela', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('58f49cc5-9146-4bbc-a9e0-85ebd6f1370a', 'd72f4b35-ac10-41fc-b43a-b774f9af96a7', '', '', '', 'Alekseeva.OLV', 'd72f4b35-ac10-41fc-b43a-b774f9af96a7', NULL);
INSERT INTO public."Employees" VALUES ('58f5aa17-ccda-463d-9993-d6bbdf173ade', 'edf47ad0-47f1-47f2-80ba-5da4f29ef43b', '', '', '', 'lashko.gn', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('58f74294-8ba2-41ea-b34c-ad04ab87c216', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('58ff3408-5b6f-4f9b-b279-f1eb50e870dc', '41370735-b151-4b12-8951-32e893e12b76', '', '', '', 'iureva.sv', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('58ff3601-6cba-4a2b-99e1-773c8bcdf692', '0d2f986b-03e3-4192-8d20-3814a6d9ed3a', '', '', '', 'Glagoleva.TaVl', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('59005f39-c690-4bf1-a03e-272187aaaed0', 'fe9369f3-1a44-4508-aafa-cf63c2bf7f3e', '', '', '', 'Dudkin.AA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('5903f9d4-bae5-4d5a-b93e-8a5f38831f3f', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', NULL, 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('590ba99b-26bf-48cd-a01e-5ea51b501376', '9cf557f7-9a41-4965-a383-bfaeb302e74a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('590bbcc7-08f3-4254-9b76-b3163ba6ab5d', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('590bcea2-55f7-4bac-a9ba-90975acd95b1', 'a827855b-59df-48d7-9bc0-7b939a3ecbf7', '', '', '', 'kuzmina.sd', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('590cb30c-a011-4aaa-b51d-a383cdfdee8c', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('5912df43-7b97-4b88-8e84-fb2690e62c0e', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', 'Ryabova.NS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5913c58e-ed05-4031-8b55-101a3a6ec55c', '87351222-e72a-499c-8a9e-646f097713c5', '', '', '', 'tabota.na', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('59195089-84fa-4c90-8c83-a377d2ab69c4', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Rodina.OV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('591cb6cd-de67-4280-b999-e38107271470', 'fd83b70a-864e-4fba-934a-4e510b0ab3f0', '', '', '', 'filimonova.on', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('592575a8-09da-47e8-9562-1e50948c9a67', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5928b79f-6158-46cf-adcb-5a676fd5def4', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('5928df2c-265a-45e2-9f36-819e870243c2', 'db77f560-adac-48ff-b12e-77fb4ad8d695', '', '', '', 'Zakharova.EkIo', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('592a5d76-f23e-4232-ae99-bb6cc9b11724', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Marhayuk.LV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('592e0c76-0a61-49b8-b86c-c6d3181532f4', 'fea80551-641c-4dc5-93a9-0c51fe2faeb5', '', '', '', 'Pryadilova.SA', 'fea80551-641c-4dc5-93a9-0c51fe2faeb5', NULL);
INSERT INTO public."Employees" VALUES ('592e13e2-c93a-4f7e-9f3b-b179145aa429', 'b252eece-624d-4c2a-b8d9-8c86cf2029d7', '', '', '', 'serova.tv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('59337dc7-0836-4328-809c-225fea3c5f37', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Semenova.TA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('59338a17-5996-4758-a455-7bfdd6e043b9', '77e7bf95-05ac-414f-8b3a-60f894e54c92', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('5933f743-dd57-4848-87a8-1afa4718e6d4', 'bc08f6b8-ace1-4cb5-b9a9-59b3830924b8', '', '', '', 'zdumaeva.sv', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5936251d-febf-4c7f-bdd9-c7dca67491f0', '48c5ab56-d89a-4f7a-8e5c-ce516798b068', '', '', '', 'Pogodina.ES', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('5936ca14-cd5c-42e5-a36b-5adcb279e6f0', '14482231-42c4-4890-89b4-4f55cfa345f2', '', '', '', NULL, '14482231-42c4-4890-89b4-4f55cfa345f2', NULL);
INSERT INTO public."Employees" VALUES ('593e395b-bd8b-4c54-8f0d-20ce97a50250', 'd283cebb-88a9-4e05-bdad-04fdef1eca8f', '', '', '', 'malysheva.ev', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('594ffcaf-2434-4343-9a34-68be304fe3c0', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Shumilov.MO', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('59505087-acce-4ff8-8122-261cc9a88189', '35f0115e-57bc-4030-ab13-c4064fa8feb7', '', '', '', 'Kukushkina.ElVia', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('59515a78-0d9c-4d9e-99e6-0c5ddd8b429d', '025313a4-f663-469a-a7f8-467de5d9dd1c', '', '', '', 'Shiryaev.EvNi', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5952d85b-5d82-437f-9302-ca56d90e64ff', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Salnikov.AV', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('595979b6-509d-4353-880c-f3ed915ac4c2', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Motin.AM', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('595a39a8-10b0-4875-9cd3-3647e42ff5a6', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Zrelova.EN', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('595b1ce7-6b6d-4239-b3e3-2b48defeadbe', '21fe81a3-07a2-4b3e-b6dc-9fe813b600bc', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('595b94af-0e60-4578-a021-82fd07ea1696', 'a58e3bec-1922-40f2-b6b9-36a9bff49830', '', '', '', 'ponedelko.iuv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('595c0193-4037-49ec-8134-bc2ad9c5a0ab', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('595f06dc-509a-47c0-9ddd-89687144794f', '8a5f3df3-9b36-4c50-b71a-c0cfd11e871f', '', '', '', 'Orlova.NE', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('5961c0c2-1e7c-4826-bd20-b3e22d6c387b', 'c678ba8b-6d3e-453b-b6ec-f001b5c1bc84', '', '', '', 'Lapshina.NS', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('596510d0-9492-4236-a699-1b71e2c94b19', '85c2e846-ea3b-4a8d-8cb2-4aaf3a5b2bbf', '', '', '', 'Tabakov.IV', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('5965e118-3568-4d45-b6bd-0e656bca0e85', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Mikheeva.EN', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('596937a6-e5e2-43b0-963a-0e585f3e0436', '48df3edf-c15d-423d-a100-7c12c1068371', '', '', '', 'Vinokurov.AI', '48df3edf-c15d-423d-a100-7c12c1068371', NULL);
INSERT INTO public."Employees" VALUES ('596ae152-d323-444c-acd1-8d4f2942e3b9', 'a83cdd3b-6c32-41b0-b430-23e97708f5e1', '', '', '', 'Udina.UV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('596c7891-271f-41b4-bf58-df8833027214', '8649e223-fa72-4971-be99-cfccd80a796b', '', '', '', 'Danyaeva.MA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('596cba9e-f837-4072-8e5d-420be5db0b8f', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', 'Makashina.NN', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('596e1ac1-fa04-4e4b-91c2-9772f20a92b8', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('5970baa6-68c9-4c2c-a3de-8d374aeffaf4', '79a8a344-7bd1-4086-9416-6479ce6ae39d', '', '', '', 'Karaseva.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('597479e5-65bd-468b-b826-f2a1e0811979', '32daf779-ecb2-4ddd-abc2-5543895e237d', '', '', '', NULL, '32daf779-ecb2-4ddd-abc2-5543895e237d', NULL);
INSERT INTO public."Employees" VALUES ('597696f6-a5d8-443b-9787-f2aa9375cac6', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Shamhalov.DI', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('597776eb-ec7a-4f3d-bc33-52d1686124cd', 'abfbfb3c-a412-44d9-8061-9bf44d7c5d54', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('597e31dd-238b-44bf-9f55-127484730c7c', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', 'Kondrateva.IrV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('59805f46-820e-499a-ad22-d1e27e0f3be0', '9fee73d4-37ab-4abe-bcf7-00365d9a3db8', '', '', '', 'Torgasheva.LE', '9fee73d4-37ab-4abe-bcf7-00365d9a3db8', NULL);
INSERT INTO public."Employees" VALUES ('5983c82e-fa89-4efd-9191-ec49575035c4', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Ivashechkina.SS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5988323e-0603-4192-b404-8ab00539224c', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Roshina.DC', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5989b7ce-064d-462b-ab4c-34a2b03137ae', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', '', '', '', 'Kornilova.EkEd', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('598f1031-3581-4b08-9d6d-531d0118abec', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', 'Kuznetcova.MA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('599193fc-d301-4996-801b-07ef3b4543a6', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('59929024-09f9-4a01-a991-0ecf9a28135e', '82d096ef-4625-432e-9a9f-75ad5d05c5ef', '', '', '', 'Seredneva.AA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('59955555-ab49-4bbc-8679-bffe3ae1127d', 'ddd69512-6137-4057-866f-99f8fa93511f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5996a83c-f454-4c53-80cd-f036fcdee43b', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', '', '', '', 'Lukin.RS', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('59979f87-c09f-49c7-84a4-4fd09f82f5e6', 'a273900e-72ef-430b-be1e-a68287c67509', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5997f113-e572-4246-ab24-219817a1ca19', '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', '', '', '', NULL, '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', NULL);
INSERT INTO public."Employees" VALUES ('5998a145-179b-4907-9df2-c909466b8381', 'c2e0a2d1-379f-4a8a-a67e-0777a70fe60a', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('59993e63-059b-4860-9a1e-d3ceca18706b', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('599b0f83-785b-4838-8203-47fec84de79b', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('599bc601-82e6-4c37-8a59-318751ec21ee', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('599c8bac-7cc7-4b72-832a-58fe0e09178a', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('599d3230-ca5a-46d4-bc75-fcfedf884622', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', 'Ahundova.EB', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('599f6c46-59aa-4804-bca6-80dcf7e38551', '2fb129f4-93ec-428d-a157-daabcc2eb94d', '', '', '', 'izmailov.ov', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('59a059b3-35c1-454a-9e9b-7979dfe3f535', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', NULL, '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('59a2f9ea-b368-44b3-8043-51e69c08cbc1', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('59a7468a-4b7b-4098-ac92-e334ec0d43f5', '58518ee0-0209-4f3c-a32a-6b64169e2adb', '', '', '', 'Chetvertakova.TP', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('59aa2f14-501d-4a20-9c1b-d7646b69bdf3', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', 'Izmajlova.YaI', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('59add6bf-c50b-4738-87c9-6acd3e9905ff', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('59ae171f-5230-422c-a840-6948cd89db51', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', 'Sergeev.SeV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('59ae49da-75b2-40d6-8e2b-5795cc062461', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_419-72-46', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('59af27d9-4f17-4f60-9599-518f61fa1c04', '73fd9790-b0cc-4d9a-9fc7-47d27a6e5000', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('59b01f6c-dcc5-4647-ac28-dced9318d866', '05114769-465b-4c60-836f-eb12a8426e41', '', '', '', 'Birykova.IrVe', '05114769-465b-4c60-836f-eb12a8426e41', NULL);
INSERT INTO public."Employees" VALUES ('59b150c3-9fea-434e-9600-12225304b898', '58957b4c-e764-40c3-8da1-d4066a0af08a', '', '', '', 'Muravev.VV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('59b1ec48-7467-4884-b24a-d3e554e97b3d', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('59b36775-7fcc-467b-8233-e4bb1a2d3aa3', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', 'Kozlova.TV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('59b46c31-7611-4ba5-8b8e-7c700062f974', '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', '', '', '', 'Kvakova.AL', '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', NULL);
INSERT INTO public."Employees" VALUES ('59b5ae30-f69c-4500-b7dd-fc6f55ee8775', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('59b5cd40-b7a3-4626-bb2e-317793a9c1d8', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', 'Ilchenko.AG', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('59b9794a-20ae-43b4-b9eb-3d4800439f42', '79300a79-f0cd-4396-b997-096f281fd675', '', '', '', 'Sedova.AI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('59bb8eb9-04ab-4d14-8eb3-5542f55d2f27', '67b219c4-062c-4ec7-b476-054f71826371', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('59bcd62a-ff8d-421b-8938-012eb248f363', 'b47811e1-2546-4ad3-8373-1520859b2308', '', '', '!!!', 'Stoliarov.AA', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('59bdb238-7b09-47fd-9db7-f4984ce4833b', '341615b5-5ea7-4248-ae20-caa4be89fce6', '', '', '', 'Romanenko.EV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('59be8dcc-fe7b-46d2-a264-fcd34594c0f8', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('59bf79bb-2332-404d-ade8-58d7f8327d64', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', 'Ostrosablina.EI', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('59c3a98e-0513-4b28-a05c-885f55c8982b', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', 'Tebenkova.YS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('59c4c95d-f8dd-4fc5-95bf-9daab397dec3', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', 'Yulova.TD', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('59c54c56-8138-44ad-b956-e6a55225016b', '97981d32-c3a2-4a54-906d-1fadcaccab29', '', '', '', 'kozlova.vi', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('59c9ea32-96bf-4d8b-8125-6cc3ce9e84b3', '67d97901-e4ac-43dc-bb3c-a117e1b9be9c', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('59cccda5-4633-4629-b458-4bb0ab5c7c1b', '34bb80b5-6c79-4a5b-8727-f6cf4d4fc8de', '', '', '', 'nabokova.lg', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('59cd3b3d-539c-4375-b91f-0d51c3788b22', '669ec9e0-e0c9-4f66-b029-6bfb945a86be', '', '', '', 'Sipova.EA', '669ec9e0-e0c9-4f66-b029-6bfb945a86be', NULL);
INSERT INTO public."Employees" VALUES ('59d203b6-79f0-4032-80c1-791566f5ede6', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '__419_97_53', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('59d36144-a36a-4b15-9051-b8da29cd10eb', '24893233-d4e0-4a89-b020-4b0adebcf825', '', '', '', 'Perepelova.MMPerepel', '24893233-d4e0-4a89-b020-4b0adebcf825', NULL);
INSERT INTO public."Employees" VALUES ('59d52bd7-d7c0-4055-8571-e96e4a52b187', '1c60c1df-45c2-43f9-9882-dfb160dc4dd4', '', '', '', 'Belov.AO', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('59d66fdc-bc9a-4261-9cc5-a6e859109036', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('59d6e75c-8c12-4c28-9656-446d23e9605d', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('59d7a527-d0b0-4721-bb5d-097ea2ef8c19', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('59e40fd2-f95a-4f3e-86ca-28b655926c45', 'a32f6acf-b792-4db5-ae06-8d333eb84024', '', '', '', 'Mordvinova.YV', 'a32f6acf-b792-4db5-ae06-8d333eb84024', NULL);
INSERT INTO public."Employees" VALUES ('59e6275a-176c-472a-9495-c353c606840b', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Gorshenenko.VA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('59e73dd9-4669-48f4-84cb-414fdf1728a4', '3b311b63-618a-4c23-9219-abc445a45bf1', '', '', '', NULL, '3b311b63-618a-4c23-9219-abc445a45bf1', NULL);
INSERT INTO public."Employees" VALUES ('59ea162a-2231-42b8-9da6-3a490fbb5be9', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('59ea7204-0375-4178-9469-aba3b24ad039', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', NULL, '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('59ebe0e0-1298-4854-9410-4459a10e992b', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('59ebe2df-a5a5-4fcb-a329-8c7c7527441a', 'e5d59de7-e57d-4c58-8410-6f44d81faaf5', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('59ec6b00-adf7-4fe2-99cf-6c4594acbc77', '479abe0f-4927-4785-9436-a5978211098c', '', '', '', 'Omelshina.NN', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('59ed5469-b4d2-4dd3-bdc3-07117f22aabb', '1c2d35d0-9e98-41e4-a064-1ab26badf3e7', '', '', '', 'Runova.VaN', '5d50eacc-ad98-40fc-9c4d-be91dc508c0f', NULL);
INSERT INTO public."Employees" VALUES ('59ef7c21-c807-4b48-aafc-d3da78342f05', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_435_60_47', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('59f10917-ec5c-44b6-b8d3-de81b7a91c0e', '548ecdd5-858f-4d76-8ce5-9d915c49ddb4', '', '', '', 'iorina.ep', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('59f12824-bf9f-48d0-91c7-8ba5617b5dbf', '4798090b-fadb-4e0f-bd29-f19d2136938e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('59f14174-f2ca-4bb5-9145-6128359314a9', '05a6f10b-ddf8-4949-936b-f0e349fef77a', '', '', '', 'Vagin.VP', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('59f4fd92-d9ce-447d-af38-43db05b7e238', '3c2a065f-68a7-495c-856d-903d8f3e1b26', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('59f65584-4820-4617-9dcb-929d466d6072', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_19-75-19', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('59f8d310-15f9-4f59-8c71-ca66f0bcf90f', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_95', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('59fa9add-f8b7-4536-9915-223492e80d3d', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'shvetsova.lk', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('59fb466d-9bea-4a01-a84e-6905abd5a644', 'ed61676f-7e1b-4255-b567-6de08cff0620', '', '', '', 'Kulikova.AnN', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('59fb802f-f0db-4cf6-a990-da4c8d762636', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', 'pozina.liu', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('59fb874c-c775-4259-9d5c-e2a235248be8', 'f3cf534d-b4b0-4faa-81cc-7e6db48606da', '', '', '', 'Rodin.AYa', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('59fc27a9-1de3-4ef0-9b9d-786899958bb0', '6eda8b3e-b2d1-4a31-9b87-16eb788e5839', '', '', '', 'Ovechkina.ElMi', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('59feed85-4b09-4ac3-bde0-e1128c109172', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('59ff3efd-5aa9-485d-a337-e88460702a23', 'e5584832-8ce7-4b23-8047-4d7665f0f654', '', '', '', 'Ermolov.GV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('5a01f5aa-31b6-44c1-a605-9d98e8d1a07a', '0b5c4b28-0b56-4bf5-a758-5038f1f42196', '', '', '', 'Britov.VyaO', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('5a0223c0-80e9-404d-8295-87afbde35627', '68e8d7ea-7d9b-4002-9b26-9b3e806eac1a', '', '', '', 'Sapunova.MP', '68e8d7ea-7d9b-4002-9b26-9b3e806eac1a', NULL);
INSERT INTO public."Employees" VALUES ('5a030128-bb8d-4d1b-863c-4c833a74ee37', 'c973701c-9c8f-4097-a23f-41f16aaefb1a', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5a077860-6757-490a-87ab-f996de187d8a', '68e4f211-1137-45cd-9885-129a186f55de', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5a08b4aa-0dff-401a-86b9-0237971729ca', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', 'Vlasova.GS', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('5a0a572f-6bea-42f2-b02b-be3b69b88c98', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', 'ilchenko.tm', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5a0d436e-89a4-44f0-b320-47089b109f46', 'dc113cc0-465b-440c-b8cf-e08f2f0f8c0c', '', '', '', 'Guzikova.IV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('5a114e2d-327f-4c9b-803b-28f9abbe284e', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', 'martynova.ov', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('5a14e8dd-9b95-4636-8955-ff4de72ebbb1', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '', '', '', 'Lushina.SvV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('5a18f093-9b29-4f38-b3db-41b5c1e232fe', 'fc4d7b53-6f50-4f83-898a-39e4e0515eea', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('5a1c9a09-6453-49b8-bfc1-cf0431fc04e3', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5a1fb39c-2417-492a-85b4-bc24e6eaf4c1', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Sekerina.OV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5a2026f2-3dc2-4a87-bad9-d0a14fd9184a', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Zhivakova.YV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('5a2557d1-f1e4-47d0-8911-7c83ea6de073', '0b4e55ba-471b-43fb-8458-c71c4de81c6c', '', '', '', 'burova.on', '0b4e55ba-471b-43fb-8458-c71c4de81c6c', NULL);
INSERT INTO public."Employees" VALUES ('5a2a3791-9740-4edd-9b97-8d3b9d9e3ce2', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('5a2c1c14-c076-4a3b-9568-e0b450ae52d6', '34896d70-c12d-4e7c-b933-89882e1e391c', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('5a2cdcf4-02b0-4f20-951f-75321eeba869', 'f2715870-a2ee-4f67-8c78-f706a605a6b0', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('5a2f55e5-af41-4438-83d0-c2026e991a99', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'Blagova.TV', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('5a30de0a-d51b-4d70-a6ee-287458ba3a5c', '76ed70b5-4bda-48c1-a2b1-7c5227bb6730', '', '', '', 'Simanova.LV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5a32f585-49f1-45ff-b185-a5a02dd7df69', '21a2d99b-9a03-4ec4-8478-07253b11f10e', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('5a348843-1edf-49ce-bb67-505027d21ec0', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', 'Skorodelova.LE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5a3494df-4c41-458a-bdee-be94adf54956', 'ab25b5a6-52e9-4b16-961e-278a4b2da866', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('5a35e288-c286-4f07-983c-f5c7ee0f3cc2', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('5a37a79e-cd38-4d02-b807-ab8546202643', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('5a38f73b-bef2-41c9-8037-7f0befb795a4', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', 'frolova.sv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('5a3bc0be-b2cf-4972-a146-61d83ded4a19', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('5a3ef181-4068-4b5d-8d06-340b95ac6217', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-75-95', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('5a3fb04f-22b2-4e27-96ea-10c4edc1bde1', 'a47d44ff-ee13-482f-8a29-d572939788be', '', '', '', 'Egorova.ANT', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5a4854b1-f66a-4368-85bc-236a93215148', 'f6a3fb80-578f-4fb8-b04c-03533ffc08f1', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('5a48ab07-d502-464b-b016-8223d2f7ed2e', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', '', '', '', 'Didenko.ON', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', NULL);
INSERT INTO public."Employees" VALUES ('5a4bdcdf-0370-40ca-bd9c-e475ab488d68', '89dc8002-50ee-40db-9e20-c702bf78e97c', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5a4da633-cb34-411d-bb1f-6e1c4ec61267', 'ae2c26ae-2df9-4556-8fda-87094e46574d', '', '', '', NULL, 'ae2c26ae-2df9-4556-8fda-87094e46574d', NULL);
INSERT INTO public."Employees" VALUES ('5a4fecf7-1837-41cc-898a-ece76d9c3535', 'c960e64c-446e-406c-8387-c885ba3f9293', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5a50a210-45ab-47a7-89be-f61ee9c67942', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Levdikov.AVl', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('5a546a27-47f9-493d-80e2-23e9956e3883', '0965b951-5c7b-44be-a7b0-21d65401aef5', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('5a54fbe5-f9f2-4749-8607-72bcf7a6be26', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_07_40_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('5a55051e-98fd-4982-8b7b-0609c657ae36', '5b760e9b-9ffc-4dde-88ad-80e517bf48a7', '', '', '', 'Rudko.YA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5a5688ff-daf7-46dc-a7e9-e47ecf5555c6', '133b7555-1077-4361-a360-967e90ed07ca', '', '', '', 'mavrina.eb', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('5a5761df-f107-4fc2-ad72-8f0a3ccf6138', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', '', '', '', 'Khobotilova.EA', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', NULL);
INSERT INTO public."Employees" VALUES ('5a58d65e-05b8-4ced-a948-c12fe9ebe06a', '797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5a5c160e-2df2-4b5f-a662-a8b23d5a57fe', '1f373c0b-ecdf-4c51-ab72-95fead7dd395', '', '', '', 'Teterkin.MA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('5a5d2e9f-f488-4d3f-b8de-e2ff1ca12afd', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_419_75_41', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('5a5d3213-2e12-4ccd-b8fd-7bd8458f8b89', '9f710bab-c0c7-4715-bec9-92b8bbcc6e45', '', '', '', 'Burlakova.TaV', '9f710bab-c0c7-4715-bec9-92b8bbcc6e45', NULL);
INSERT INTO public."Employees" VALUES ('5a5d901c-ee11-486a-aeeb-da204767db6e', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('5a607ddb-4054-4c09-b13a-e2c9e07176e5', '7db3ba68-2b75-4375-91a4-0d5aa7334477', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5a61ace7-3338-47f6-b581-779d0f1a43f1', '9e301637-6c68-4d91-87f7-0c023f96689c', '', '', '', 'Kuragina.NV', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('5a61d9a9-8183-4abe-bce8-c4b7b902805d', '58129f42-5aa7-4f8e-9fe3-3b662a662ca0', '', '', '', NULL, '58129f42-5aa7-4f8e-9fe3-3b662a662ca0', NULL);
INSERT INTO public."Employees" VALUES ('5a61fc26-bd24-43b0-8496-dd81d4af9ebf', 'e056ff14-b966-43da-a354-f0392d2e5eba', '', '', '', 'Pavlova.OIu', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('5a63248e-f1fd-4fb9-8388-d03970fb8f4f', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', 'Yankina.NV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5a632b1f-83af-421c-a0d5-12fb68d2352d', '11b264d5-623f-4624-8e16-4ec0977d4cb7', '', '', '', 'Lapina.TA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('5a647469-d12d-4454-b76d-5d5172fe5ded', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', 'Karzhankova.TA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('5a68dc73-5c12-49dc-9668-b5f875559b00', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5a69e28a-5c3d-4e67-a7bd-3b4268cf194c', '420f9f80-e42d-4675-9dfc-7e979647402c', '', '', '', 'Krylov.AV', '420f9f80-e42d-4675-9dfc-7e979647402c', NULL);
INSERT INTO public."Employees" VALUES ('5a6bc5b3-5f5c-4d38-8bf3-c21b49dce52e', '40445c92-bfb8-4017-9a48-73ade9384e54', '', '', '', 'Bobkova.AnO', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('5a6bf2d0-1557-422a-b4e9-1fcafd9b218a', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Khaeva.EM', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('5a6c1410-2984-46c5-9638-33de65555bf3', '8f838a4d-ac9b-454f-93f3-41948df12020', '', '', '', 'safiulova.sv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5a6c283d-3cd2-408f-8f63-0eba0313a5e7', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'soldatov.gb', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('5a6dd9fb-e7eb-493b-9cff-6c16188cea62', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', 'tumanova.vv', '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('5a76c107-2e89-442e-acd7-28658c5e67b8', '58c52f39-defc-4fac-b9db-5b996508e8a9', NULL, NULL, '_,_', NULL, '58c52f39-defc-4fac-b9db-5b996508e8a9', NULL);
INSERT INTO public."Employees" VALUES ('5a78c40d-e1c8-4b4b-bd68-a986e247ad96', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('5a78ebda-c49c-4d05-921f-b77353490070', 'b5362415-5cf8-4b36-aead-aa2029e39f27', '', '', '', 'erin.ve', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('5a8bd30f-5337-4f70-b880-14a4267358d3', '3f0ded4d-7e63-42a7-b391-3fc8894918ab', '', '', '', 'Sergeeva.IN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5a8d00fa-7d5f-497c-90f7-c4559d20c729', '9c5fbe26-2231-48b5-b3fc-a31eb51eb385', '', '', '', 'Bankov.NS', '9c5fbe26-2231-48b5-b3fc-a31eb51eb385', NULL);
INSERT INTO public."Employees" VALUES ('5a936764-19d8-41ee-866f-db060d788783', '8c7bd473-e80c-4c49-883e-14f8ed326433', '', '', '', 'shilina.ln', '8c7bd473-e80c-4c49-883e-14f8ed326433', NULL);
INSERT INTO public."Employees" VALUES ('5a942686-591e-40fe-9911-15030437de02', '2240e3de-7f1e-4d1c-98eb-e7e3d3266ac5', '', '', '', 'Dremina.NA', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('5a97a225-0374-4f01-84aa-9deaf67a9b70', '245c86d4-0556-400c-8004-61878360211c', '', '', '', 'Kalegova.TaV', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('5a97b023-3dc9-48bc-8838-6939f8590c87', '5dd78bdf-ce10-40d2-a4b5-b47018a4eab3', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('5a9e5e26-0a0f-4211-9e2d-63e53306dc6b', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'panteleeva.eg', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('5a9f6523-9d0b-4272-a57a-3808df28fbf9', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Davydova.SvAl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('5aa3c9e0-438d-4a08-bcf7-fbed23854cee', '581fed75-616e-4833-a697-2bef619e3110', '', '', '', 'Petrunina.EA', '581fed75-616e-4833-a697-2bef619e3110', NULL);
INSERT INTO public."Employees" VALUES ('5aa5d182-ebd1-4308-bc85-1e9af5e561d4', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',434-03-79', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5aa6cee0-3716-475c-80a7-7d48254b2899', '6219d409-34d0-41da-a05c-42802ce6587f', '', '', '', NULL, '6219d409-34d0-41da-a05c-42802ce6587f', NULL);
INSERT INTO public."Employees" VALUES ('5aab6b48-bdc3-4ac7-bad3-0bb363ab78df', 'c14a493a-e0d3-46c9-afd0-dbf57ff85e9c', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('5aac297d-e67f-4fd3-90a9-d186a9541ec1', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', 'khramova.tn', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5ab25eb8-0097-4f49-bfee-5c3850d81d47', '4efd627b-2667-4ca9-9738-91d89d84e670', '', '', '', 'Arhipova.YA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5ab2c4f2-0f64-4538-ac87-0e13f29d26db', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', 'Obnosova.MV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('5ab49e97-914e-469c-8805-9e8fbaed0ff7', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5ab6ae7d-e2c2-490e-8bf3-980e20048c1d', '19b96a7f-492f-4228-876e-f434c9bcbe67', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('5ab991d2-b38e-462b-9a1f-7a08c396ff18', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', 'Panina.OO', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('5abd71be-f9fc-48c1-84df-c5a07d27f9f6', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('5abddd14-d73e-4623-8c37-b75000894fb9', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_419-75-70', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('5abeb1da-9d2d-47ec-b93a-fcc25243bb26', 'e49e7c2e-49fc-4e97-9f91-5d62426ea97c', '', '', '', 'Tretiakova.MAl', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5abf76f8-248d-4b53-9a58-7e19a9677fff', 'e75ad787-e76c-4381-96fe-d8a06cebdbe7', '', '', '', 'Popovicheva.IV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('5ac0e7c9-6c9d-4fc7-8ec4-6f93ef7d6837', '59cc3601-b4c1-41d7-8ccd-6e7967446264', '', '', '', 'Trynova.AM', '59cc3601-b4c1-41d7-8ccd-6e7967446264', NULL);
INSERT INTO public."Employees" VALUES ('5ac59f04-480e-458c-9c62-60e581b74958', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', 'Kukushkina.GaL', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('5ac8288e-1c72-4a5a-a27a-5663a68c3139', '902e07ea-5073-44f2-a104-1d4308b5fe8b', '', '', '', 'Vazhdaeva.MI', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('5ac8d3ed-2a4e-4e0f-9d2f-4a038256160a', 'ae676d08-b446-403c-aca4-bfd3106b90d2', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('5aca75bf-ec3e-4337-ad45-107dec816f1e', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Fomina.NP', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('5acc3b0c-4556-421f-9263-8c53476e7bf4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5acd0f76-956a-4ab8-b7d0-b5ab76dfa486', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', '', '', '', 'Koroleva.SA', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', NULL);
INSERT INTO public."Employees" VALUES ('5acde17b-5aa6-4292-8417-48c44d4f60e8', '80519791-0fc2-4e7b-b971-7a534a669970', '', '', '', 'shiriaeva.na', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('5acde62e-f5d6-4932-8416-e9e8ab83f34e', '7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '', '', '', 'Ozerova.NA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('5ace6272-1899-43e4-9e2f-d0c2c1fe4cb4', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('5ad5e0e1-6b00-42f9-8929-f646cd1ebb6a', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('5ad68735-c776-4bda-bf27-1fb797b4ba7c', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', '', '', '', 'Karasev.VaPe', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', NULL);
INSERT INTO public."Employees" VALUES ('5ad86413-81bb-4816-b8a5-9797cf59bbd9', '1fbc6231-47f8-4453-b8e1-9cc667251299', '', '', '', 'Razzhivina.YN', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('5ad86b9d-f98e-4cb0-9ecb-aa7bcf7dd236', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5ad8d462-ca73-4f4d-87c1-2ed7b7e2ee88', '47469bae-ced0-46b2-92ed-c86cbb86023a', '', '', '', 'Kaskova.IB', '47469bae-ced0-46b2-92ed-c86cbb86023a', NULL);
INSERT INTO public."Employees" VALUES ('5ad9ca9b-2d67-4088-9939-685bd3437807', 'b31aa963-bfd1-4f7d-bf8a-025780cef058', '', '', '', 'Bukina.AA', '8e79ab44-af88-42dc-99f4-67adaeaf8911', NULL);
INSERT INTO public."Employees" VALUES ('5addff4b-53d0-40f7-88c7-2e3d808d5e99', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_07_56', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('5ade0398-1cd9-4f1c-96e3-145380a0483b', '97d8dbcc-b1b1-45d1-a684-cce87139d712', '', '', '', NULL, '97d8dbcc-b1b1-45d1-a684-cce87139d712', NULL);
INSERT INTO public."Employees" VALUES ('5ae53c90-1e0e-432c-aedf-f05da2e6605d', 'afe04388-1932-41c6-b86e-9199f36e6d92', '', '', '', 'loginova.ea', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('5ae869ba-e24a-449d-b559-2ef9cfdacc66', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Trofimov.AnI', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('5ae9387b-7b27-42bb-a4d5-93dc7ab4f504', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('5aec0780-6e14-466c-8288-47ea0368990a', '15d057c3-0199-438c-a80d-7ef4645b7a73', '', '', '', 'CHivitkina.LN', '15d057c3-0199-438c-a80d-7ef4645b7a73', NULL);
INSERT INTO public."Employees" VALUES ('5aed5d13-6c6c-464c-bf01-38ff803dd181', 'b6c0b5de-925d-42f0-b6d7-caf1a00ebf88', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('5aed8c4f-1f41-485b-8c73-ff227dc3d81c', '8001d530-d3ea-43b7-9366-6316863ac2ed', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('5aee2454-2f22-4919-84ef-6fd050b3c46d', '1b2c175d-555b-4a11-b833-0f7684fd54f0', '', '', '', 'Podshivalova.MN', '1b2c175d-555b-4a11-b833-0f7684fd54f0', NULL);
INSERT INTO public."Employees" VALUES ('5aeefa74-909f-4774-8965-ad5592be1979', '83800698-aed6-4321-918e-8f8edf5fc950', '', '', '', 'baluev.ev', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5aef6f2a-8d95-4933-94fe-90d3ee663f42', '45e2db40-9e20-49b8-8f45-d92ffc76ceba', '', '', '', 'Gnilitsa.EA', '45e2db40-9e20-49b8-8f45-d92ffc76ceba', NULL);
INSERT INTO public."Employees" VALUES ('5af01be8-abc0-4817-bfd0-4fb860ebd47e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_411-85-02', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5af29c98-9458-480f-a76b-d40030193b70', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('5af375f6-8781-441c-bc47-41b4ea358d63', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', NULL, 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('5af5f9f8-27b9-482c-ab0a-42062c2df22e', '92006ae0-2a82-47a0-8f2a-427a4f0b80f0', '', '', '', 'Balyberdina.ND', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('5af74245-90e5-40be-bf63-4f4e12b1861c', 'f638d6cf-179f-4b01-923e-2183104675b0', '', '', '', 'Polishuk.VV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('5af89d56-8f04-4778-8e68-379fec7aef78', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', '', '', '', 'Zabegalova.AlA', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', NULL);
INSERT INTO public."Employees" VALUES ('5af9d4a9-d383-43fe-9d6c-d3263b3c114a', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'brusova.ig', '023f936b-e745-4876-9c44-09ad7fc9b37a', NULL);
INSERT INTO public."Employees" VALUES ('5afa9d03-a489-4f69-af6a-29c03d746f89', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', '', '', '', 'Balastaeva.EA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5afaab3e-9c9f-4263-938c-1968c58b2926', '07e331a9-9078-45a9-92f7-39efc66ae086', '', '', '', 'Lapshina.GA', '07e331a9-9078-45a9-92f7-39efc66ae086', NULL);
INSERT INTO public."Employees" VALUES ('5afbca52-10df-4e40-8b3d-8793feb1ec0c', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', NULL, '8d748643-1cd8-4d1e-9743-99015ed641fd', NULL);
INSERT INTO public."Employees" VALUES ('5afc4ec2-20d8-4154-a0d0-bb534ca6ae63', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('5b013c88-4e8f-4f27-b953-86817b40e0d3', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', 'solnyshkina.tn', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('5b054d30-08fe-4912-a0a4-a8a369b8f652', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000412', 'GREN-R-000412', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5b071c32-5aa3-4f3b-aa11-2f866a664175', '795490b8-f486-43e6-8559-519741e0c65f', '', '', '', 'Shevchenko.AV', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('5b0eb653-d16d-43c2-b80f-63f6f03828d2', 'f1bdd24d-f0f8-4707-94d3-44e83e433dbd', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('5b1256b8-4a00-496e-9bf7-d9482f62ab2b', '3f909dde-51b0-4c8e-b07a-9520c71bb252', '', '', '', NULL, '3f909dde-51b0-4c8e-b07a-9520c71bb252', NULL);
INSERT INTO public."Employees" VALUES ('5b134513-7028-45bf-9391-175d7e07b875', '44850385-f407-4d32-bd14-3917a47d1d02', '', '', '', 'zaitseva.gp', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('5b141bdb-38cf-4348-aba1-a87733eb4cb8', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Inin.AV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('5b14b7cc-68bc-4cf9-bc46-edc869e367ef', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', 'Dmitrecheva.EV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5b15b394-074e-4fd7-ad7c-c805844a3fd5', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Isachenko.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('5b15f198-a3f4-4414-b963-37f1df18acdb', '2b513975-1287-41f6-ba7f-bd34b78d8ac5', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('5b164437-762f-4b37-b1b2-d4944adec73b', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', 'Denisov.DA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('5b16a437-eb68-484b-b1fe-ab4dc1d491f0', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('5b17c7d3-ada6-4bec-82ed-c59bf77bd19e', 'b77494d9-89a4-4be9-b164-a694a2de2732', '', '', '', 'Boltov.VlMi', 'b77494d9-89a4-4be9-b164-a694a2de2732', NULL);
INSERT INTO public."Employees" VALUES ('5b1855f6-c064-4226-a5cc-43d072a0ab70', 'ace49ea8-31a2-441d-98c6-05ed0a129060', '', '', '', 'zhigalova.niu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('5b1d0b9d-4ee7-4dc1-8191-cf35c62490cb', 'd0bcf3af-8546-4221-acae-90f90903439d', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('5b1dccfa-54c2-444a-88e8-6497c8bf17c2', '25c8e032-67e6-4177-a5a1-372db3c5296b', '', '', '', 'Masanov.SN', '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('5b1ec68a-2d25-4628-b4fc-eb154a317061', '4909a33e-a36d-4920-8900-c6dd421f710f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5b1f5aef-79ce-406d-90e5-b8d23dfdb0b8', 'a773c80f-edcb-4563-9bfe-778a78b7e824', '', '', '', 'Tiurin.IA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5b28f149-f980-4e83-97c5-7765b829c1b7', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5b2b8c58-d26e-4814-a8fc-e9745cea35a8', '4a87b7a5-aa92-4294-b1e7-f0dd8f3ac59e', '', '', '', 'Litsov.KI', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('5b2f5d60-faae-4548-8b5f-41f8faecd08c', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Makarycheva.TF', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('5b30e1fc-82ce-4498-81ce-a43c627f34a5', 'bff1197a-5f96-49ca-9f8e-2d022ba1e189', '', '', '', 'Donskova.SN', 'bff1197a-5f96-49ca-9f8e-2d022ba1e189', NULL);
INSERT INTO public."Employees" VALUES ('5b325f00-52d2-47b7-8b58-df0ffc4aa790', '21bff9ec-cf69-4ea9-add5-b2d706b2f84c', '', '', '', NULL, '21bff9ec-cf69-4ea9-add5-b2d706b2f84c', NULL);
INSERT INTO public."Employees" VALUES ('5b33532a-c510-4d71-b114-056943b15ecf', '87360454-8057-4889-b08f-83a1ec6d26ca', '', '', '', 'Ivanova.EAl', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('5b34a6ea-3f5e-429e-8b7e-adeb497bf3d7', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('5b34d617-fbbf-4621-8fec-39130276235b', 'f9f6f976-199d-4827-a4b5-8951cf28c002', '', '', '', 'Ochnev.SV', 'f9f6f976-199d-4827-a4b5-8951cf28c002', NULL);
INSERT INTO public."Employees" VALUES ('5b37a022-4f95-4bbf-b304-afaeb596e835', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-75-95', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('5b3a3794-d12f-4ad4-889e-beb3d523dce2', '5033c67c-a472-4201-a421-e0e68a0bf814', '', '', '', 'kolacheva.sn', '5033c67c-a472-4201-a421-e0e68a0bf814', NULL);
INSERT INTO public."Employees" VALUES ('5b4032e8-ddb7-4143-bc81-87487d72acc8', '482dc813-3b9e-466f-91a3-ac64fcdaf062', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5b412abc-9223-46cd-8169-6efaa2913a41', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', 'blinova.ol', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5b4703bc-69af-471e-a27b-fdbc06b8e52a', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('5b479294-5132-4b03-80b1-9e8dd9bb8101', '7b5df2ff-3b38-43f4-8552-3cecfc042fac', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('5b4d8913-5e6c-4e3e-91e0-af499b08fb7c', 'ca45d6f2-6955-45a9-8f54-165256b9d09b', '', '', '', NULL, 'ca45d6f2-6955-45a9-8f54-165256b9d09b', NULL);
INSERT INTO public."Employees" VALUES ('5b4dac60-a537-42d2-af4c-73ac689383d4', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', 'Lunin.SA', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('5b4e7641-232a-4664-b47a-6beabf07f40d', '90678935-cc94-4a74-b284-68a0ec5ca38d', '', '', '', 'Kiseleva.AM', '90678935-cc94-4a74-b284-68a0ec5ca38d', NULL);
INSERT INTO public."Employees" VALUES ('5b50700f-78dc-4f78-833f-7ae10742be4c', 'f2adf111-7bbc-4b39-a62a-b0d7eaf26002', '', '', '', 'shoshina.nn', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('5b5477ed-2e0a-4898-8fd9-edcb77aa4374', '31e2c02f-aca6-495d-9f57-84460acbe7fc', '', '', '', NULL, '31e2c02f-aca6-495d-9f57-84460acbe7fc', NULL);
INSERT INTO public."Employees" VALUES ('5b571feb-2abc-4d40-8ae9-7907e602ee12', '9afa4d7a-65ae-40c1-a1af-80e7ccf8d623', '', '', '', 'SHipanoa.IV', '9afa4d7a-65ae-40c1-a1af-80e7ccf8d623', NULL);
INSERT INTO public."Employees" VALUES ('5b59cfe0-fb0e-4030-98b4-91255958200d', '700e7e84-f17a-4795-8ad3-e7390f8ab196', '', '', '', 'denisenko.an', '700e7e84-f17a-4795-8ad3-e7390f8ab196', NULL);
INSERT INTO public."Employees" VALUES ('5b5b9d0b-de7d-4032-a3db-2e4d47830848', 'cbe27d7e-60d1-4c84-9e95-1d04bf7d91cc', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('5b5ba15a-1191-4cb7-bc22-9f48e68ee6c9', 'e47a09e8-3abe-40b0-b585-d91f45cf36d0', '', '', '', 'Dodonova.ElA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('5b603ba0-a01e-445f-b96a-c1d0c4a498ec', '923a08c2-45fa-407b-9dbb-40a5a327134c', '', '', '', 'Aksenova.ES', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('5b6434d9-8a4b-4704-8f92-163051f00dac', '8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '', '', '', 'Goryacheva.NN', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('5b645c55-42b9-46ba-b8b8-fdba7fa3b38d', '2b0bd519-eae0-4bff-9e40-baa41d1d71ff', '', '', '', 'mubariakshina.lp', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('5b6ab1cb-9726-4097-8324-40d33921ad2d', 'e3d829ae-c2ff-4366-85be-57080c4a925a', '', '', '', 'Merkulova.IV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5b6cd143-20dc-46d9-a14c-a3d09584d3be', '844cd7da-7cfb-4db7-bda8-16b1658d5692', '', '', '', 'golubeva.iuv', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('5b6cd312-a4cd-40a2-9079-ce0505a6a08f', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5b6e51d4-5131-4851-9f9e-81751e6aef20', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5b6e6971-3e90-4909-b1f4-f62d728c51d7', '605a295b-f3c2-49a9-afd8-f80d18527a2a', '', '', '', 'Churbanova.MN', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('5b6f300a-dc31-4b2d-83ab-c6ffc9a7d9e5', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Timchenko.AE', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('5b71feca-94c7-4747-a623-76e13432e170', 'fa132486-8a12-4a07-a229-db194b500bbc', '', '', '', 'vasin.iv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5b75d3ef-b8c2-4f64-9b0d-76d0dbdd00bd', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', NULL, '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('5b7608f4-4929-44d8-b681-1076ef9a58f6', '3235c479-be0a-4ad3-a49a-fe743f80ba61', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('5b7cd75a-5218-425f-a524-7d0eb50f097a', 'ac04db6b-7be6-458e-b280-5f4ac7f19e49', '', '', '', 'Smolina.OV', 'ac04db6b-7be6-458e-b280-5f4ac7f19e49', NULL);
INSERT INTO public."Employees" VALUES ('5b7dc3e4-951e-41c4-b7ee-5370fe3bbf72', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', 'Shvec.OV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5b7f9509-0253-477c-98c0-6ab5fe367524', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', 'kirpicheva.akh', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5b804286-888d-4fb1-8fbd-7080258d2df1', '47327da3-896b-4630-81e1-023c73d0c4f3', '', '', '', 'Tyukina.AA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('5b80bc3a-990a-481f-90c8-5d422b505116', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5b80dd38-5fb3-463b-a619-90520a5637b2', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', 'Isaev.AN', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('5b827f9c-6deb-42ed-8641-340f193477a0', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_95', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('5b834cc9-d1a6-4cb2-849a-70cc7728f7b1', '9c8fe18c-88e9-4ec5-9457-38058592c893', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('5b84be8a-ed43-4b48-adad-a2f90ce56d9b', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', 'Miagkikh.NV', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('5b857734-0a92-4ec8-a578-77c5773ef733', 'cd84c16e-86e9-4824-b801-094cc0a173a3', '', '', '', 'Gromina.IuA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5b884c77-c751-40f6-a85d-9f7a66fa5fe5', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5b8bf8df-c5e0-4e4a-8191-f9415666a94d', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Fedotkin.LM', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('5b8d1f47-0a8e-42ab-8be4-c9719dff40f6', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('5b91cbfe-3492-420c-8a2d-67663c5d4c68', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', 'konysheva.om', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5b939d5a-92e5-47b9-9555-76720c90fd1c', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5b93e88d-6c93-49fa-8c86-c150293bda2d', 'fb782286-b7ce-4971-9a96-92b5258131ed', '', '', '', 'Trunova.AN', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('5b953810-8a99-471a-9494-75708198bb0f', '29c1389e-1ec1-4a3d-9e4d-1404c28eca56', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5ba082f4-e262-44cd-b72d-73d33f7ad7bd', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'nazimov.ev', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('5ba0f2fd-d447-464c-93d2-8696bf774ed6', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('5ba11c70-dcef-4327-a0ee-9b03139f63fd', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', 'Ulanova.OO', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5ba18140-282b-40a1-a347-e2e3fe3e5899', '189e5bc2-3a0f-492f-97a5-6461d5cca72a', '', '', '', 'Bobrina.EA', '189e5bc2-3a0f-492f-97a5-6461d5cca72a', NULL);
INSERT INTO public."Employees" VALUES ('5ba25d28-32c3-4290-b8e5-291f83213d92', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'sutyrina.tg', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('5ba3dee6-014c-426b-a057-abd7c4d09662', 'fd6a0989-b24b-4443-9bbd-a631815d6ee7', '', '', '', 'Trunina.SV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('5ba45d03-32ef-41b4-9c4f-2c4db60f914f', '860dfac9-5ec5-4cb7-980f-330c37df49ca', '', '', '', 'lupkina.en', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('5ba5e9fc-8c54-41d9-9382-eebbad322156', 'de9e61e7-4e07-4ee0-a6de-e1f2e6013764', '', '', '', 'Laskina.TaAl', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('5ba9e6f6-798a-4bea-90a4-4a36f574d3fa', 'cbecc63c-9a73-4368-b241-8e3767411c74', '', '', '', 'tugarova.ee', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('5bab809a-1ad4-48d0-b8eb-74d2943be624', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', 'Zykov.EA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('5bacb4f4-e5cd-42a4-b1ba-93a97154cdb5', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('5bae57ef-577b-4283-b947-37b5e37b7c48', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'Demina.SA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('5baf24fb-50a0-405d-9a4c-b5b9af6d4fad', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '._', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('5baf5bbf-f34c-43d6-ba89-b924a281f239', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', 'Kosova.GN', '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('5bb2c61b-8ea0-4218-ac3c-dfe7171b3e0e', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', 'Emelyanova.TE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5bb4541e-c1ed-4c54-96fc-4796e5ce77dd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5bb714b0-cd13-4580-bcf4-b77039c12030', '1ac4c290-a6f3-42c8-9bbd-eea6d5d12d7a', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('5bbf1792-9f49-465c-8192-14b1b426eed8', '80c5ec80-27ff-4bb9-b0a8-31cdc465e996', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('5bc01767-22f6-4e2b-8b73-8b63eaedc378', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('5bc49193-7010-4285-82e8-0afe7ae94674', 'bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '', '', '', 'Poludnitsyn.DM', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('5bc95b82-b59f-4f52-b29c-176214eadf24', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_890103900923', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('5bca7a26-a172-4ac7-9a7d-dcdba82e3fe6', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('5bce0fcb-8869-454c-92ea-9f11906038cf', 'b77e2862-0623-406a-821a-2c2d2a3a4e21', '', '', '', 'Sergeeva.IrS', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('5bcf9ae7-07bb-4d98-af5a-bc24350d7acc', '131249fa-3429-47fb-bbc2-2fba56ca324b', '', '', '', 'Kamenskikh.EA', '131249fa-3429-47fb-bbc2-2fba56ca324b', NULL);
INSERT INTO public."Employees" VALUES ('5bd07ade-58b5-48f4-b2eb-6b237b012440', '86e9af34-0a5f-4348-99ee-2d6ba14fe584', '', '', '', 'tarasova.aal', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('5bd32e59-fae6-49f1-976d-c074b3125df9', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Toropov.MiSe', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5bd33eb5-b5aa-4afa-abe7-9955a0648cf9', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', 'Krylova.OlV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('5bd57813-75f8-4254-ab06-35af7115f658', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', 'novikova.km', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5bd95769-8288-4573-b2ba-e53395886512', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Orlova.AA', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('5bdf723f-7b08-498c-98c9-0aa6cebc29cf', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Ryzhov.EV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('5bdf9d8c-bc14-42f1-b349-c3421580a3f5', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', 'Markeev.MS', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('5be19bbf-b70b-4cc5-a181-1ef24327586a', '6457f16d-e8e1-4668-81e4-73a196708ef3', '', '', '', 'Baliasnikova.TM', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('5be1d11b-d1fc-4d5c-b02c-e345f4368f93', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_411_82_91', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('5be22843-caf7-407a-ab2a-ef03f6ee213b', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', 'Povalova.KO', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('5be483a6-eb89-4505-8fc3-4661096a618d', '554360c8-843a-4af2-be75-a2ab0a468cdb', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('5be676e2-003b-426a-8956-1b2ee89f74b9', '662ed3cd-6bef-4259-a6c5-ce7d7b43bf08', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('5be919b0-1761-4924-8163-985a100c5211', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', 'Panasyuk.EI', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('5beb5cd8-8edd-435a-bfc4-1a3397cfdc8f', '1fba736d-7cc6-4758-8aa2-e157b112b342', '', '', '', 'zaznobin.avl', '1fba736d-7cc6-4758-8aa2-e157b112b342', NULL);
INSERT INTO public."Employees" VALUES ('5bf1ade8-5175-46a1-b3cf-04dd57c22701', '9659fb80-f29b-4d2e-981e-2627c574323d', '', '', '', 'Shumkov.ES', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('5bf3c76c-115d-4907-819c-d82f2e5f4410', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('5bf40441-8a25-4a3d-b47d-2db4765e963e', '1ef5fc8c-342f-47e7-815c-ec504ff293af', '', '', '', 'Lesnova.AV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('5bf4f575-bea9-4c35-8bec-62f7f202512b', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'batanov.eb', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5bf50ce9-0c5c-49a1-8044-bd8637394e4d', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('5bfa2245-36b8-420c-ae90-5acddf0656ae', '16cbc5fc-690f-45b0-b726-c4722175f3fd', '', '', '', NULL, '16cbc5fc-690f-45b0-b726-c4722175f3fd', NULL);
INSERT INTO public."Employees" VALUES ('5bfac08f-b80a-4618-b525-9b6bb30d2dee', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Demina.IN', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('5bfacf6a-a3d6-4cfe-8141-dc77c9f5828e', '0ce19823-a210-448f-88c7-f1f664aba0a6', '', '', '', 'Sheludko.OP', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('5bfce1b4-5d02-4b8c-a30d-c6f058e5cf9d', '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', '', '', '', 'Bandina.LA', '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', NULL);
INSERT INTO public."Employees" VALUES ('5c00c325-b305-421f-8a7b-989d06151cc0', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('5c032078-e234-4609-b202-8a9832c3444c', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('5c050a84-20a4-4bf1-a89b-a1e86a563178', 'd4811a9e-7017-428f-8dc5-27c1417f262e', '', '', '', 'Nadybaidze.ZR', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('5c061f48-aa92-45d0-93e8-e8ad4b05c90a', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('5c07a3b3-0910-46a2-a319-fc7654a184a0', 'cce6f268-b274-4395-97b9-01d934f0617a', '', '', '', 'latyshova.na', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('5c07c783-ad17-4c01-b48f-90eb3eceebc7', 'aff032fb-ecfb-4ec0-afa4-f8000f6243f5', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('5c0ad483-367e-435b-b39e-d4f13359512f', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '', '', '', 'Balakin.VP', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('5c0ec8da-e7de-40bc-8300-6047e494df45', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', 'kanaeva.oa', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5c0fc273-b0dd-4163-9e0b-8d5dc370be0e', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('5c0fd112-df89-443b-b010-52c237e117c8', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__433_24_51__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5c0fd418-e696-4687-bbaa-9e7f1ccbacc8', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Gavrilova.TV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('5c12e46c-bbcb-458a-8957-c3c683f3695d', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', '', '', '', 'Nagornyi.YS', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', NULL);
INSERT INTO public."Employees" VALUES ('5c136584-ea31-4037-b0ca-0f3b2b88f010', 'a3c7e4ae-7541-4361-ac9b-129834a383dd', '', '', '', 'Chepelenko.DM', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5c154518-4796-4dd9-8e43-6c6fb9f53631', '2d1fa3f0-c216-4141-8b4f-b588427921b0', '', '', '', NULL, '2d1fa3f0-c216-4141-8b4f-b588427921b0', NULL);
INSERT INTO public."Employees" VALUES ('5c167444-7ae7-4781-aad0-c313aa5c3698', '677b51f2-1c77-4f54-bc1b-1a440170adfa', '', '', '', NULL, '677b51f2-1c77-4f54-bc1b-1a440170adfa', NULL);
INSERT INTO public."Employees" VALUES ('5c187540-077f-4acc-8b5b-685211e46361', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_433-29-65_', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('5c199348-7786-4037-b998-7e7513925a24', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', NULL, '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('5c1ac187-211b-408b-98c5-af98b2ac3110', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Bondarenko.SA', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('5c1b4032-863e-4bab-b453-47505d7f78dd', '5d584e8a-0d9b-4141-9424-02ecae495758', '', '', '', 'groshikhina.ie', '5d584e8a-0d9b-4141-9424-02ecae495758', NULL);
INSERT INTO public."Employees" VALUES ('5c1b4ac3-16bf-4b1f-ab22-f23c0d17676f', '6dc21c73-25e7-4c53-b454-136aa9d9f629', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('5c1d42bb-4931-4d61-996a-e5538e665966', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5c1da1fb-1b01-4a0a-a0dd-b3a53ad87f44', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Ryabova.ElV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('5c1fd953-c928-4fdf-b28b-c2cba2287320', 'd82028c1-622d-4ced-be0e-71a41319d9d7', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5c208c5a-2d1a-4a54-b674-7e4034c32499', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', 'lavrenteva.mi', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('5c21e0a6-7497-48a2-8799-3f7ac3639847', '484e2839-6045-4618-a451-c34b82903908', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('5c26864e-badb-4077-a270-9b53980cc312', '125797c6-70fb-41ff-947f-c03cca160ba6', '', '', '', 'Kalinina.EkS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5c274aa6-535d-4edf-80aa-913b2c09154e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5c278f27-7606-4705-b7bb-4cac6859814d', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('5c2797f3-4593-4cad-af78-dee6fdb6dd6f', 'dfb3c738-6669-4597-b408-526cd7180c4d', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('5c2829cc-2f10-4bb2-ae45-7dee6698534d', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', 'Martemyanova.AS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5c2a3bc2-f34c-4233-8359-b5a75394d5d9', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', 'alyoshin.n', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('5c2a5fd2-82e6-47bd-80c4-e663a49033b4', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('5c2bb54c-fbc6-4787-80e4-021b57d959eb', '462da25f-ee14-4e67-ab24-84ebfbb1edb5', '', '', '', 'Kiseleva.ElAr', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('5c2d353b-6a3d-4909-a1d2-a7e380764225', '81331463-de37-4d79-9123-0c30bab56aef', '', '', '', 'Shagina.NV', '81331463-de37-4d79-9123-0c30bab56aef', NULL);
INSERT INTO public."Employees" VALUES ('5c32168f-6700-486a-bb91-960f136f3cf1', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('5c3258f6-8586-4999-9c17-21d1c519592e', '646f60c6-e7ea-46a2-b325-0fb03c02e5cf', '', '', '', NULL, '646f60c6-e7ea-46a2-b325-0fb03c02e5cf', NULL);
INSERT INTO public."Employees" VALUES ('5c371563-a1d5-44bc-8fee-4773157d4f45', 'f0cd2eeb-3fbf-46a6-9e38-29e653682186', '', '', '', 'Belov.VYU', 'f0cd2eeb-3fbf-46a6-9e38-29e653682186', NULL);
INSERT INTO public."Employees" VALUES ('5c3845d6-5d3a-48ab-8edb-c5d55f7ced11', '76ed70b5-4bda-48c1-a2b1-7c5227bb6730', '', '', '', 'Tishenko.MY', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5c38a421-e56f-4240-af12-57a992218c3a', 'bc08f6b8-ace1-4cb5-b9a9-59b3830924b8', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5c3a24e2-f0c1-4103-a188-2d09f5d7ca8e', '05984f21-65f6-44d4-8639-efed8c705c79', '', '', '', NULL, '05984f21-65f6-44d4-8639-efed8c705c79', NULL);
INSERT INTO public."Employees" VALUES ('5c3b1536-7228-4fb8-bcf2-92657b67947f', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', 'Eremina.VE', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('5c3b5c59-fd2e-4110-a0ee-b79b33f12fdd', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', '', '', '', 'Klenkov.AS', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', NULL);
INSERT INTO public."Employees" VALUES ('5c3c7c9a-8a6d-45dc-9192-f8f19489900f', '2124db16-7be2-4adf-b611-3e821dfcd7fb', '', '', '', NULL, '2124db16-7be2-4adf-b611-3e821dfcd7fb', NULL);
INSERT INTO public."Employees" VALUES ('5c3caf45-2c63-424f-8a65-7f659a99814b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_435-30-78', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5c3cf382-bf87-4e34-b56f-07e3a4026d95', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'liapin.va', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('5c411284-cb5e-449a-8d6c-d34980c4e04b', '6239dcac-c544-4323-a208-18e483632a2b', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('5c456beb-a8e5-41d7-8a11-bea526f4b193', 'fdb80e74-670c-4fae-9710-990023cae810', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('5c45b2f3-2844-4ac1-b453-88501cfbf852', '0f651bca-0b71-4b06-bd28-e69d4dfe6fb8', '', '', '', 'Uglanova.EN', '0f651bca-0b71-4b06-bd28-e69d4dfe6fb8', NULL);
INSERT INTO public."Employees" VALUES ('5c46485c-76a0-4557-8bec-d111c505ac54', '8d603172-4387-4eaa-8aba-cc0da4868cd0', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('5c4994e8-dd66-4fa7-85b4-7d27caab98a8', 'a85e7570-f5d9-4920-851c-4d636dc95cda', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('5c49a3e8-c51b-4a32-b645-17ab0f2d3443', '62c7b4e8-4eb7-4232-90cc-896a8d7635e7', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5c4d6f23-249e-4f0d-816b-cd96ec4a3dc4', 'd3fcb04a-cf10-4366-b7ba-b76d881d804e', '', '', '', 'Bragova.EA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('5c50f367-4f93-42a2-860c-aa4d4fc600cd', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'pudova.ia', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('5c52cb33-4be1-47ed-a486-5d8f885468be', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('5c530915-0897-4fcc-9445-c3cbb0a1e125', '0ef48b0d-c6bd-480b-8b14-2c7fbbb46f30', '', '', '', NULL, '0ef48b0d-c6bd-480b-8b14-2c7fbbb46f30', NULL);
INSERT INTO public."Employees" VALUES ('5c542d06-d5eb-4e1e-8b54-166a72762001', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5c5bd303-325d-4119-96aa-21b77652569d', 'f6df60ca-db24-4685-b148-0376575327d2', '', '', '', NULL, 'f6df60ca-db24-4685-b148-0376575327d2', NULL);
INSERT INTO public."Employees" VALUES ('5c5cc0b7-8a6f-4e51-b986-d14d6b6161bb', '22f15aa4-3165-4671-91d5-104eb5f590db', '', '', '', 'Naumova.OkA', '22f15aa4-3165-4671-91d5-104eb5f590db', NULL);
INSERT INTO public."Employees" VALUES ('5c5fe1bb-f9e7-44f8-a50f-c7f91b56392f', '667e0ec4-4a14-4206-9c27-50b182725f4f', '', '', '', 'Kosheleva.MaPa', '667e0ec4-4a14-4206-9c27-50b182725f4f', NULL);
INSERT INTO public."Employees" VALUES ('5c637b25-fabb-4bf8-b2b0-2c59a2c96b17', 'ffd1f1ea-372f-4e57-b1d1-49c1c09b7704', '', '', '', 'triamkina.ev', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5c653458-56cf-42fe-b0d8-25f51c506dc0', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', 'safronov.am', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('5c66dd04-e894-48ce-a0b3-99d8c2f35f6e', 'e79a716f-24d3-4861-bc1a-26103037eda0', '', '', '', 'gorshkova.as', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5c6e2e44-1d42-40a6-9468-bd0557d7347b', 'ea5ac032-f089-4717-a1aa-077ad385b040', '', '', '', 'Golyshkova.PS', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('5c756f6f-d3ec-41ef-ade5-e5e57eb617b7', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('5c7625bb-3c1c-41d6-b284-e3208476e694', 'f9c55b78-481f-49a5-adee-938c01730d5b', '', '', '', 'Shchetkin.DN', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('5c762da3-1a32-4663-b12e-3a5582363358', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', 'loseva.is', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('5c7a8fd5-0be2-44d8-a975-a2e34012d036', '86f17426-a124-4375-a6d8-f831c2395040', '', '', '', 'Mityanina.EA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('5c7c580f-bcf2-486f-a229-6e7b1abc5da2', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Semenychev.KS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('5c7daf3c-89b5-4e5a-90da-3feb9c21626e', '074edb28-6293-47c4-bb77-257715b885c6', '', '', '', 'Aleksandrova.IA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('5c824f5b-1f8f-4818-b420-d8bca394959b', '1c484ba5-25a4-46dd-9b16-bf3b6bb93632', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('5c82a47a-6970-4955-98a7-e8dcc9bdd30c', '13ad1f0d-4506-49d5-b329-d344bff8a71a', '', '', '', 'Aleeva.RA', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('5c835006-d838-469e-af46-762e601ce263', '07fc170c-566e-4063-ac40-08db9642e334', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5c838510-53fa-4535-80b1-d0cd764f1270', 'b197649b-40f7-4947-a010-c24559bfcbb5', '', '', '', 'Pozdnyakova.OlAl', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('5c8654ea-ee35-4cd8-91c3-8049f9300413', 'acb06970-231e-4363-9870-c14bb8c60a8f', '', '', '', 'Bobrina.GV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('5c8b819d-a2c3-416c-8e7e-1635a4f7b33b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Zaharova.ElMi', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('5c8cea4b-65ce-4ff8-8bd7-cb863244b95e', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', '', '', '', 'Kornilova.IV', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', NULL);
INSERT INTO public."Employees" VALUES ('5c8d194c-a01e-4e18-9f4d-d3ca183ef255', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5c8eba8e-f93e-4abc-a895-6765dc67dbc5', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Smirnova.LA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('5c9212fc-63b6-47c7-96ab-397abe8d43b6', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'khorsheva.ta', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('5c93cc97-98da-4339-b1c2-fdb262ae1882', '700e7e84-f17a-4795-8ad3-e7390f8ab196', '', '', '', NULL, '700e7e84-f17a-4795-8ad3-e7390f8ab196', NULL);
INSERT INTO public."Employees" VALUES ('5c96999d-0b29-4402-b7d0-1258191b7539', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('5c99bc72-2236-4c07-b405-8149364d0edb', '49e111ae-5e97-4435-aa6b-9794c01d1dcb', '', '', '', 'Furanina.MV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('5c9a72b4-b30a-4407-a0fa-32ec37c604b8', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('5c9bc7c6-6b27-4ec0-9ef3-a03e0242afce', '92a3829d-7735-47b2-a311-3dcb30a93a34', '', '', '', 'Nazarova.AnEv', '92a3829d-7735-47b2-a311-3dcb30a93a34', NULL);
INSERT INTO public."Employees" VALUES ('5c9bd850-0105-4885-8725-1925d4bbb377', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('5c9d18f8-a5c1-4c12-b855-299db8b050c0', 'f638d6cf-179f-4b01-923e-2183104675b0', '', '', '', 'Sherenkova.MG', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('5ca011f3-4c9e-4ffb-823a-338f062e26fd', 'cbda29f5-c029-4729-b321-a6a88b809fc4', '', '', '', 'vikulova.sv', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5ca1d655-72a3-4a49-b666-715c92d05984', '08317977-7eba-462c-92d7-0d5a40d03274', '', '', '', NULL, '08317977-7eba-462c-92d7-0d5a40d03274', NULL);
INSERT INTO public."Employees" VALUES ('5ca273e9-06f5-40ef-9a0f-dbc326aa5b10', '4bf995ea-6cd0-4c42-bad4-fb101c954621', '', '', '', 'balandina.ea', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5ca6456f-1092-491d-b657-f24740f4756b', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5ca8f40d-0609-4479-99fc-f0d66ed7c9f6', '545369d4-0107-4d42-a287-d42ad5885881', '', '', '', 'Korneva.NN', '545369d4-0107-4d42-a287-d42ad5885881', NULL);
INSERT INTO public."Employees" VALUES ('5caaf74d-8e33-459b-8b79-1ed48f6bda18', '1b7eb0cd-48fb-4b57-ac51-bebc9e859068', '', '', '', 'Timina.SV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('5caca6a6-e711-4d40-a925-1b58ffec5c38', '19d40d02-6e11-4bb2-af8e-00b10731d4ab', '', '', '', 'Krivtsova.EA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('5cadc8bf-de9f-4e84-be0a-70163e4df2cb', '61c43b27-33bb-41b0-92f5-ab628ae8c881', '', '', '', 'Afinogenova.ElAl', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('5cafd7da-9a16-4c26-b8f9-ca9917435041', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', '', '', '', 'Kornilova.TA', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', NULL);
INSERT INTO public."Employees" VALUES ('5cb1f2c4-c568-42c3-bc5c-25e24a51726f', 'f78c2c09-83b4-44ad-966a-8cd7b1e6c20f', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('5cb2b5c0-208e-4dc8-a8a7-c4bd5876e463', '9e441a3e-66f6-4364-8c0b-bcf41e0d3073', '', '', '', 'Kovtun.AL', '9e441a3e-66f6-4364-8c0b-bcf41e0d3073', NULL);
INSERT INTO public."Employees" VALUES ('5cb571c1-ee54-4b44-84f0-487efe009ef9', '6e4d41e5-ae38-4a5d-894c-4786ae1c411c', '', '', '', 'Bojtsov.VR', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('5cb66009-8257-4bb9-973e-5179cf4a0bb7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5cb6d87d-2e2b-4113-9c9c-d65852c66def', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('5cb70468-5405-4de0-8c8e-ad832425fdf3', '3273f8f0-ba26-4607-9ccb-8140e1809487', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('5cb748a0-990b-41eb-9784-f2d8b3f8ffb4', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Stepanenkova.OV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('5cb8e452-4a90-41c8-a389-8c4e3bbd298e', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('5cc00ae3-9e24-49db-8e34-358fbe94701a', '039ed607-2948-45d5-a4e6-594f96828cc1', '', '', '', 'Guseva.LMi', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('5cc0af6a-ae57-49b2-af0e-19b448ab785b', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', 'Vechkanova.ES', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('5cc55ac9-1050-49ae-9e99-e673c3b33137', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('5cc8886b-e2cd-479b-b8c0-c5ca7d8528d2', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '', 'ilin.a', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('5cca6b65-d454-48df-a810-90d5e7df9b27', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', 'Lunev.SeVl', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('5ccec3c4-66d7-48d5-9034-17da376725ff', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5ccf77b1-58d7-4717-b009-8b2d3e45306b', '496c3149-31e6-4f5f-ba00-a5f8af3129e0', '', '', '', 'seliverstova.liu', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('5cd10448-8931-427f-ac4e-759e28e165bd', '388ef270-ed1c-4a7f-99a6-a360f147e4b5', '', '', '', 'godiaeva.ek', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('5cd1acb9-7df0-4797-996f-aa791a0bbc94', '8e3c5086-e70b-4708-93e6-46b9603dd16f', '', '', '', 'krikunova.tv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('5cd2c103-2650-4bbc-9fa6-ce45d7edd0e7', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('5cd3dbed-9309-4c6c-be25-2cab3f8c7c31', '912bd36a-823d-4431-a84f-0a96ab88331c', '', '', '', 'Orlova.GA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5cd498b3-c1dd-4354-b8e2-606883a71c27', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Zhelonkin.DeV', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('5cd5d8f4-1343-476e-bd1e-d251f0c212ee', '06feea7a-f2bd-4da5-af64-db4e74ca5ee0', '', '', '', 'Luzan.EM', '06feea7a-f2bd-4da5-af64-db4e74ca5ee0', NULL);
INSERT INTO public."Employees" VALUES ('5cd7bb19-1e21-4473-82e7-3a65616daeab', '536de484-d3ce-46ff-b548-cc781c069306', '', '', '', 'Erofeeva.OA', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('5cd9a6e1-3e8a-414e-aeda-7fcb9c48f70b', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Tatarinov.SV', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('5cd9d0a0-3451-41af-ad6c-44c7e75f1aa3', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', 'shaliagina.ev', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('5cda6eec-d31c-4075-bc08-631adba8a91e', '6c6891ee-ad6a-4195-bf5a-7531b27961e6', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('5cdde2c4-9fb8-4f21-8ec2-549f0452e0bf', '576bac52-eca3-4561-a16b-37dc38c68329', '', '', '', 'Kolpovskaya.NV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('5ce2a7f2-1a3b-4c06-a969-741e7b861d81', 'a3c7e4ae-7541-4361-ac9b-129834a383dd', '', '', '', 'fediushkina.oi', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5ce34305-283b-41f5-b1b8-5b8e5abc61c6', 'd7f2bc5e-92d7-476b-8734-a0cfdf6743e7', '', '', '', 'Ivanova.ELAL', 'd7f2bc5e-92d7-476b-8734-a0cfdf6743e7', NULL);
INSERT INTO public."Employees" VALUES ('5ce3e569-609b-4b11-8b7e-d51515de51b6', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Smirnova.EAA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('5ce51470-65fa-4819-bce6-984a21580d23', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Fokina.OM', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('5ce5783c-4bd7-43a1-8603-4deef7383b51', '1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', '', '', '', 'Vershinina.EP', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('5ce78be6-0f8e-4be9-a823-4b24146d96f5', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('5cef071a-81cc-4b4c-846a-7e73d0323f8a', '85747dad-7579-4eb0-8363-f0c5691f1101', '', '', '', 'Udalova.OA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('5cf44a50-6ba8-4273-b8cb-f4003095c2d1', 'b091dd32-c710-41f6-9e3d-1e307bbe7cf3', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('5cf5963a-88c9-4f11-ba21-d95642f4d245', '0a560b61-9b7d-4206-84d1-bc10d16f62f2', '', '', '', 'Ivanova.LA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('5cfa23ff-56ea-4566-9138-d279c89c769a', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5cfd2825-c2f0-4244-bee6-52f8b0757aa4', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('5cfd5dbe-e06c-4e82-9763-22a396eda14d', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('5d002c11-71fb-4e07-9b13-999766a81ac4', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5d0129ae-f87b-4e49-a23a-5c0300f5e401', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5d04d4d5-0eb2-4d0e-aa5f-7cf5e5e154b3', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5d067f88-444c-4307-803c-e5df41269727', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('5d082bce-6096-48ae-b33a-7667e2cadb18', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', 'Glotova.OA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('5d097124-9113-414d-9f4b-9e66b83e3b9c', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'gubanova.tn', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('5d0cad00-d304-43f0-b182-9bd0f5c4fc23', '6ab0fd20-8739-45e9-9028-d3b55b53f164', '', '', '', NULL, '6ab0fd20-8739-45e9-9028-d3b55b53f164', NULL);
INSERT INTO public."Employees" VALUES ('5d114888-8d06-4a09-b858-df9f0000062c', '27b7a3e5-9fce-4a54-a100-095f7e4fc480', NULL, NULL, '_', NULL, '27b7a3e5-9fce-4a54-a100-095f7e4fc480', NULL);
INSERT INTO public."Employees" VALUES ('5d11a891-1c94-4894-ae63-acf7ac328c18', 'a0b80adf-b659-4877-8811-eb9bf9bdebb8', '', '', '', 'barinov.vo', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('5d148a5b-bc45-4290-8c45-13f6f046093c', 'db283f68-d2fa-4b7b-a38b-7866598c63fb', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5d172508-a037-454f-8032-4f222e2b2f17', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('5d1d4ccf-788f-4264-bc37-06cc6006cb69', '8a5f3df3-9b36-4c50-b71a-c0cfd11e871f', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('5d1d95da-8548-4613-9dc4-fdad9a0077fe', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('5d1e264b-ce28-4e6e-b8c0-b921adf6c9e2', 'f1d1e989-3b20-4695-9e47-985c0e7f5380', '', '', '', 'lebedev.na', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('5d1ff77b-daf0-4173-a197-68baa78cad09', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('5d22608c-e0c7-405b-ae52-18da66447a00', 'f98925fc-92a3-4bad-a588-7928bf5e25e9', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('5d23d546-cf7f-4511-8523-80ba4fda962d', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('5d248b47-93aa-4401-8513-0993d2cac561', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', 'maslova.ese', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('5d25b01c-ae88-448f-9d18-85024846a66e', 'ed34738f-b22e-4c2b-8a3c-c006dd728134', '', '', '', NULL, 'ed34738f-b22e-4c2b-8a3c-c006dd728134', NULL);
INSERT INTO public."Employees" VALUES ('5d278cef-9c5c-47d8-bca2-d8fab2de21f9', '189e5bc2-3a0f-492f-97a5-6461d5cca72a', '', '', '', 'Klikodueva.NV', '189e5bc2-3a0f-492f-97a5-6461d5cca72a', NULL);
INSERT INTO public."Employees" VALUES ('5d2b0ec3-9586-4588-b0c1-d3b2a95a2cea', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', 'pravskaia.iuv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5d2d42c2-c16d-4495-9306-2ed1202adaae', '32cc1327-ce50-494e-82e3-ee1e8206ec2f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5d2ed8e5-d1d4-44b7-8c16-0d9cd9459761', '40156bb6-2b61-4d2a-be8d-f8d0acdfa3b0', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('5d326b5c-67ff-422a-ac30-7c1cf5ccfe81', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', NULL, '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('5d32760b-a6cf-4967-8509-7442acd0a8d1', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Ginzburg.BL', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('5d3402d9-a57d-46c5-959e-a013de5793ac', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', 'Stepanova.YaD', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('5d34f5ff-dcfd-48cc-947b-3187acfd91cd', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('5d39fbe2-f3c3-4f76-8d69-2f4425d2e334', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', '', '', '', 'Egorov.DMSR', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('5d3d4ce3-1521-4553-8aa9-fbfb769794b2', 'c8782a79-87e4-4768-befc-d58ee68ffe6a', '', '', '', 'Lebedev.AlV', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('5d3ef4c9-119e-491d-bc42-1190b790f2d0', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', 'Artemyeva.VS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5d4074a7-6b47-4856-922f-adc593d835ee', 'db1642dc-1cfb-4f9a-95c7-78132e8ed7af', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('5d422141-bb93-418a-a541-d9d8c30b467f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_421_71_37', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5d435829-aaaf-488d-874f-30370df5d138', '17f01688-0572-4351-a404-98ba6a289074', '', '', '', 'kolmogortseva.ts', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('5d480e3e-ba35-4068-9c5c-7ba1486625f6', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_89103900397', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('5d488115-7722-46f6-b5a9-0d8d2cbcd4e2', '2e8b5a04-c5c7-4a37-8416-1d32d19ba02d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5d515db8-07ab-48ad-b51b-959d93a79bc0', 'aa645cdf-daa5-4d41-8ef0-f8470ec88d69', '', '', '', 'russkikh.an', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('5d555087-b78c-47fe-aa1e-edd570fe7519', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'levanova.iup', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('5d591153-f44a-432d-93b7-274d5ed065d6', '1ffb364b-0786-4f48-9775-38055301f670', '', '', '', 'Malygina.EI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5d5a2bf6-0176-4a10-8e83-731d4db029bb', '5d5e7101-7a33-4a89-8bfa-973242a5c834', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('5d5c03bd-67ce-4003-8146-64a6021412c3', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('5d5c6c74-bd4c-443e-ac1a-219f58f669f3', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('5d5e2adf-2f5c-4d20-8e04-b9cf28e084b4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5d5f10e1-eb40-460f-82a2-2756a64d3977', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('5d649d9b-40e5-465b-bcbf-df87ed21101c', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('5d6946de-725b-4953-b64a-00b6c018a146', '50a1043e-1c41-4a51-938a-c90ee3058ac2', '', '', '', 'Babich.MV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5d6afd21-6db7-4430-b63e-5ddc785163b0', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_437-32-20', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5d6b1ec9-0713-4444-af8f-b381d6a4835b', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('5d6b513e-7ea9-439f-91f0-9287700fbf16', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', 'Emelina.NatA', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('5d6cc055-e151-4299-b72e-227d379fdce2', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_,__,__', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('5d6cf016-4ff9-4a4e-ab2e-f6a4fb2cea17', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Noginov.AV', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('5d7266c8-7e9b-46c0-b1e4-6625e8ec6bd4', '599294ab-8c25-486d-8148-440f58b3a14e', '', '', '', 'Bazhenova.VI', '599294ab-8c25-486d-8148-440f58b3a14e', NULL);
INSERT INTO public."Employees" VALUES ('5d77a5f0-5920-414e-95ad-ea65df07e083', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('5d784fa4-7b3a-4d5c-a90d-d42816aac9f5', '46644938-60f4-4c98-8b93-5c24274174f0', '', '', '', NULL, '46644938-60f4-4c98-8b93-5c24274174f0', NULL);
INSERT INTO public."Employees" VALUES ('5d78d29c-434b-4221-9d79-344eabe32aeb', '416f8e41-b3ed-47b7-9f1f-c906afb29dd0', '', '', '', 'Atmahov.VO', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5d7db5a3-398d-45af-9d24-26259a15d2a4', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Chulkova.NN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('5d83e217-2017-4337-9b16-48f52965dabe', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Denisenko.KN', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('5d84f7ec-dae8-471f-abbc-46f3ebefb62b', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Chesnokov.GA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5d85a2eb-1af1-41be-a886-0195bfd1a220', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('5d8a5fe3-5ec2-474a-8c06-7e8a6cbaac92', '8ef02192-09b3-4ca0-923c-abd4d0832ce2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('5d8de60e-9825-4b2f-80ac-f24b030ddd3a', 'e502226d-4aa9-4c53-9a2d-21a771844f68', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('5d8e6e1c-cce1-44b7-bbea-61ac2436456a', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Dubova.NA', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('5d92ade5-9ca8-4c69-ae6c-c4b13b792d11', '3cc1fdf5-8c4b-4e05-8734-289d2886c1fe', '', '', '', 'Kuznetsov.MA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('5d956678-4f03-455a-868f-ee41ecdfd7a5', '9f1f91fe-7ae3-472b-9454-60a6d58ad118', '', '', '', 'Medvedeva.IrVl', '59d0f5b3-3635-49aa-b319-e6e7fda95723', NULL);
INSERT INTO public."Employees" VALUES ('5d971ae1-f5de-4f8c-af98-69661abcee06', '64470d1b-74c4-49b8-a9ce-8337a74e8d06', '', '', '', 'zagumennova.si', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('5d9a3195-7c6a-424a-984e-ffdd33044e1b', 'd8f345b5-959f-46f4-b7f2-15fe63e0012d', '', '', '', 'kustova.on', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('5d9c2d57-4e28-445c-999e-a85ef55e4836', '2bdf4427-fd4e-4316-9f24-c0a451aa7ec7', '', '', '', 'safronova.siu', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('5d9e29ea-4407-4fa5-87a8-d3964fc88fe3', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', 'Dudnik.GE', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5d9e6c5f-2a5a-4b58-be58-a01b8eee6376', '98c41d41-a656-4ed7-a8f6-7626c0f08f9e', '', '', '', 'Lapshova.OV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('5da031d4-f21e-462e-a020-3c550990d37c', 'c56637d0-179a-486a-ac40-e28f23664837', '', '', '', 'Gubina.AS', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('5da22104-d375-45a1-87e3-5d88834dd718', '1482d390-ba72-4013-9c51-e8890868bc37', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5da5d4df-9307-4421-99a1-16d8837eb0d1', '442c6b10-68ad-4d22-ac45-66e6e1a62a16', '', '', '', 'Manina.IK', '442c6b10-68ad-4d22-ac45-66e6e1a62a16', NULL);
INSERT INTO public."Employees" VALUES ('5dac6dfe-2bfe-4f13-9191-150f9c82c086', '64eede87-e574-437c-b2f8-5e022ff7db67', '', '', '', 'Savinova.NinF', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5dae4034-f9f0-4071-a768-1ce9ff7d9900', 'ddae863f-9787-4265-abaa-498f146de5f8', '', '', '', 'Ufimtcev.PP', 'ddae863f-9787-4265-abaa-498f146de5f8', NULL);
INSERT INTO public."Employees" VALUES ('5db04e18-0c51-47e7-bb27-6dd1d2a5d8b2', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5db1cb48-e855-464c-84d6-e5a67a3800fc', '77fbd385-f678-428c-a648-d0b25cab200f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('5db20f05-42bc-46a3-a54a-bda864c97819', '7afaf275-857c-4ef0-bc9e-13ae4c37170e', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('5db26482-512a-4648-a246-faa49aae79fb', '0e228d95-e83c-4777-a9d6-00a300284631', '', '', '', 'Chapygina.TV', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('5db31c6d-7973-4f02-8768-c305ecada958', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', 'Erofeeva.AV', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('5db3f7c9-d1fc-410a-b7c4-647a44090f78', 'a832882d-6338-4d20-ae26-56a657351002', '', '', '', 'Martynova.LYU', 'a832882d-6338-4d20-ae26-56a657351002', NULL);
INSERT INTO public."Employees" VALUES ('5db46d81-0f75-449f-b6c2-edf5b23e517a', 'dbd7a783-b019-4a2c-8957-88117b01667e', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('5db54c45-19ba-4dc6-8edf-471bb819007a', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5db5be29-086d-4c0d-8992-1fd4dfae9bc9', 'd7022049-ba20-4503-8b10-20c5f78eb410', '', '', '', 'kruglov.gv', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('5db77b1f-209f-4deb-98f9-6217cf57e123', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'zaikova.aa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5db7a5f2-ff13-4494-9348-a575754c2ce1', 'c90dd591-c628-459c-b93a-dd068cd38f0a', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('5db9ec06-1eb3-4ee6-882b-f89f33a0d4c2', '4a0523e8-c6be-4c8b-8d70-a80a7e291b53', '', '', '', 'Rozanova.AP', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5dbdcb05-4def-49b8-8a73-ee1aecd9ec5b', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Sorokovaya.EN', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('5dbe88b5-74a3-449d-bc23-ac18b6a758f6', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__419_74_30', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('5dc0dfd9-40e1-45dd-8882-76dffef5ecd1', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('5dc25a86-9928-4743-8444-d8121f1699e3', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'Nemichev.ID', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5dc282d5-9fa7-49cb-8aaa-78fcc1350e63', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Podshivalova.SV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5dc3a855-9c78-40b8-8725-177a87e2090d', '61945d68-b8f1-4e29-91d5-cd1a8fe7d5c6', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5dc4f266-4d56-42e9-9a14-e04da8ac45e2', '8426a8cf-1347-41cf-b654-7c3d9fec0606', '', '', '', NULL, '8426a8cf-1347-41cf-b654-7c3d9fec0606', NULL);
INSERT INTO public."Employees" VALUES ('5dc92d79-42a2-4852-ad82-39781e3da7f0', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5dcbfce2-171b-45fd-aad6-9da0a53bdc93', 'e0355153-23f4-459f-8f22-ba6e11950c89', '', '', '', 'borovkova.vp', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5dcd7f60-5fb3-439d-8aab-970f7a404569', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', 'Razin.AA', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('5dd29768-2a02-4a76-8f6c-144287f6d9eb', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'monov.am', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('5dd2ece3-f2c9-4614-9d68-a259780cd133', '7ab9e622-b9d3-4317-b86d-1a316c692640', '', '', '', 'Prokofieva.YE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5dd2f989-4644-4b11-8a79-c0031bc40607', '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', '', '', '', 'Nekrasov.VA', '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', NULL);
INSERT INTO public."Employees" VALUES ('5dd5c57c-2bcf-4a5e-9881-b7e1696204ae', '8dd602a4-ad41-4044-a4be-779eebe74c97', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('5dd6c034-7aa8-4587-888a-0b0ccddb3f2c', 'e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '', '', '', 'Zavitova.AS', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('5dd8bd7d-06c3-4a61-8560-b971225535cd', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', 'mishneva.zhe', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('5dd92ad8-3c2d-496c-aad2-e99b8e6b28d1', '87807d02-024c-4a71-bd0e-f828300b379a', '', '', '', 'Akulova.MA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('5dda874a-9279-43e5-87b5-b450a7c30f60', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'fimina.nv', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('5dde9dd8-00ad-4f7f-9d25-e4f702253246', 'a5805aef-fbf3-43f7-ad3a-63f82c14946b', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5ddedae1-264c-4ac5-aba9-fb8009ebf390', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', 'Solovev.AA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5de9ffe1-b296-4db4-83d1-a233ad638dac', '719a37ce-35db-4851-9544-0211f2628a5e', '', '', '', NULL, '719a37ce-35db-4851-9544-0211f2628a5e', NULL);
INSERT INTO public."Employees" VALUES ('5dec5384-17ef-4403-8416-2230f9446bdd', 'f2a24782-ee17-4404-b0be-f3c4a61f9b74', NULL, NULL, '_', NULL, 'f2a24782-ee17-4404-b0be-f3c4a61f9b74', NULL);
INSERT INTO public."Employees" VALUES ('5dee0e04-b722-4446-aa1e-094e9e2ebdfd', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', 'Drozdova.AA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('5dee110b-08d4-40ee-a6a5-2cf9aa05195d', '080744fe-be2c-4d87-9987-9ab65aff2bc5', '', '', '', 'Morina.TE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('5df41e75-6f0e-4372-ab09-3173743879c6', 'fe1fd6e5-2bc9-4e11-a507-1ba30f39ed27', '', '', '', 'churakova.nb', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('5df6eafb-03f5-4506-ba5d-d22213cf2a7f', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Gorohova.KV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('5dfa411c-6e43-4c0f-bb56-ca158e0abb67', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5dff312f-00e1-40ef-a981-36fb80882902', 'c2457199-4fbb-41fa-85d7-321ada7255ed', '', '', '', 'Bashulina.LV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('5e013d24-c4b2-4f49-86e5-bf4b654e529a', 'dc2a83be-9c5e-4206-ad9c-09b87b9c3a75', '', '', '', 'Prokopev.AN', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('5e039c5d-ea0e-4111-b79f-61e91de085b8', '044dc517-0583-4048-8918-8332647c5488', '', '', '', 'Belous.EZ', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('5e0443b0-2fe7-43a3-aea9-151ac65da3a8', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('5e044b24-4569-4a2e-b2d3-2c4692992817', '91a4bc9a-4694-4304-8519-3576135d3246', '', '', '', 'Polunina.OV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5e09a8e3-bef1-47d4-afc2-9b2c42f4ac22', '92b953f5-7b3d-4d62-a244-bd620b6f97f4', '', '', '', 'Menshakov.IA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('5e0df6b2-b403-462d-b8a5-5a3e4ee06748', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Suhareva.EV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('5e0e6ddd-2ea4-43d3-b487-e94ff3f5086f', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', NULL, '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('5e10f717-b196-4bbf-b334-cb9e8afa8630', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Stebleva.II', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('5e121c2f-8b8e-4cd7-ab9c-48d228d16d2f', '6636bcdf-5f62-47b2-96d3-c2b6d3011770', '', '', '', NULL, '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('5e12a175-f88a-4f09-81f2-0ce4dcad4dc1', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5e12e031-b882-4288-ad99-0bb7ae17c88a', '84a0f421-a58e-45de-a2f2-07287a5614f8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('5e1455ba-f05a-44cb-aeef-ef634a252da8', '258cc5e6-192f-422b-8248-e8d410bae585', '', '', '', 'Kuchina.UG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('5e16f336-3fa1-4a48-a229-7c057fcc7c0b', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('5e18e5f0-b200-4409-b799-c4da1e459d4a', 'f1bdd24d-f0f8-4707-94d3-44e83e433dbd', '', '', '', 'Popinova.NV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('5e193a04-005c-4cd4-bd12-53c7c00b0a98', '8ef02192-09b3-4ca0-923c-abd4d0832ce2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('5e1a602b-d4cc-4063-94bc-e380745c8883', 'bad3e112-82b9-44ac-a8a7-90bbc23477ea', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('5e1add24-c331-40ed-aa58-983cdaa357fa', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Pechnikova.LV', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('5e1ae23e-a67c-4bc9-b56b-b7afa39362e9', '2f191539-875e-45d9-90b8-d3155cb31641', '', '', '', 'Lebedeva.OlNi', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('5e1b1bc2-08aa-45b5-8fd0-9212ed721ef8', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', NULL, '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('5e1fe0fc-b46e-49aa-abc3-bbd5bd3b77d1', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',419-75-70', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('5e262dd9-4b36-4dcd-bbdb-893b3e6b964e', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('5e2cb874-bd3c-428b-8082-e017e7ab9178', '099857e9-5228-4e89-aca1-555bc74b36f9', '', '', '', 'Salikova.NV', '099857e9-5228-4e89-aca1-555bc74b36f9', NULL);
INSERT INTO public."Employees" VALUES ('5e32842c-6523-4677-9960-1daffb18fa02', '628081ec-a167-4442-aa4d-7924250a024e', '', '', '', 'Smirnov.AnN', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('5e35a2fb-3937-4f36-af4b-e8571198bec2', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', 'makarova.elal', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('5e390b3d-3db2-4b3c-9ea0-87c9261cd871', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton12', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('5e39d700-005d-490e-ae38-6a3d3daa38d8', '97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '', '', '', 'gerasimova.ep', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5e3b0be2-35e1-4482-b69f-d9d1758bed6d', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5e3b3d51-27be-4817-abd7-063718469c66', 'a486b5e8-4e97-4dbe-9dc9-58ad19befed5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('5e3b94c6-1af7-4144-9e64-bd77feef8acc', '67b219c4-062c-4ec7-b476-054f71826371', '', '', '', 'zhiganova.ni', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('5e3e6a16-73d0-4b69-840c-1071f357915e', 'a36cb462-cb6b-4441-9311-2621bbe64284', '', '', '', NULL, 'a36cb462-cb6b-4441-9311-2621bbe64284', NULL);
INSERT INTO public."Employees" VALUES ('5e3f1c06-f1bf-4f59-99cc-32a081b0e263', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', 'vitkina.oiu', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('5e41f142-602d-40d6-b320-843f8af7c81a', 'bcd27d5d-2c6f-4176-bdc1-2ba70e2de12d', '', '', '', 'Pankratova.EA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5e42edd4-3baf-4972-809c-a5493e307b87', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('5e43682a-7402-4326-b603-000860bd4c84', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'Pshenitsyna.SYu', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5e451ddf-8f0b-41f9-866f-1d272896db91', '9a5812e2-b9ec-4182-bc9b-668e63c35814', '', '', '', 'Ishchenko.IV2', '9a5812e2-b9ec-4182-bc9b-668e63c35814', NULL);
INSERT INTO public."Employees" VALUES ('5e48aaca-d666-4d32-a589-6e5c2a0a41e1', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5e4c3fd9-aa8f-4732-8600-7bfa0940a51d', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Ivanov.IA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('5e4debcf-6c16-4e3f-a8c9-d758e1e62ee6', '5dfd237c-12fa-42af-8ec4-66a148390fb2', '', '', '', 'zharkova.nn', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('5e4eaf37-d658-4330-95aa-ad28f8d07a9b', '7db19df3-f9ab-43af-85cc-c8e156790a49', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('5e50a601-8d37-4fe9-9246-0930b355a396', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Sundyrceva.SN', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('5e524b3f-bb18-482b-b30f-f03f99637687', '48f2f0f4-5003-49ec-af04-3f6e5b3d9140', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('5e5552cf-4025-4d2d-83f6-7374d5b45e54', '5a0304bf-973b-46a0-9304-27a52d0731c5', '', '', '', NULL, '5a0304bf-973b-46a0-9304-27a52d0731c5', NULL);
INSERT INTO public."Employees" VALUES ('5e562223-1082-4265-bf5c-a5aeef6aeef5', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'buchatskiy.sv', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('5e57cc71-4c93-4715-9387-726a25be3385', '376f69bb-2ff9-4d8d-a023-0086eeaad167', '', '', '', 'Logunova.TN', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5e5b074b-b7de-46a0-b8e2-b842966fc944', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Malysheva.NIU', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5e5b8976-ef09-4c34-9841-fe2020d7d60a', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('5e5bfe1f-4dc8-4d9f-a22e-c2916eb5ed0a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5e5d6992-19b0-400e-8234-f297ff35da1d', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', 'Lukhnova.OA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5e5ef4a1-fe21-4ea3-a021-f6fc64ac26f4', '0b88f006-72e9-49bd-ab29-6f9f411f074b', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('5e5f05fd-a135-4d27-9d36-9338bbf1c714', '29d35604-0f61-429e-b981-9fc2e1889afe', '', '', '', 'Shishkina.EV', '2d11536a-0ae0-4923-8364-2ba2941d4c50', NULL);
INSERT INTO public."Employees" VALUES ('5e6022b4-f6ec-4911-a81b-e0f667945c31', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_419-74-81', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('5e61a2a8-3f4e-4a69-a05b-1acd61a323d4', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Pozdina.OA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5e6394d0-06c4-47a6-a064-4df6c06177d7', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Filatova.OksVas', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('5e63bd3a-f1c5-4ea2-b598-8b8f778c1153', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('5e6b7db2-3dbe-40e9-9901-002f6a494fd3', '2a75df97-1721-481a-b547-f2ad8f2d3043', '', '', '', 'bereznev.viu', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('5e6ba6a6-3b0e-45f3-9525-f01c97dd92ca', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', NULL, '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('5e6c5a10-4170-431a-9e8b-26cc33993970', '17222ea8-677f-4ea8-b48f-ecd23c3b57a0', '', '', '', 'Volkova.NVA', '17222ea8-677f-4ea8-b48f-ecd23c3b57a0', NULL);
INSERT INTO public."Employees" VALUES ('5e6e32c8-aec1-405c-8dea-5c1a06d646ad', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5e6e8a59-07e0-4436-b865-6fdbfca9692d', 'a77634ad-5325-4760-ac0a-9e6e4c5964d0', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('5e6ef59b-63c3-4110-b02a-610c9cb030a9', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Maltseva.MI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('5e72fbb8-1e3b-40e6-a2a1-d5649af974d9', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'Gudkova.EI', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('5e738dfd-fa4e-4f11-a948-364117546c39', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', 'krainova.gv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5e740a7d-1646-44fa-88d4-363f64efee75', 'f45237c0-8939-4f20-9ee1-3b7824645d77', '', '', '', 'Kormilicyn.DV', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('5e7425b7-e4fa-4624-86fa-9061047406ed', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Obsholova.II', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5e7607e6-0a0a-43e9-a17a-c316a7d71613', '65260689-5a2e-4e98-97f0-1ef16d809224', '', '', '', 'nikiforov.vl', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('5e763124-c2f5-42f9-9f18-7547c4826b70', 'ac2c4e24-5cb6-4641-b61f-d4d6643b2c89', '', '', '', 'eremina.sn', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('5e788dec-3359-4aad-b3e9-e89c4e5af750', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', 'Lezhnin.AV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5e793137-e83d-4f7b-be76-ca54321e6b59', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('5e7c514f-8add-407b-812a-dbfa921788b7', 'e210e2fa-a3e7-4ea4-87eb-d25afe307aee', '', '', '', 'Astrahantseva.OS', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('5e7c6cfc-5bde-45a9-9e94-1bb90c5f2712', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'kasheutov.dv', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('5e7ccee2-9ab5-4e1a-8638-35a4d22fb7ae', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('5e7fb5df-6092-4802-bf6b-96f760e21474', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Lysenkov.AO', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('5e7fd57c-1e05-4d3d-8635-48cb59a4b1d7', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('5e80e64c-ece0-4d44-8921-e11716394edd', 'fb761cdf-c71c-47c5-a597-7641849e3971', '', '', '', 'bodriashkina.nv', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('5e835567-ebcf-476b-b657-c69435d3e77f', '3229564a-36e9-4cd5-9c80-27931f79067d', '', '', '', 'Timankina.SV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('5e83888f-06c8-4d52-9b4d-560e7a04ec12', '3183383f-8a72-40a2-aa2f-907f42b360a0', '', '', '', 'Salahetdinova.RSH', '3183383f-8a72-40a2-aa2f-907f42b360a0', NULL);
INSERT INTO public."Employees" VALUES ('5e83fdfe-9c14-4410-b9b3-a2c81044c40e', '2c0cf138-ca2a-4881-b794-69310d34c5ab', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('5e8f8d0e-a41c-435b-b906-78e41a6d7303', '0330af0f-e81b-493d-9232-e520f7e554fc', '', '', '', 'Malova.IP', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('5e900a76-6c87-4c4a-8695-885d401327ca', '8b616cd8-e5bc-45cc-9a21-36db3a6bb2cc', '', '', '', 'Butusov.EvP', '8b616cd8-e5bc-45cc-9a21-36db3a6bb2cc', NULL);
INSERT INTO public."Employees" VALUES ('5e958403-3c82-4b02-a0f3-83dcecf63967', 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', '', '', '', 'Krupnova.EV', 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', NULL);
INSERT INTO public."Employees" VALUES ('5e97cdf2-73e4-4755-b9d3-c9d748142d1b', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', 'Bolshakova.ll', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('5e99bcef-aae9-4e1b-869c-409445ed89ff', '7306b0bc-95e8-4cd0-a3ca-af030ba1b779', '', '', '', 'Feoktistova.TA', '7306b0bc-95e8-4cd0-a3ca-af030ba1b779', NULL);
INSERT INTO public."Employees" VALUES ('5e9b2d25-3b39-437e-9693-ac4d82188a73', 'daa57562-ecea-4543-bd6d-90258d82b0f8', '', '', '', 'Andriyanova.EP', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('5e9c2461-31f3-4086-8433-9362f2366e9d', '0da4257d-4dd9-4c43-80c6-d202a4c83455', '', '', '', 'Znatnov.IE', '0da4257d-4dd9-4c43-80c6-d202a4c83455', NULL);
INSERT INTO public."Employees" VALUES ('5e9deb14-bb49-4fe1-9410-a231488af674', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'Smaeva.AA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('5e9e11d9-fe15-4182-9011-4d26012fd079', '43f44612-d329-4a1e-8e69-8ec60fba8fbf', '', '', '', 'Tsapulin.VS', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('5e9f0bc9-51a1-46dd-bcc5-de81171fb518', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', 'Yermilov.VE', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('5ea18925-7174-409b-a5b3-fb9e34e621a5', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kozin.VA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('5ea2800b-82a1-4053-a55b-67e243183802', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'Oskina.OA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('5ea45295-5a9f-46cb-937b-3a50a825c4fb', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'Bakanov.PaIv', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('5ea7502a-10cf-4767-81ff-36105eb82043', '98bccb68-5116-46d5-bc60-23fe43667369', '', '', '', 'Gribanova.LE', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('5eabca2a-e809-466d-b157-cabe06e27a38', '2853709c-8de7-4198-a31f-72416eb87aa5', '', '', '', 'Krylova.LN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5eac4591-6478-4ad2-acd9-9a88eeffad00', '603c3a8d-902b-434e-9bdb-9711457d0bdf', '', '', '', 'Dulepova.NP', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('5eac8f06-b686-4f14-bddc-5638d11d703f', '1f4c1fe1-7bab-4743-8d84-a757af561594', '', '', '', 'Ravodeev.AA', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('5ead9c18-7bbc-44aa-b38c-85038a05bf77', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', 'Stulov.SA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5eaf776c-3361-4d95-af25-1926cf6f42a6', 'a94e7005-922e-4a3a-9481-d64be3487c80', '', '', '', 'diakova.oi', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('5eb11873-9282-48b8-b81c-1fe25cab7ebe', '057ac842-9213-4009-9df7-429db020d069', '', '', '', 'kriulkova.tt', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('5eb1307e-a99a-463d-9ad6-3fd28729a29e', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('5eb42ba4-4fb1-4ca4-9db3-cd2e2676a11b', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', 'Rodzina.VS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5eb78c04-7688-4858-9763-89d043fc6e41', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('5eb88362-9e92-49bc-b655-aa269618d37d', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Suhorukov.RA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('5eb8ba37-01e5-4e63-9162-b67454478e0e', 'f019ab21-1cd1-4772-bd2f-d964f10ab22c', '', '', '', 'maiorova.iv', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('5eba8dbb-62c9-4d9b-8a0f-000ecbc41fa4', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', 'Akatysheva.NY', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('5ebc21b4-e155-4998-a0d0-3910ff7aeee3', '8f577ad3-7e65-46ce-9e7e-07a8b0e5c212', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('5ebc6799-9f1f-4048-87bf-1873ab2504f7', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_439_01_53_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('5ec0909d-8caa-40a2-ada0-67130893d222', '9cba7c4a-4bab-4ab8-9208-02b2926683ee', '', '', '', 'klementeva.eiu', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('5ec136f0-ed1c-45cd-8b98-1f475bb2302c', '34cb93de-d4f7-4e5d-ad03-4cdbe2ddb540', '', '', '', 'Stakanova.MV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('5ec213cf-8613-4784-b4a5-a2d5b60bfe7a', '7f8d5420-ea07-4388-b049-42fbf6d607df', '', '', '', 'prikashcikova.nb', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5ec303d0-f2c6-4e08-9f95-c08c0a33c353', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('5ec60271-05cd-4bfe-b982-21a368d73984', '21845002-544e-411c-9560-c79838a88a01', '', '', '', 'Loginova.OA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5ec67bf1-9c36-4b71-abe3-6138d4325356', '51af82b2-f07e-4bb2-b2d1-4e579405064f', '', '', '', 'Yuzhanina.NM', '51af82b2-f07e-4bb2-b2d1-4e579405064f', NULL);
INSERT INTO public."Employees" VALUES ('5ecc4049-61c1-4a3f-a4be-0063bd5f2e56', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'Kozlova.TN', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('5eccfbee-36af-4bab-8da7-e9b664d85412', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Antipova.TN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('5ed2312d-f3da-4033-a08f-2471adc7e5c3', '9e9ecbdb-1b73-43bf-af67-7860c8440008', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5ed2f7f3-fe76-4fed-bbb3-a34266c6acf5', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('5ed3d159-d4d4-4601-bce3-b03a095231ae', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Artemev.AG', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('5ed3f2d7-490a-4caf-ab46-ae8b8f17087f', '6f7a1276-3347-489b-b826-f26119f13b69', '', '', '', 'Stepanova.EA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('5ed74cf7-9136-4cbb-89f3-53b092c9ae9d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5ed7dffc-e689-4b5d-8a09-f5267e496a81', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5ed9f371-6c07-4a82-a918-fb4a98f04b4a', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('5edd5aca-a619-4358-976c-cdd03c04f044', 'c3631280-2beb-4c1c-b3bf-71b55701e2b2', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('5edf12dd-c9b4-4f13-8e86-4f8b59a578b2', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('5edf3c52-f9d6-449b-8236-2e37d4cff94e', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '', '', '', NULL, 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', NULL);
INSERT INTO public."Employees" VALUES ('5ee39b7d-6de5-4d64-bfb9-b6cf066ee4ad', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, 'sedadmin3', 'sedadmin3', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('5ee6e4da-b22d-4173-a065-98a3ab805532', '6fbac327-0699-4245-9913-86f201db0847', '', '', '', NULL, '6fbac327-0699-4245-9913-86f201db0847', NULL);
INSERT INTO public."Employees" VALUES ('5ee795b0-acd8-4ef2-ae26-af3fb6b1a4e5', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'CHernyshov.NA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('5ee7d1f6-f213-42eb-816f-1943ba026dbb', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('5ee81fb7-b345-4bc2-b2a5-b8db8d01ab24', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', 'Gudkova.MA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5eea72ff-6334-4f7d-83a0-ed8b98b44740', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '...._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5eeb0ca6-d139-4272-b90c-85e73826d840', 'aee83d22-698c-440f-afbd-25d76b688ba1', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('5ef0c7a0-4786-43c5-8abe-2740b04c71cc', '9094f590-36d9-40eb-8d01-e24dd964e90e', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('5ef1c3d8-58f2-4567-b94a-a8b4e84804ed', 'c1817c54-af11-4b82-a2b1-37ebfbc8c886', '', '', '', 'oparina.on', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('5ef2f861-c613-4dfe-89bb-57dff3e3e19f', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', 'Krasnova.ANM', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('5ef3f224-a3a0-461c-aafe-dca0a7f19b28', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', 'Mayiorova.LN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5ef42eb6-52b0-46bc-9518-c62428bfd054', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Maslennikova.TA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5ef503dd-b18a-42d7-b6eb-33f14a725410', '8a5bf3ff-890b-42de-9f96-fb339b6fac3c', '', '', '', 'Shumilina.MS', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('5ef877e0-16da-472f-af1f-9adb4f7aa24f', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5ef980bb-d1a1-4cfd-aab3-767c21b3d36a', 'c15f81cd-fc03-42d5-bcac-659a57f6380e', '', '', '', NULL, 'c15f81cd-fc03-42d5-bcac-659a57f6380e', NULL);
INSERT INTO public."Employees" VALUES ('5ef9ff00-22e4-4f6f-b9d5-2704c81b8da4', 'ac04db6b-7be6-458e-b280-5f4ac7f19e49', '', '', '', NULL, 'ac04db6b-7be6-458e-b280-5f4ac7f19e49', NULL);
INSERT INTO public."Employees" VALUES ('5efa5322-c71d-4768-b3cb-77e05c63f061', 'e001c5de-6fab-4089-9f3a-bf8db6e83a3a', '', '', '', 'Guseva.ElSe', 'e001c5de-6fab-4089-9f3a-bf8db6e83a3a', NULL);
INSERT INTO public."Employees" VALUES ('5efde7e3-2c0a-4acd-82b5-0da649959551', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', '', '', '', 'Makarova.LiV', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', NULL);
INSERT INTO public."Employees" VALUES ('5efdfb7d-e533-418c-97c5-56e5d99c34d5', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', '', '', '', 'Safronova.VV', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', NULL);
INSERT INTO public."Employees" VALUES ('5efe88fa-629e-4a08-857c-0d6062be2706', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_439-08-89', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('5f01be3c-88dc-4668-962f-cc41e4386886', 'e0c477f3-2ea8-4279-baf3-cb9c80127974', '', '', '', 'Sokolova.IG', 'e0c477f3-2ea8-4279-baf3-cb9c80127974', NULL);
INSERT INTO public."Employees" VALUES ('5f01efe2-776d-4fd6-8bef-21c100cf706e', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Grinevich.TB', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('5f05fdc6-d2d6-4394-8097-65b2360e109f', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('5f0736a2-b1bc-4841-9da6-75020b6cdf93', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', 'Britova.EV', '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('5f096b19-762c-47ec-8f09-5da37824b8dd', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', 'Borisova.MNK', '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('5f0b34f5-dcac-4f36-9d7f-7cca177ad6a8', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5f0b7827-7c89-44ec-829f-73ca229a6ee1', 'd9e66a32-72fc-4b56-92a7-74a118f814ef', '', '', '', NULL, 'd9e66a32-72fc-4b56-92a7-74a118f814ef', NULL);
INSERT INTO public."Employees" VALUES ('5f0c95f2-a9d1-495b-b03d-79e4357500aa', 'b898be31-2ad7-4452-94ac-d61de486bec9', '', '', '', 'Lebedeva.YV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('5f0d9d1b-231b-47bb-add9-ce417e8e7e9e', 'd5491b7f-20f3-4653-9d7f-0f3c0d892d0c', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('5f0e5d27-9995-4ece-95dc-9fb5a7694ca8', '3382f51c-b011-47f0-bfa5-b8bcb328c82a', '', '', '', 'Doronkin.AA', '3382f51c-b011-47f0-bfa5-b8bcb328c82a', NULL);
INSERT INTO public."Employees" VALUES ('5f0f8171-34d6-4318-ae64-1c9fa4593aaf', '5fce7c9b-1874-432c-b063-b936761174eb', '', '', '', 'Smirnov.AA', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('5f137406-2062-4072-af26-fc604bbd034a', '1e25e24e-de77-41ce-8e9a-4d4d34bc6aa5', '', '', '', 'Stekolshchikova.VI', '1e25e24e-de77-41ce-8e9a-4d4d34bc6aa5', NULL);
INSERT INTO public."Employees" VALUES ('5f172037-997b-439e-a384-6ab8265f90ab', 'ea8cefaa-5950-4836-8adb-2ee5b05febbf', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('5f18aacd-7e9f-42b3-a4e9-41f044166829', 'e815a385-e2ed-4aa2-8d1d-89e4d75f14cb', '', '', '', 'Lisenkova.MV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5f1c291f-640b-4d20-908f-1e885035c5f0', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5f200ec8-7586-4d67-ba43-b1f2edfef7bc', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'Kuzina.MV', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('5f2022d0-5992-4d6a-a1de-9f1abde58d25', 'b7af6743-0384-4342-8213-55592032735f', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('5f225edf-09ca-41d0-8844-a4c714b7bd8a', 'ccdaf95a-7ee1-46f6-9782-bd375da7aa98', '', '', '', 'Zemskova.NY', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('5f262e97-d67e-4d49-a243-4f2abb13d7ab', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', 'Shershakov.KV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5f26f00c-55b6-4a65-82a7-8ee5d8668f6a', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', 'Lukhmaeva.NV', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('5f2b9988-e333-4e33-852e-7ff1e3fe0f15', 'b4a6d35d-2af5-47c5-bb08-e0819afb1237', '', '', '', 'Gunderchuk.LA', 'b4a6d35d-2af5-47c5-bb08-e0819afb1237', NULL);
INSERT INTO public."Employees" VALUES ('5f2c98a9-09a7-4e79-b078-68c14bcf6550', '95a0e420-9796-4152-820b-1a082d9320be', '', '', '', 'chernavina.iui', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('5f31036b-8bb3-43d7-934b-447962ce034d', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', NULL, '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('5f31b438-0b51-4e9a-84b1-242059b85961', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('5f32bd23-ee63-4302-8510-33c8916f7555', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_439-05-23', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('5f3542d5-e0e6-4efc-a995-797dde820f52', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', 'Evstigneeva.KS', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('5f360395-d699-49b3-9bee-48f0ccceb7c9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5f363bc5-07f7-4f4a-8b27-88ac84b5f4ee', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', '', '', NULL, '5557109d-d19f-42a8-bc35-4e9ad30c6666', NULL);
INSERT INTO public."Employees" VALUES ('5f379630-ab37-44e1-a8fa-e40d6b41502c', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5f37e644-5b2a-462c-976a-1bdb7a9a015b', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', 'Selyukina.AV', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('5f37f23d-cec0-4f8a-8d74-edc4777e9c20', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('5f39b162-049e-4995-9b3d-a5b35895c30a', '4a553cca-4f1c-400a-bedb-782419fe1313', '', '', '', 'Shcherbina.NN', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('5f3d6e46-5724-4070-abf1-2f90d11a2ea2', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', 'Mahneva.LA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('5f3e452e-24b1-4aa5-b6f6-a94e00fde7ce', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('5f3fdb86-b036-4434-bce3-8c60e0c98ea2', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Zaharov.OA', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('5f40428d-b9eb-4c3b-af60-c817afd99d09', 'e5527bb8-634e-445d-8337-02acbb4c921d', '', '', '', 'Bazhenova.SA', 'e5527bb8-634e-445d-8337-02acbb4c921d', NULL);
INSERT INTO public."Employees" VALUES ('5f424565-a86f-4eab-b6c2-d050711cbb89', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'Ganichev.IV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5f4462b1-de06-499a-9e12-98e71e95fda8', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('5f4524f1-244c-489d-8eb3-311d626a9b65', '5e335b6b-ba3e-4e33-888a-d50bf39be8f5', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('5f46312d-0cf8-47e5-bd21-bdfa02d9db36', 'f2d00d53-6e1f-4b91-8881-9414caf7232d', '', '', '', 'Meluzova.TaS', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('5f46e54a-98f3-4d8b-a469-7d647c89bd86', '9d3c9d0a-ac7b-4523-9001-3d4b36869045', '', '', '', 'Topanova.SS', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('5f470471-abb8-4f7b-b5a5-2be777f59f0b', 'ef074772-d556-45da-9dc0-a95fe0e9ac6e', '', '', '', 'Aleksandrov.MN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5f472165-9f73-49e5-9e9c-44284ef91bc7', '2f4f5f2b-4d90-4ab6-adb9-f87e507e3a0e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5f48bd89-fe29-498c-8cf3-ce5db7796cfd', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '', '', '', 'Kuzyev.SV', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('5f4a9491-1eba-448a-827f-46d02302fd6b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_19_15_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5f4f824d-3155-4c73-86be-c33077462237', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', 'Tikhomirov.MS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5f50c95e-deea-4d0d-a298-258e3c6f6ed9', '4d98feb0-a08e-4d3e-a7cc-c33ebe49084a', '', '', '', 'Zaxarova.YI', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('5f5182f0-8beb-498c-97e4-6362dc164b8f', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5f534539-81b3-450b-85fc-5ee43ec03dba', 'b2ccec33-df91-4021-ae49-4c385b48f2be', '', '', '', 'bershanskaia.ma', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('5f54bdfc-b4b8-493f-abe0-32417d9f3c7a', '281c601c-828a-4709-8e43-aa6ed8f5e61f', '', '', '', 'Ivanova.MI', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('5f57d56d-4163-4836-9836-62410b07a284', '749f0c48-64b4-4b4c-b95a-799a8755d9eb', '', '', '', 'Lebedeva.SvB', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('5f5875f5-7b37-471e-82de-ae039c752e9e', '384c734e-b284-4f7e-b941-7b7a764416b3', '', '', '', 'shirokov.dg', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('5f5bf985-e175-47f8-b0e8-d16ef65e63b9', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', 'Kashina.SA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5f5c9091-cf76-4934-8586-2b69da54acf9', '0315c470-5c7a-4444-92b9-30b8ba6566d5', '', '', '', 'Sivogrivov.EF', '0315c470-5c7a-4444-92b9-30b8ba6566d5', NULL);
INSERT INTO public."Employees" VALUES ('5f5f2372-a462-4889-b2ab-4407de3e6b41', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('5f60780d-9425-4646-97fb-82d41d71a2ce', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', 'Kleshnin.SA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('5f648afe-87ca-4890-bf49-f341b484df7f', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Anciferova.IA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('5f65cf5a-e3a7-404e-a8c3-61dbbbeaeae2', '797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5f6635fc-273f-41e3-ab46-605ce58f3fbd', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('5f676952-2559-4b1f-88ef-b192b71c5bf0', '56123a4d-32b0-406f-be5a-fd80c46478a5', '', '', '', 'Markeeva.EA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('5f6b068f-6de0-4f70-8099-982ec19705b1', '8df7c626-fbfa-43d4-abe8-c9dabe0a1e29', '', '', '', 'Volina.EN', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('5f700a7b-e020-42d3-a108-0c33988b8b26', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', 'Zikova.TN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('5f71c860-27c9-42b5-84d4-ff52c7edffe2', 'c251721b-abaa-4dde-ba3a-144c4c4158bd', '', '', '', 'Pachueva.AA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('5f720274-3554-496b-a718-dc45c2941e66', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', 'maksimushkin.av', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('5f7c0358-1263-4022-aa34-c620a5533ac3', '66fdfd50-fa79-43ab-bf0e-e6199fd8b961', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('5f81de26-52b9-421b-992f-d77f904f0d35', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', NULL, '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('5f82060e-703a-48cb-86f7-e7219de93887', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Tutereva.AS', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('5f8508eb-d86c-42dd-8c44-4661376ee9b8', '8b7a3334-8674-47b2-80ba-8fa6c291ac0c', '', '', '', 'kuleva.eg', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('5f862159-902e-4e6b-b80d-bccf8905cd2f', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('5f86e7c7-ff9c-4373-bd0a-6b22b51793bc', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('5f870cb3-d615-457a-8498-22fcad8fdf9a', '6cb9e98b-308e-4077-9f6c-51cbf117a3f3', '', '', '', 'zubavina.on', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('5f87293b-00b2-4642-a3cc-12076bb394d9', 'd57bb806-bb57-4eb2-827d-ac1a28a0d052', '', '', '', 'Moskaleva.NV', 'd57bb806-bb57-4eb2-827d-ac1a28a0d052', NULL);
INSERT INTO public."Employees" VALUES ('5f887eed-3ad4-4f4a-b761-b9b0f0e65efc', '77e7bf95-05ac-414f-8b3a-60f894e54c92', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('5f89b24c-e9cb-4a07-b53d-225d159d510c', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('5f8dbc97-cade-4192-ab4d-4adc02746242', '3ac7ca73-284f-41dd-9b67-efa84284f8d0', '', '', '', 'Korotkova.NV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('5f8eb9ac-7b22-4258-9d9b-73a7ab89ea61', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', 'Solodovnikova.LP', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('5f9063e1-3b5d-472d-9dfe-d6b2b3a6a64a', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Kuzmin.VL', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('5f91a9d2-78e0-43de-8c28-ec5dc2917727', 'fe9369f3-1a44-4508-aafa-cf63c2bf7f3e', '', '', '', 'Andreev.RS', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('5f92587b-a524-4737-9e87-c9e706c56398', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('5f9445f0-cd9d-41f4-98cf-ef1bfea749bd', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Gavryushova.TA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('5f9688d3-108d-4000-9629-2f00502398b3', '67f2e598-9b9f-48d9-a3c6-4f7bbc110e7a', '', '', '', 'Naianov.RI', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('5f99622b-db46-4901-a432-d921fbaee5a7', '2e8b5a04-c5c7-4a37-8416-1d32d19ba02d', '', '', '', 'Ershov.DA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5f9bdbb0-6358-45b5-b8fa-3ac9f9578c05', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('5f9c998d-e915-4df6-90da-e11c4eb3ca30', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', 'Sofronova.IV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('5f9cbc9b-15c0-4bf9-8623-1ae2d1003adc', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', 'Irhin.IYU', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('5f9d65be-70d5-4b66-8e37-b6cdc7d5afb5', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',434-03-79_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5fa49032-7512-4fd9-b2a0-6b121228aca7', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('5fa667bb-99a7-4a0c-bfce-c444fa42668a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5fa93b0b-f1e6-470a-967b-d87333465f69', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Plakhova.VA', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('5fad2616-ff34-451c-baea-a8ff573cb433', '23d76c84-ec85-4488-a210-c1068c000995', '', '', '', 'Kashina.SM', '23d76c84-ec85-4488-a210-c1068c000995', NULL);
INSERT INTO public."Employees" VALUES ('5fb0633e-5760-4c3f-8df6-73120fa32e5a', 'd143bcb6-1bdf-464c-93a6-d3daa3b236ad', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('5fb31895-4940-4eba-8cf2-8d01055efb12', 'e26f16c7-8fbe-4860-8067-61d790313219', '', '', '', 'Chizhova.SN', 'e26f16c7-8fbe-4860-8067-61d790313219', NULL);
INSERT INTO public."Employees" VALUES ('5fb46fc6-daa0-458e-b87d-1912248f09f2', '6dfe2474-cb67-4557-a727-db4d3b11624a', '', '', '', 'Konygin.AA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('5fb688a7-f7aa-493b-b0a8-a89220915225', '7e3118d5-7159-43e9-be0c-8053f99c6e3f', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('5fb83743-de26-4dcf-aa75-fc3836dc3efd', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('5fb8e7c5-f4d4-49df-b4e7-1ac6644ab9dd', '5cb25473-76ae-40e3-93d2-e15fbeee3f09', '', '', '', 'Rvalova.EE', '5cb25473-76ae-40e3-93d2-e15fbeee3f09', NULL);
INSERT INTO public."Employees" VALUES ('5fb9ca0f-50ec-43d6-8d1d-a5a74d04230e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5fb9e1fc-a2f5-4aa2-8f8a-c0e20b3c2de2', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('5fbb3350-5775-432e-9fc8-cd92b64c21d6', '89f7ee13-ec87-4b04-a7c0-2827007e35fe', '', '', '', 'Melnikova.OM', '89f7ee13-ec87-4b04-a7c0-2827007e35fe', NULL);
INSERT INTO public."Employees" VALUES ('5fbc62d3-2560-41a9-ad1f-d74773c56f21', '14cc3273-e3b2-4492-a6a4-4d1667739825', '', '', '', 'staroverova.tv', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('5fbcb8d0-3444-43b6-8b01-9d24c8bd8e57', '8307b68d-7013-4113-9e65-792732f9ca53', '', '', '', 'Gorohova.TY', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('5fbeb04e-a394-43e2-af25-ac68da57e6e6', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('5fc06f01-675f-4486-a116-10241c57b13f', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', NULL, 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('5fc33580-67be-4556-a4a7-9f24ab884d6e', '9a5a46b8-6369-4070-b5a5-37c8c29b537d', '', '', '', 'Mihailovskay.NA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('5fc4b210-2bc8-43d6-aa38-aba3d3d49168', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', 'Lunina.AnG', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('5fc761d0-ecf7-4898-8d5a-4d49542f3f62', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'pugacheva.iuv', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('5fc776d9-1ef9-4110-8220-49fb0f907c3f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('5fc81428-baca-4051-9180-6dca7146fbda', 'f64d9b8e-9d66-4d34-af86-9ead940a56a7', '', '', '', 'Zemskova.LE', 'f64d9b8e-9d66-4d34-af86-9ead940a56a7', NULL);
INSERT INTO public."Employees" VALUES ('5fc99f06-7fab-4283-9208-a7f7634a980c', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', 'gerasimov.nn', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('5fca459e-65fc-477f-9bb4-87e81b3c0fdb', 'eb5db42d-3c8f-4103-a615-be7a0d59fde3', '', '', '', 'pyaterikova.aiu', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('5fcaafc2-7748-4ce6-9690-a308ef95c23c', '1bcd1306-8bce-47d3-a84a-61d5ab4f3319', '', '', '', NULL, '1bcd1306-8bce-47d3-a84a-61d5ab4f3319', NULL);
INSERT INTO public."Employees" VALUES ('5fcfe829-c3e3-46dc-95af-b67ff5b3b34d', '859bbf68-03d9-42f9-b6e0-5415c870c473', '', '', '', 'kondiurina.as', '859bbf68-03d9-42f9-b6e0-5415c870c473', NULL);
INSERT INTO public."Employees" VALUES ('5fd06556-6111-4695-ae93-cb3dfa47b4eb', '4ce918c8-fcb7-472d-a4f3-af3370db4fbd', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('5fd1dea6-8213-43d3-b6eb-669322b23a14', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', 'Silina.IG', '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('5fd2043a-4c0e-481a-a338-c7e454634840', 'b2f8167a-7562-4d87-a4b2-3fb301555dfa', NULL, NULL, '', NULL, 'b2f8167a-7562-4d87-a4b2-3fb301555dfa', NULL);
INSERT INTO public."Employees" VALUES ('5fd4b893-18fc-4d37-a0b6-3c39efc9f330', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', 'Shagova.LA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5fd4eb29-9f11-4cff-ae7d-6cdaddbe4b25', 'a058ff3c-4fbf-4a11-80f2-281509572b7e', '', '', '', 'SHein.IV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('5fd5676b-475f-4466-bcec-9ae4ee6665df', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', 'Uschina.NV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('5fd83887-0d0c-457d-b3dc-ee95e0c28595', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('5fda4dbd-9105-488e-af3d-2ca78e0b1380', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', NULL, 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('5fda8f3c-2d8d-423f-9444-26277cdad534', '9bbdb07d-90ee-457b-aa97-da7f33620fd7', '', '', '', 'Muragin.YaI', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('5fda9189-9e31-4722-9461-73367afa47ab', '49e111ae-5e97-4435-aa6b-9794c01d1dcb', '', '', '', 'Dementyeva.AA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('5fdbb716-cb23-4357-86fb-908ac4e84725', '18c0c1cb-b9c5-4196-b95c-311c319d0d13', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('5fded5b3-1f46-4ce6-b43c-9edb15d32efc', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'sidorova.iuv', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('5fe1b728-89a4-4ef3-9982-d4225d611576', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', '', '', 'popova.oa', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('5fe634ac-0fa5-4e33-9670-f26670a841d6', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('5fecc4d5-83c9-4539-b7d5-582b8887dc1d', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Kulik.YuA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('5fedcabc-3f03-4d47-b7d9-5b94ca99b0ce', 'b54f6213-bfbb-4e35-9450-8af3147b73d0', '', '', '', NULL, 'b54f6213-bfbb-4e35-9450-8af3147b73d0', NULL);
INSERT INTO public."Employees" VALUES ('5fee6764-1767-4ccf-8c20-30e58a9c329b', '89fce096-6720-4e84-b754-81adc5f4d2b9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5ff07c7d-bcf8-46d1-b9a9-34c3d1f9fb05', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Filippova.EI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('5ff155ba-d0cb-4fb1-8c9d-1c1e2d73f820', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('5ff44fce-cb84-462e-834d-1988696e3a45', 'b64bf896-e163-49a2-8230-4d864595665b', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('5ffb2493-fb76-4ef5-9cf6-a13a84561c8c', '0ef48b0d-c6bd-480b-8b14-2c7fbbb46f30', '', '', '', 'Filatova.SS', '0ef48b0d-c6bd-480b-8b14-2c7fbbb46f30', NULL);
INSERT INTO public."Employees" VALUES ('6001d970-7b3e-44de-8691-6778d4cb3656', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'ravotkina.iv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('600450ca-0318-4a5f-825b-b788d57e2f7d', 'e6de9488-8197-4855-b8c8-d27d529df9d0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('6008747e-0c5c-40c0-b4d9-e9b8c2e9743e', 'e7009fa8-669d-4091-af2b-3456ab66de76', '', '', '', 'Sychev.VA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('6009a1c8-30cd-4889-8739-1a0d861d5137', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('600f8244-afa4-455f-8059-bdb17a111c72', '9e96f5f4-2450-40b9-9420-d595a5457a36', '', '', '', 'Epsilova.EV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('600fdc10-eba1-4ebc-94d0-e655a28c90b6', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-19-15', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('60111a19-7c67-400a-9222-12b9114cd037', '8c22428d-e6c0-497c-96c0-7831a5a199aa', '', '', '', 'Tokareva.AV', '8c22428d-e6c0-497c-96c0-7831a5a199aa', NULL);
INSERT INTO public."Employees" VALUES ('601319c1-975f-4f1d-881a-2ff86a37e84c', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', 'Volnuhina.SV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('60150179-0791-4c4c-bd0f-5d69acde916d', '855b9664-4ecf-475c-8e20-6970c1cfa73b', '', '', '', 'Gorshkova.AYu', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6015f56b-31c1-4f73-b103-7e0e50a159ab', '110d69d8-d58b-481f-b20a-59ccb13d1856', '', '', '', 'Loseva.YV', '110d69d8-d58b-481f-b20a-59ccb13d1856', NULL);
INSERT INTO public."Employees" VALUES ('6016b8a2-cded-49c7-9ccf-54e3718d0c5b', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', 'Zvereva.GV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('601896ba-e295-4a8f-b7a6-303e1e87b606', '067326fb-0b3e-4064-ad2e-5f58c39ed784', '', '', '', 'vaganova.se', '067326fb-0b3e-4064-ad2e-5f58c39ed784', NULL);
INSERT INTO public."Employees" VALUES ('6018d687-c711-4751-99e2-45af62f2de17', '9b74902c-66ee-42f4-8721-45bc6fe0c0cf', '', '', '', 'Grishina.TaV', '9b74902c-66ee-42f4-8721-45bc6fe0c0cf', NULL);
INSERT INTO public."Employees" VALUES ('601b03e7-934e-4c86-adf6-1259b86daf16', 'b84c4feb-662a-4bfd-b844-6d9a5f7a0ae8', '', '', '', 'barinov.ia', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('601b1a39-edfa-4ddc-928e-f16662736c1b', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('601fc9a9-a2ea-4eb7-ab3c-b573dda8470b', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('60213f32-c5b3-4938-8a60-5718b7b1e8d4', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '', '', '', 'Evdokimova.EM', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('60247537-269f-4546-93dc-76d4ecc438b0', '844cd7da-7cfb-4db7-bda8-16b1658d5692', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('60266234-0b6e-440e-936b-00817ad0281a', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('6027afb9-e7b4-4327-87c0-245a733d8cf9', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', NULL, 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('60280d02-4648-43ff-9375-b7ea2a98c266', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', 'Kukolkina.SvV', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('6029946a-25ab-41be-bfd8-81b0b80f2a87', 'a7501c2a-16fa-43c2-9085-3ae691cb3197', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('602a08a1-8a7e-468e-8837-8432e307121d', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('602cad96-7586-48d7-90b6-6dd4659da85e', '0d12e63b-2055-4e44-b54a-0056387d52de', '', '', '', 'Merkulova.YUV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('602d435f-da13-4f3f-b543-c891ee53fe8a', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('602ed291-110f-4bdf-bf78-360502901297', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('602f4086-235a-4d5d-a0dc-dcc2bc6f0bdf', '5c336945-cecd-41e1-9e4c-5072f8874c6b', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('603837bd-ccf1-4c23-865e-65f73db4efb6', '4caadfa4-0d2f-4357-8da9-254821ef627d', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('60394226-c1ea-486b-a01c-15af3a69674f', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', 'Savelicheva.EV', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('603aa258-9aa8-4a99-be80-e42ace667b9d', '0c2d8f8c-dd56-43ed-8beb-075e8a9f394a', '', '', '', 'Ryabinina.DA', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('603b99f1-7371-4e80-acc4-f8bc55e84272', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('603e95b6-e29e-4c71-a59a-e98299292bc4', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('603ee13c-dee0-4584-9643-85643c604033', 'bf0ba99d-03e8-4eb5-8774-480d0db6bd5d', '', '', '', 'Karpova.NK', 'bf0ba99d-03e8-4eb5-8774-480d0db6bd5d', NULL);
INSERT INTO public."Employees" VALUES ('6041ebe9-c68d-4673-b525-71452384aa92', '665388f6-84f5-41fe-abcc-044f28455c0b', '', '', '', 'Tarycheva.MS', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('604322f3-c948-42e8-b065-0cabcfeba691', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', NULL, 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('60437447-0c2a-4a83-bb38-77a507db27eb', 'c62eca80-2797-4940-9b89-bbdd431351d8', '', '', '', 'Balukova.RV', 'c62eca80-2797-4940-9b89-bbdd431351d8', NULL);
INSERT INTO public."Employees" VALUES ('60439da3-d3f6-41fb-ae53-b18ce571de5b', 'c94e905f-b01d-4860-8f1e-7c0ceab8b377', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('604801b2-77f5-4c6a-99af-c877f91eb020', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'Sumin.DA', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('604995e6-bd08-4eaf-8085-df8365d9f7f5', '0cad02db-e8ca-4d4e-9e75-253924d2d424', '', '', '', 'Bodnar.ON', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('6049c34c-5fbc-489d-bd02-b8e027dc545e', '54b0b397-344e-47ec-826d-1f36555d03f2', '', '', '', 'Frolova.ElA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('604ab65b-ae79-44ea-8df7-7b38f8558cc6', '1ee49d0f-8a86-4880-a845-f1e44307a377', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('604bc614-06f0-4ac1-95ff-51623e038fc1', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Mordvinova.OV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('604ce905-1fa1-4ff9-95c2-d9d54d7ddd98', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Berezina.OLAL', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('604d061f-f1cc-4f22-aadd-ee8f330c7a0f', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-75-62', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('604e501f-edc4-44ff-8705-3e4cdb92eb27', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '', '', '', 'Tkachenko.DS', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('604fbeb5-f688-47cd-94f2-c8df7e0d9de6', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', 'Gneushev.AN', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('60535783-ae6f-47bb-867c-b4126357a244', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('6055c24d-128e-4a1a-bfc7-54115b1e0851', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6057e227-87b8-4e13-b8d7-a085f6c12214', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('6059041f-d588-4166-b820-f7e2a82b825b', '21dcfea8-b982-44c8-957b-fa3f3960ce08', '', '', '', 'Levandovskaia.DV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('6059c2bf-a570-4baf-9cca-93b76679f5e9', 'f09c5b1b-9a57-4a85-912a-2040065a53e6', '', '', '', 'Moiseev.AV', 'f09c5b1b-9a57-4a85-912a-2040065a53e6', NULL);
INSERT INTO public."Employees" VALUES ('605ad5da-ede6-439a-95ce-bd9c2b2c3048', 'e49dcd9e-a92d-4373-a58c-9938721e5a8e', '', '', '', 'farafontova.ln', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('605da5ab-30de-4281-8fae-76d071786e6e', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('605eaa8d-1a3f-4952-80b2-7b8628e1b903', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_419_25_28', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('605f2247-84ce-4764-87ec-baa852d5836d', '186ced9c-830d-40e1-b6e6-463a9957d0b6', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('6063b83d-3ccb-4a8d-bffd-a08530b0268f', '37f3e84b-7a36-4a3d-a27f-3534a58f7143', '', '', '', 'demidova.sr', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('60641599-9412-4194-a5a7-f55fac7ec5ae', 'f368350f-ad38-4b04-8ea5-6b73a0937a3c', '', '', '', 'belavina.ln', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6066db12-0913-4779-906c-eae6f4228245', 'de73b48b-8ef2-4cf5-a326-d97aa595ae03', '', '', '', NULL, 'de73b48b-8ef2-4cf5-a326-d97aa595ae03', NULL);
INSERT INTO public."Employees" VALUES ('60675592-c534-452f-b397-6398aa8e838e', 'b4eee095-0e8c-411a-a871-eea316a2801f', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('606f7eba-bc6d-4a6d-8037-d04e8a65e477', '0341b30c-1165-499d-84cd-7a1b015a320b', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6070f2f0-0a32-4c56-b731-26cbe9810ff5', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('60719940-2753-4ae5-911c-dba3b6defecd', '69deac6b-1485-46a6-8e16-256974481dbc', '', '', '', 'Vinogradova.AU', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('60720d67-1dde-46be-8c88-ac0ea7e264f4', '1e25e24e-de77-41ce-8e9a-4d4d34bc6aa5', '', '', '', NULL, '1e25e24e-de77-41ce-8e9a-4d4d34bc6aa5', NULL);
INSERT INTO public."Employees" VALUES ('6073a033-28f4-4e83-94ec-05d21d6761bc', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Monashova.AI', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('6077414f-c9fa-452e-b0e7-b2bd62a65f6d', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', 'krivosheev.aa', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('607a341f-dfae-4160-ae73-d6548f9b45ea', 'a300c4e6-7ae3-4bb2-b823-5d66afa49b92', '', '', '', 'Zarubin.MO', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('607a7d2a-87cc-45b4-a554-7df2b9228bb0', 'd1b9f7a1-29a4-4233-9fd4-694d4df95978', '', '', '', 'Pligina.OI', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('607c774b-cf94-4fd6-9160-927c5d33671c', '1ebd4995-e375-4e81-88a8-9cd9ad9fcca3', '', '', '', 'gusarova.nal', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6081cb9e-ac22-4c78-9269-73d807c4de0f', 'cb37aae5-2066-43d0-ad9f-96ec089dc49f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('60859b93-f3c0-4cd4-b4ea-2d718f2cdf66', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', 'varencova.on', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('60878c70-f917-45c6-a108-414c60311164', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Zirin.MG', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('60890e36-77f7-41d0-b6bd-1c2f35f5e2e8', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', 'Bodiagina.ES', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('60895a2f-f398-49fb-902c-12f03bd181c1', 'de01a4ec-8aa8-416e-81e8-98f4c70bf456', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('608a7a99-8d76-4e89-9a73-1181806b4199', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('608d8472-5c7a-467a-8c76-d0e990af017a', '75255ddb-9555-4a2c-94d7-8ec3d7bc51a4', '', '', '', 'karachev.va', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('608e7816-a57f-422d-ac62-1778cab744a5', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('608f542e-fa47-418f-b0c5-92cae1de4a9d', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('60934f09-fcc4-481e-96fc-d7ebea9a45ca', '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', '', '', '', NULL, '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', NULL);
INSERT INTO public."Employees" VALUES ('60938552-81da-4cb8-9209-4d3d391a31b7', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Kalinkina.ElGe', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('609531bd-97c1-46f6-a238-35fdadf0f75d', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', 'Zapevalov.AEv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('60955333-fe27-4a31-8fc0-cc2f52b3011c', 'd2659b90-518c-4254-b2fe-c6b8e0411fd5', '', '', '', 'Torgasheva.IA', '21a8a72e-e907-435c-84f1-6fb5bef9a28f', NULL);
INSERT INTO public."Employees" VALUES ('609c8dbe-d76a-4853-9fa0-eedc3ad5826d', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'Khodakovskaya.YV', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('60a2e54b-d6a6-468b-a36c-f157d87e63c1', '6eb2f891-8bec-415f-9d4e-c440445e0dc0', '', '', '', 'Demina.UA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('60a488c2-23f0-444b-8d5c-c81136b37d2d', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', 'Chukhnina.TA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('60a4bca6-b8ac-47a1-a446-beb1b37f2a0c', '9dff9d65-4311-4ca9-ad9e-67670fd0a94f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('60a50adc-db57-4b2d-bea5-0435a1c50f33', 'f2982936-b4ec-439a-bcc3-14248aad35f4', '', '', '', NULL, 'f2982936-b4ec-439a-bcc3-14248aad35f4', NULL);
INSERT INTO public."Employees" VALUES ('60a6428d-7d1a-4f21-b9bc-356e609b8568', 'ee95fcdb-0c2a-4cc3-a490-c921473a2c53', '', '', '', 'Zykova.SM', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('60a95e3c-dfe0-4d6b-a4e5-1705e7c28708', '376fc438-5aec-4c30-8c04-8938cc32d049', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('60a9c572-b089-4d6e-9149-3f63bed03632', 'ced63196-e9d6-4a67-baa5-b3fd583d18de', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('60aa4984-78b0-4244-9628-3572c2bf1ad9', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', 'Kotiaeva.EM', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('60abf595-eaba-4401-8882-e56055ddf8ec', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', '', '', '', 'razgulina.op', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('60ad595d-a78c-4c39-9d28-6d6af43009e9', '8148f741-3cae-44a9-8045-0f37370d9caf', '', '', '', 'Avdeeva.NA', '8148f741-3cae-44a9-8045-0f37370d9caf', NULL);
INSERT INTO public."Employees" VALUES ('60ade78c-f53c-421b-97ec-79667ec3232d', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', 'Avdeev.DMS', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('60ae2de1-7aa1-414c-beed-b64047ae5c30', '60c52910-d7f8-494e-83e8-806e5f9c9bdb', '', '', '', 'Koroleva.OA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('60aeb464-37c3-4877-bd1b-6cf58606a547', '0e40d154-a967-4d7a-9ea4-9691afacb3cd', '', '', '', 'Redkina.EA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('60b189e5-907a-443f-affb-a908c9985c70', 'a64a929d-aad1-47fc-a84d-684840f44fe4', '', '', '', 'Gracheva.YS', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('60b1dc8c-c9c1-4e67-90f5-3d2783074c23', '2e8e9ced-00dc-4cf0-b09e-78c2488a524a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('60b51af4-1aed-4114-9008-39ae4e20b6c2', '303ccac9-cb97-4b9f-bd6d-ceb0cd96c535', '', '', '', 'Trifonova.YUA', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('60b919b2-52cc-4ba7-846f-50e129a1958a', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', 'Belousova.EI', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('60c082fd-14e8-46f6-909d-77e37ce29ee6', '46a9e8fa-7eba-4d9a-b994-850c2dfbc3a1', '', '', '', 'Zhegalina.EV', '46a9e8fa-7eba-4d9a-b994-850c2dfbc3a1', NULL);
INSERT INTO public."Employees" VALUES ('60c169ac-4df7-40b9-a4b1-ab9144a57bff', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Ushakova.AnnA', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('60c25aa5-c247-41a9-8cda-bd2f62cf33c4', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000613', 'GREN-r-000613', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('60c366db-2344-4bdf-95af-386c868db852', 'd5cf7d6b-0337-483b-a014-44ab6a8d9f62', '', '', '', 'Yashkov.EA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('60c4cde7-b0fb-4c4a-984d-61269401f86e', 'd74dc048-9ba2-4702-a148-20da126938e2', '', '', '', 'fokina.on', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('60c4e84b-1592-45fc-8f15-45e3c2f7556e', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Zyuzina.MN', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('60c792c6-96a5-485f-b3d2-efbd50f21e27', 'af29aa25-d495-48a9-87f3-47671922eb49', '', '', '', 'SHelepova.NG', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('60c82216-5e72-4277-87e0-ab462fa7da5a', '6afdb675-42f9-40a2-be30-43c61fa9a5a0', '', '', '', 'Kuchkin.AN', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('60cc1013-dbeb-491b-8c9e-9fa06c1becf2', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', '', '', '', 'shigolina.tn', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', NULL);
INSERT INTO public."Employees" VALUES ('60cead77-63e0-425b-8deb-18f7c7387183', '27bde8e6-9bdf-4480-b50e-2c1a8820bded', '', '', '', 'Fedoseeva.FG', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('60d5e3a9-dd3f-4961-a47e-f47ca6eb3bc2', 'f1138dfa-4497-4256-9190-dcee64c660e0', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('60d81a6a-91eb-4777-96f7-5f37307159ed', '1528beb5-546f-4044-afad-c490bf1902f1', '', '', '', 'nogteva.nm', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('60d8987f-f6a1-4444-8fdf-27c14c68238f', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', 'Zakharova.OA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('60ddb8c7-0021-44e8-a105-40064277f7c9', '51408c57-9c95-4743-aef2-59d5eeca0d8d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('60df2a15-50ad-4d1f-be5c-0cdfb38fe1dc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('60e49580-9188-4d35-a29e-a6da89e45ad7', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, ' ', 'RegistratorCR', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('60e649a4-632e-4496-a8e8-9994472cd1ef', '03300cc9-aedf-4128-a3d5-dbd5be951c8a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('60e66a59-1879-4070-83bb-cfa47fd81c57', 'a7501c2a-16fa-43c2-9085-3ae691cb3197', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('60e6b341-612d-435f-ae63-3378d398e511', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('60ed0163-61b1-4b83-bd86-ca141a9298c1', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('60ef1c99-4a2d-4295-851f-2d9e1e72ef0a', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'Noskova.IK', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('60f1a9be-c76e-444c-ac7f-45139becad00', '07e331a9-9078-45a9-92f7-39efc66ae086', '', '', '', NULL, '07e331a9-9078-45a9-92f7-39efc66ae086', NULL);
INSERT INTO public."Employees" VALUES ('60f5ddc1-3089-416a-846e-08b888731c5a', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', 'Antonova.OA', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('60f78b70-5358-4b9d-b1d8-6a20730395cf', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('60f7c485-487c-4b81-af00-f7f1b2df363f', 'e65aaa74-cddd-409a-87e1-ccc710b38953', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('60f7d092-ea78-48fb-b6a5-5405fcc15706', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', 'Maksimova.AlA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('60fa0449-8c3e-4e17-8311-712685fe3097', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', 'Dostaleva.SN', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('60fcc305-30f2-4bdc-b98d-fbe9db3af0cd', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Petrunina.IL', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('60fe41a1-4d06-4bcc-9cdc-72a07c915966', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Lupanov.AE', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('60fe44c3-21a3-45be-80eb-62eadec59b57', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('60fe84b6-b437-4d43-98e4-be55594ddfd2', '95913783-6417-49c4-8570-e2951df6e7f5', '', '', '', 'Leushkin.DA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('60ff1468-3e16-43a4-8fea-b75bb2e3be8e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('61003b21-dc17-4e57-bf1f-cca3d4a68b43', '0ae3ecdb-d2d4-4ad3-8e32-0247585a024c', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('6101da35-d299-4ad8-8b2f-36bdf0d1536d', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', 'kisliakova.ev', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6102e8c0-80ea-49f6-9caa-664de38a7331', '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', '', '', '', NULL, '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', NULL);
INSERT INTO public."Employees" VALUES ('6102ef93-62bc-4649-a597-e9b75d83fa18', '827900c0-f1b5-4501-9b9e-339bd65d4803', '', '', '', 'Kladnitskij.II', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('61049a99-1006-4124-b003-3a6092999bb0', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('61062233-f7f9-4e6c-92a2-665ae2539491', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', 'Trushina.VS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6106879b-603e-4a89-952e-141f352cb91d', '560e8108-cf36-46f2-ba93-eaa572a67faf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('61070204-fa61-46aa-a80d-541c3b8100dd', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '', '', '', 'Melnikova.TS', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('610b3e5e-be40-4113-a389-5aa9042117c5', '4741e980-d595-43e1-a3fd-c15783560148', '', '', '', 'Yarymova.TP', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('610c27e3-3d94-4a57-a398-ea2fc0b201b9', '7a4f0dd8-f0b7-4ae3-bc1b-ed5246d7b4f4', '', '', '', 'Ezhova.AV', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('6110cdb8-5079-48e5-99f7-90dcda67846c', 'f59e3c1b-3562-4fe8-888b-d585f1a528cc', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('611353b8-7650-4424-be2a-90594b4993b8', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', 'Kornilova.DD', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('611956d5-5a23-4ce6-8076-1b8ea95c2454', 'd43a59b6-68be-4d82-9652-c45663a36e78', '', '', '', NULL, 'd43a59b6-68be-4d82-9652-c45663a36e78', NULL);
INSERT INTO public."Employees" VALUES ('611a0a55-3076-447b-9a50-c676fd77b859', '76a0a8f9-35d6-4afa-b000-6d44afef261c', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('611b24ea-2ace-4eda-bcba-6476b5c61350', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('611ba780-aa0c-4d75-a839-1a8518fcdfa0', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('611f8cf6-6b54-4836-a343-0ff75bf13bb4', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '', '', '', 'grishanina.oa', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('61235344-251c-4e60-be59-b3c00983b438', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_,_', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('612499d1-07a5-4c01-930d-1e7ed97de43d', 'fcaa8ab5-5573-491c-845c-835d255e3130', '', '', '', 'Litvinova.AA', 'fcaa8ab5-5573-491c-845c-835d255e3130', NULL);
INSERT INTO public."Employees" VALUES ('61271930-6089-4adb-8ce8-1183240c20a7', '6b93e7f1-6ad4-49cc-a573-ff2c5621f2c0', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6127f69c-baf3-4b5a-9bcb-ee9d41aa32ad', '127fa060-e647-4ebb-b848-08efbd01a6c2', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('61297f6f-6eb1-40b9-bc77-204d9f48a01f', 'd926f97d-2735-4eb6-b942-70e89ef600c3', '', '', '', 'dmitrieva.ma', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('612a5a66-9d10-4c7f-81a1-d904eb145e8b', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'skoblin.aa', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('612adea6-ef53-4686-82e9-0c104b54a6e5', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', 'Slobodchikova.SB', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('6134941d-7901-41cf-a274-ac65c5757d10', 'ee9743a8-cf17-467d-a11d-b1e3ba791489', '', '', '', NULL, 'ee9743a8-cf17-467d-a11d-b1e3ba791489', NULL);
INSERT INTO public."Employees" VALUES ('6135afe6-2f3a-4c67-8512-7b602ac3e67d', 'e05f4b44-8be6-403b-b56f-9910dc0e9e09', '', '', '', 'Napylova.TV', 'e05f4b44-8be6-403b-b56f-9910dc0e9e09', NULL);
INSERT INTO public."Employees" VALUES ('6137578a-3d45-461c-b805-2bef35b437e6', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('61375ae7-a3ba-445a-8054-93525b3b7073', 'dee730f4-7092-460c-a1d3-e6b378428388', '', '', '', 'Bureeva.OV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('6138d1f5-6f6d-4406-abd4-7630a944909a', '2c2091f0-62d4-4156-897b-618c1a2d1a76', '', '', '', 'ezhova.na', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6139170f-e89b-4b0d-8dd9-389f7ccf51cd', '8fa947e9-d133-4d25-8370-870ac798f333', '', '', '', 'Marlynova.MN', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('613c3c8d-452e-4f7c-bd14-a17650926bbf', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('613d8904-1f12-4716-85ed-5eb1b4d82e0c', '5753fe08-db16-4049-aad4-3b0db086768a', '', '', '', 'Surina.OP', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('6141a3a9-af52-4547-9657-77f08a25751e', 'a85e7570-f5d9-4920-851c-4d636dc95cda', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('614369f6-6ea7-4dc4-aac7-6884cde7a8d9', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('61447516-5045-4b83-83f8-b5b3c6b1e23e', 'e1bdca8b-70b4-4b8f-bb0e-78ddb1d2f0d1', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6145a0f2-3e74-447b-8b70-3ca838e5a4ec', 'f192ebce-e56d-45f5-9d7b-cd1d8256d838', '', '', '', 'serov.sv', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('61480342-d81f-46e8-bf44-c3663054775f', 'ae179795-5d62-4b80-bb6c-3122b20dab86', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('6148aa38-ef31-4038-9402-a2dc5979b595', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'Penkova.LE', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('61498fab-cf91-411b-82cb-c1b1ca12d389', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('614cd572-3ab5-4724-bda2-8daefdb29f6c', '1763775f-8353-4337-b110-ef779d5fa692', '', '', '', 'Vetrova.OY', '1763775f-8353-4337-b110-ef779d5fa692', NULL);
INSERT INTO public."Employees" VALUES ('614e9b82-a8be-49c0-89d4-186eee9df53f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-77-46', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('614f8745-d9c6-4771-8b8f-b21eb71d3ef5', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', 'Oleneva.AV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('61539372-7637-4663-8ae3-9620acb14ee9', '827900c0-f1b5-4501-9b9e-339bd65d4803', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('61547d6f-7620-421d-b60c-00c2b38303ac', '5ca3d030-b235-495f-8e4f-bfd8b0b7b327', '', '', '', 'Ivanova.AI', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('6154aed8-389c-4c36-84be-99787857eed6', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Genin.MI', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('6158eba7-e295-4f52-aed0-8fd92bfc9685', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('61594166-77be-40cc-8e03-5ba43a6c5d3c', 'c5c0ac73-94a6-4b49-bba3-ac47eaf5bdbb', '', '', '', NULL, 'c5c0ac73-94a6-4b49-bba3-ac47eaf5bdbb', NULL);
INSERT INTO public."Employees" VALUES ('615a6e3e-a6c4-45f4-8ae0-42101da1b990', '48553966-8a6c-4102-8a62-f880f13d0c10', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('615b3757-2cc1-4e39-a526-b1cb9c08252b', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', 'Lukyanicheva.NA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('615c0531-aa5b-48bf-9d79-c8d6b3c9a710', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', 'Perfileva.EF', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('615e5ee0-f144-49fb-99a5-f0b10d2e5d6b', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Pechnyakov.NV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('61601b0e-e1ae-44dd-b777-4ab4372c0b97', 'bbdec2db-c934-4009-bea3-754ede6fae20', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('61606f94-d051-4ba2-bf8b-67ca36aa4a6b', 'b619214a-0dc1-4cc9-b5a3-5f44b67bc540', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('61612eba-58c1-4d52-85e0-01abaad72e26', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('61671db9-b761-4c56-b7f5-61bb2e84fda0', '8fb327e4-778f-4fdc-9d81-dc1671f4839c', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('616cd0ef-a5a6-4d96-873c-583ad9529444', '667a7171-435b-42a4-a1ab-804f4349e2dc', '', '', '', 'lukoianova.sb', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('616e5616-53a8-4dba-a82d-07fa9290f09f', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', 'Golubeva.EIV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('617277d3-983a-4764-99f1-9a5c77c99973', '398920f6-1161-459b-9054-37f103dc89b3', '', '', '', 'Ignatieva.JP', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('6172abee-e332-4234-a2f8-ec48197f8ade', '86ad0197-3bda-4e9c-a1cd-c669b3ac1401', '', '', '', NULL, '86ad0197-3bda-4e9c-a1cd-c669b3ac1401', NULL);
INSERT INTO public."Employees" VALUES ('6175d629-d9cf-4e86-956b-50642776dba1', 'a812e700-77ac-4532-8d91-dd1398a5d5f9', '', '', '', 'Grebeniuk.VV', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('61799e76-483a-4d44-9b8a-e46b857bd19b', '96a6ce41-917b-4b73-b42b-914d1434a363', '', '', '', NULL, '96a6ce41-917b-4b73-b42b-914d1434a363', NULL);
INSERT INTO public."Employees" VALUES ('617a369f-221d-4aa8-9f2d-38205b178e91', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_411_85_29__439', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('617ae645-9f13-4b59-b480-12409ce9060e', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Chipak.IN', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('61810899-e738-4285-ace5-fa1729177fc6', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('618815b8-754a-4e60-8637-19af1b4c62c5', 'aee4189a-2b59-4fd6-b700-8fef635cd4d8', '', '', '', 'Konakhina.IUS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('618bc485-a2ae-431c-b4c6-870af9add749', 'e90a2365-e612-4538-8dce-79ffb67d0246', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('618bdd31-c998-4e7e-b2d8-8987a5dce06c', 'cbecc63c-9a73-4368-b241-8e3767411c74', '', '', '', 'Syrova.IrVl', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('618e4257-81c2-4106-9224-13d4eb24b674', '952105a5-5d11-44ec-ae84-48152477be75', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('618eccbb-88e6-4db4-aa22-484039c39078', '7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('619a60c4-084a-43de-8642-dca70ee8c178', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', 'Petrova.LG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('619b96f4-547d-422b-b940-aafe22f39ed2', '5ec91ea5-8537-4c5a-9704-11d01103e791', '', '', '', 'belyakova.ta', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('619f68bb-4150-4b6f-947c-5084ee46094a', '83f1bfbd-b692-45c0-a6f9-20504aed28c1', '', '', '', NULL, '83f1bfbd-b692-45c0-a6f9-20504aed28c1', NULL);
INSERT INTO public."Employees" VALUES ('61a1ac53-32a3-4ce8-baaf-5cbee5a1dc69', '95e7bba7-89de-4c03-913b-4384bf7c4e8a', '', '', '', NULL, '95e7bba7-89de-4c03-913b-4384bf7c4e8a', NULL);
INSERT INTO public."Employees" VALUES ('61a2824b-5ced-4d7a-8c40-73c7b5c79087', 'fd996b07-e648-4dd1-814c-ea6fb1be043b', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('61a50484-07c0-424f-b026-f63944ee9a64', 'd6ca22b8-8df1-4c8d-b343-6127f9dbcefb', '', '', '', 'Popov.UL', 'd6ca22b8-8df1-4c8d-b343-6127f9dbcefb', NULL);
INSERT INTO public."Employees" VALUES ('61a61502-f58d-4029-a009-6a3bbe40a9e2', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_430_15_94', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('61a7fecb-ba25-4d33-aa7c-727eab9a9f9d', '1c9382ac-510f-4672-b510-d66077527de3', '', '', '', 'Klimova.SV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('61a94726-52fc-4f15-b4f7-a65bb6a70d85', 'aaed9b0e-5e55-4acb-9131-8a6a647fb616', '', '', '', 'Trushkov.DN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('61a96a4a-ffc1-4ba5-b8e1-3609939ec38d', '05a133af-fef9-408c-a84f-1a3bd86fb147', '', '', '', 'danilova.iun', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('61ac0613-f4fe-4379-ba91-0e04ca529722', '11b264d5-623f-4624-8e16-4ec0977d4cb7', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('61aca7bc-a6b0-4831-aa9d-b58e78dba702', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Pruckov.AN', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('61ad5207-e69d-4963-86c7-7912e93d7101', '78392db7-3f8c-41ee-aaa9-46d6a88934a4', '', '', '', 'Tsarkova.LS', '78392db7-3f8c-41ee-aaa9-46d6a88934a4', NULL);
INSERT INTO public."Employees" VALUES ('61ae7c87-079b-4cbf-9b57-7949f267bc17', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Lapteva.EA', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('61aeb54e-63fd-4b93-a54e-9015630fa26b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('61af7f4d-b007-4c09-8d95-5199cd5c3e78', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '', '', '', 'Mamonov.SA', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('61af8a9e-2d99-445f-9da5-cf393986d187', '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', '', '', '', NULL, '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', NULL);
INSERT INTO public."Employees" VALUES ('61b4813a-24b3-4da1-a37d-f80a87143595', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'chelomin.dn', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('61b5a795-832d-43ae-9693-b4096e5614b2', '1623472b-08ae-4b85-9c7b-e86fa4df5111', '', '', '', NULL, '1623472b-08ae-4b85-9c7b-e86fa4df5111', NULL);
INSERT INTO public."Employees" VALUES ('61b9ed2c-3824-4d0c-9442-3254613e2dc7', '31184583-6553-4cdd-92a2-687be9aa69f4', '', '', '', 'Chufarina.EL', '31184583-6553-4cdd-92a2-687be9aa69f4', NULL);
INSERT INTO public."Employees" VALUES ('61ba85e5-06be-40c6-a652-5d2579707c7b', '1ef98445-70ac-4b43-8004-ac0325abf9bc', '', '', '', 'Kolchina.TaVl', '59d0f5b3-3635-49aa-b319-e6e7fda95723', NULL);
INSERT INTO public."Employees" VALUES ('61bbb705-32f8-49de-a4d7-859a72e3a5ba', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('61c156df-6dc1-4614-95a8-55f7d7980c99', '2d171b29-ba35-4d92-8a80-29f7cca581e7', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('61c1bf4b-9409-4872-b485-cdfb906e6dc2', 'b7bc89bd-4177-4e69-a602-2eb95621cbf1', '', '', '', 'Rakova.TV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('61c38294-e1c2-4071-89fe-e8b9fcbb5230', 'dacfa85c-032a-49da-9e31-a009984d3610', '', '', '', 'Lukyanec.MV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('61c692e3-e151-4d5c-ad5e-cf0cd03fa849', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', 'Gamzina.NN', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('61c7b7a7-a6f6-46eb-93cf-56333c877d84', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', 'Lyapina.AA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('61c8abc4-3dcb-477d-8be1-58c6df5402c2', '33357c6c-af37-462c-a94f-052dabec8cbe', '', '', '', 'Sachkova.SvVi', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('61cb9bea-a9b7-41e6-b3bf-067b7c406148', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('61cd0a71-b811-418b-8504-3d84a1bc6ce1', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('61ce46b0-c575-4c7c-98e8-5ef48d31ddc0', '7c959b60-cf71-4d3c-b0f6-2c1bcbe674a8', '', '', '', 'Isaev.DU', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('61cea45b-7fe3-462b-9b98-bf2c45b9fe61', 'ae86e2f9-90e8-4f43-b06f-8bfd47e3e23e', '', '', '', 'Salnova.NYU', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('61d2070a-b993-4521-8007-5c35a1386073', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'Shamova.ED', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('61d22940-b28a-40d7-a9ba-518faa7c8287', '07079fb9-8c06-4a47-818d-b251808ed24c', '', '', '', 'Akulicheva.IuA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('61d32085-c493-41cc-a826-8f3e6a4e5f79', '3af779a9-111e-493d-bc72-273630684ce3', '', '', '', NULL, '3af779a9-111e-493d-bc72-273630684ce3', NULL);
INSERT INTO public."Employees" VALUES ('61d601f1-b7ae-416d-8e1b-a5fcd18fd383', '9e565002-cf4c-4aac-819e-7c7137885406', '', '', '', NULL, '9e565002-cf4c-4aac-819e-7c7137885406', NULL);
INSERT INTO public."Employees" VALUES ('61d64d52-4294-4711-a9d3-7186d50117f3', 'ab965d86-d40c-4878-9ed5-adb568f1b7dd', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('61d7806e-2e58-4018-beaa-093666f880e1', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('61dd47cc-6386-48c4-a626-7b2ece7c8b46', '40ef7aef-73ff-4877-80c4-760898ded36f', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('61ddb97f-d07a-4c64-90e1-8528e7316a66', 'f1138dfa-4497-4256-9190-dcee64c660e0', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('61e22ab9-16ce-483b-87c9-66af4545e995', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', 'pokrovskii.ng', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('61ea919b-c41b-4aa4-a36a-dc381e15e15a', '67d97901-e4ac-43dc-bb3c-a117e1b9be9c', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('61ee415a-bdd2-4099-a7ad-a457ff70dd45', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('61ee87d6-62e5-4cdd-ad5e-51fd6080149e', 'c14a493a-e0d3-46c9-afd0-dbf57ff85e9c', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('61f0f956-eaa4-46d1-b9c5-4238d40064aa', 'cd026a05-f687-4843-9410-703748158d1a', '', '', '', 'kliuchevskaia.iua', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('61f29a4c-cb81-42f8-a8c5-ebe88f4121ac', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'Pozharskaya.EV', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('61f8e9d0-937b-4ecb-9e87-a61b2f5fd685', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', 'Krestyaninova.AK', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('61f9092d-0f23-466c-bb82-023d55c93f53', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'Klochkova.MP', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('61fb9958-fbb0-4b23-be7a-1ef7e8567a33', '66dfd0f9-0e5f-46f3-a54b-036960bbee51', '', '', '', 'Bondareva.TS', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('61fd54c9-17ad-45bf-b72f-2df2ea0fba2c', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Belova.SY', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('6201c25b-d09f-4ca8-b68b-e9d37bbbfb4f', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '439-05-23', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('62023984-7acd-4ae6-908d-1dc0258ba820', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'Filippov.IV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('6203d30f-7319-4399-ba1d-406942fa772c', '8858105a-bc8b-4ddf-a246-f8faf306d541', '', '', '', 'Usanova.NatV', '8858105a-bc8b-4ddf-a246-f8faf306d541', NULL);
INSERT INTO public."Employees" VALUES ('6203e766-e5eb-4ff6-9943-3b5d807aaab4', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('6209c59d-7950-4867-aff0-4bfb97ade171', '3be8ec14-2a81-4636-b10f-ce506d0f1584', '', '', '', 'gelfanova.iui', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('620b98e9-186e-495a-94ab-9433320625bb', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('620e3d6d-480d-4e51-bf6a-9485b0796b1d', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('621313cf-6574-4d84-94a5-fe3e025fade7', '6f97d336-738b-4e16-bbfb-84cea2dbd81c', '', '', '', 'kochetkov.nn', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('621c1c02-10ca-4cbf-bc2a-ee8471f9eda8', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Merzlyakov.DS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('621d0c6b-56ab-4c6f-b5dd-3d8ac635f837', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('6220e80b-d0b9-467c-ae26-7f969af26b21', '9925c270-558b-4a0f-a3d1-ef567d6dc1ed', '', '', '', 'bochkareva.nv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('622250b7-2ae9-4c94-b6cc-eecea4f6f195', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_419_72_46', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('6224cfb0-3990-4adf-a3e1-3e3effc7be30', '48ac6365-5ab7-4dd7-ae73-ab1f6dd76e38', '', '', '', 'Sokolov.MA', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('6227bc53-aba0-4aa0-8c3d-2fd40d87d6be', 'f9b57b58-068a-493a-9d3c-46ab7d560066', '', '', '', 'Kazakova.EP', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('62289167-5318-4720-b150-94cae4aac104', 'ad3e5ace-e813-46e7-b39c-25b8603d7989', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('622a9516-72f4-4cd3-b46d-eeb55a7b9def', '54f643d5-e1c4-4267-abc1-13736ddb1c52', '', '', '', 'CHevychelova.LV', '54f643d5-e1c4-4267-abc1-13736ddb1c52', NULL);
INSERT INTO public."Employees" VALUES ('622b7b7f-45b0-4911-b8f4-317270ed3090', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Sizova.NaAl', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('622c9a32-efb6-4ed7-838c-ae917597deb1', 'c9887e5c-a664-4e05-9482-08e0ec342e2c', '', '', '', 'Kononenko.EV', 'c9887e5c-a664-4e05-9482-08e0ec342e2c', NULL);
INSERT INTO public."Employees" VALUES ('622cdfc1-794d-4eca-8f99-58964eaf1f70', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'sedykh.ep', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('622e9fff-235f-4752-8aa6-c74fc5afcf78', '4cd1f208-4c75-44b1-b9ee-832e0ea4091c', '', '', '', 'vasina.en', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('622ef815-9dbe-4730-abc3-6b7d65a083c9', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('62336a2e-9957-4610-a579-1c0cc4f2c042', '78202f06-b59d-4ede-847c-148cfadd2806', '', '', '', 'Perminova.IA', '78202f06-b59d-4ede-847c-148cfadd2806', NULL);
INSERT INTO public."Employees" VALUES ('6234de75-4ac0-41d7-afbb-eee9b12385fa', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('6234ef87-eaf7-4c8d-a274-07c50cb42eef', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Trusova.AA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('62359758-8359-4aec-880b-a0e320ae6a8b', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'belova.tv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6235dbd1-2891-465b-b43e-0373e26716d3', '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', '', '', '', 'Ryzhova.TK', '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', NULL);
INSERT INTO public."Employees" VALUES ('623816e9-33b2-405d-a4ff-d51e915f21bb', '147fa645-a6ce-41ed-838d-966dc845cd3d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('62381a4d-acc9-4d82-9392-06c2fe0158d0', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('623cfbc3-22ed-466e-bb36-88d40a604f5a', 'fca14e1c-f3d9-4832-9c5a-f0c454864d4a', '', '', '', 'iufkina.un', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('623e866f-a735-4884-acbd-4441c11001f3', 'd82028c1-622d-4ced-be0e-71a41319d9d7', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('623fbb95-d7d2-40ee-a82a-97f05d87de5c', '7251722b-0e4f-49b1-be1f-3b1e0ac548c1', '', '', '', NULL, '7251722b-0e4f-49b1-be1f-3b1e0ac548c1', NULL);
INSERT INTO public."Employees" VALUES ('6241c139-610c-414f-991f-456d49ecb2f0', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('62441ae7-8eac-4543-ae86-d4d212c78662', '44850385-f407-4d32-bd14-3917a47d1d02', '', '', '', 'Ovsyannikova.AA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('62467129-7f26-4372-8c4b-3031dd121590', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('6248ed55-3b45-44b4-8328-d14131766903', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_18_93_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('624bb02c-3f14-440e-9da6-7b3da681cb9f', '4195eec6-da1c-436e-b8f4-b1e00761eafb', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('624c5195-d612-412e-838c-6cadfe4d27b6', '4f4284a4-6b32-4461-a8fe-d258b2de74ad', '', '', '', 'Korshikova.LE', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('624db642-4e71-4073-a299-c5d3c3aa5efc', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('624e81df-ef4e-4d70-9809-d41371bf5034', '06eca241-e00c-4004-8bf4-823560c1d98a', '', '', '', 'usimov.av', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('62539aa4-630c-4694-8841-0ad0ab6041ce', '8c3c503a-8d8d-43be-abaa-070953a636f5', '', '', '', 'Guganova.OF', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('62549b83-e8a5-4c36-bfa3-405b74e3cdfd', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Barmin.NYu', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('625b7af3-aaa6-45f2-ba3a-924a5014916b', '725c4279-d80d-41eb-895e-595e86dc4ac8', '', '', '', 'Basova.EV', '725c4279-d80d-41eb-895e-595e86dc4ac8', NULL);
INSERT INTO public."Employees" VALUES ('62651422-722f-4234-85a1-152b8364a3bf', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('62697bea-2102-4701-abaa-5699903d3deb', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', 'Bovina.DS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('626e4d69-d1dc-4aa7-afa3-6b2ffd659cbf', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Smirnova.LaV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('626ee6ab-e855-4566-9d02-699e1f7b88f7', 'ba7f42ca-111c-46f7-a42f-75d58781d419', '', '', '', NULL, '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('626f187d-2491-46f5-9cec-772f39fd87be', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('626f9915-a5c3-48dc-976a-46b7622843ec', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Vlasiuk.AI', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('626ff913-c198-4633-a250-fb020eeca5b6', '1e21cf41-1b90-45ec-a66a-ab8c297e7a2f', '', '', '', 'Cherkasova.NA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('62703d89-9e21-40d7-9b79-871b4d887515', '002278a6-41ca-41ac-bdb6-99cf1c992f7b', '', '', '', 'Morozov.AlekseyM', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('6275fcf3-d92f-49b0-9658-f930b5b72734', '8060eb7b-761e-4213-8337-2c49e32d04f2', '', '', '', 'sokolova.tav', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('62763d5c-48d8-4f9e-a036-fc35029564ad', '9dc1a8ad-7d4d-4903-8876-97f5ff87544f', '', '', '', 'Rybakova.OIu', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('62779abc-7c26-42df-8d79-844d1c9a1bc8', 'b214525f-d064-462a-9f77-f41502a0699b', '', '', '', 'Tonyaeva.AYU', 'b214525f-d064-462a-9f77-f41502a0699b', NULL);
INSERT INTO public."Employees" VALUES ('627994e1-8854-4569-b6d3-15fe813c7b7b', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Zakharycheva.EE', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('6279b84b-f536-41f1-a0bc-7f28f9a8a0c0', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', 'Krajnova.OV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('627a65f4-9970-4d6a-9b29-8927425a1510', 'b926fe99-483c-4b23-a328-efee70324bec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('627b30df-7688-40b9-a398-37d646b8b623', '5087801f-295a-4ed5-b0e7-a4d577fde66e', '', '', '', 'Hohlov.EvgA', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('627b452f-f40b-47df-a210-249aa456c918', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', 'Molkova.EL', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('627d6e7b-e40c-46cc-b64f-cf8d8c663006', 'b3664e53-62ac-43c3-919f-07915613e971', '', '', '', 'Pavlova.OE', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('627f01cc-2aae-4dc9-bacf-2f4661e7dd96', '87351222-e72a-499c-8a9e-646f097713c5', '', '', '', 'trushkova.sg', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('627f06e5-cf34-43cd-be40-9307b8bd7876', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('6280d7e6-7660-43da-980c-ad9a42624370', '7701a398-ec45-4e24-852b-2ca9ac1a41e9', '', '', '', 'Linyov.AA', '7701a398-ec45-4e24-852b-2ca9ac1a41e9', NULL);
INSERT INTO public."Employees" VALUES ('6283e06c-efc6-40e6-9364-46f2d9756f53', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', 'Mitrofanov.DE', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('628b64ff-71ae-4554-8fe4-6a2b3c7a719e', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('6291c844-062e-4523-bb81-a7157f1d5c57', '565cdbb3-d443-4aac-a3d9-f2e3f91bd895', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('62975062-bfd7-46ad-9b40-f4e29c358112', 'd2c5b67b-63fb-40f9-934f-cd1e9db99bc5', '', '', '', 'Pogodina.NI', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6297e3b2-e2b1-4450-9afd-4f773237ae90', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Polishchuk.NM', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('62982509-a535-49d8-9755-7132643e9163', 'f557bb66-c7d3-4d2e-9702-0da685a6e4ca', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('62989e4b-0e75-40e1-a3ca-d5eb76c3cf00', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('6298bd3e-fe5b-47c3-9236-be6cd70c2cfc', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Gurianov.EV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('629aa0f0-feae-4230-8c51-35f5e8edbd6e', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('629c6700-5579-4821-b25e-d574cb8e5107', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', 'Ulyanova.UYE', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('62a05231-8ffa-428a-b320-da5057ec0400', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('62a265a8-cab1-45a3-b843-e4c23f383d5d', '9ca129fd-7d66-4add-ba69-7d9e01e52ed5', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('62a733f4-76ae-40e5-89f2-799ee3883b9c', 'cd797caf-28ae-42f0-b1b5-aa24abec313b', '', '', '', 'nechaev.vl', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('62a8739b-610e-4cb9-9ecc-c515bd483402', '7d7d5e0c-93f2-4d70-8cbd-22bf327353c5', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('62ad4f31-bfd0-4110-ac2f-2f07d3bbb589', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', '', '', '', 'Tcyplenkova.OIu', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', NULL);
INSERT INTO public."Employees" VALUES ('62adb33f-3a03-45a5-9849-02cf0516d48f', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('62ae21aa-d22a-4c75-bb27-cc9f7e8d1ee2', '5d915510-ceec-45b6-a235-da950c1e1120', '', '', '', NULL, '5d915510-ceec-45b6-a235-da950c1e1120', NULL);
INSERT INTO public."Employees" VALUES ('62aef432-5641-4afe-a0bb-4395b5b3584d', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Polovneva.EV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('62af0d06-09b8-45d5-bfd0-528f7a615c4b', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'Suslova.MA', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('62b056e8-a191-43c2-90ca-7c60f260f8c2', '6cd14935-61e2-427f-8508-80f47a569cf9', '', '', '', NULL, '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('62b13b10-b19c-4900-a2c1-a2c8b802ae10', '7b0630a3-e615-4c43-9806-0edef8bb0095', '', '', '', 'Kostromina.OE', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('62b1bf49-23d7-4fb3-bf28-409dc616b1dc', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'khoziainov.kn', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('62b1fb15-92dd-4a91-a663-9d654b632d8e', 'ec9e8a7b-9d75-4e9a-be9a-4a7d1f5efdbc', '', '', '', 'Stankova.TS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('62b26a91-40b8-4096-bec5-7539eeafbcb4', '8811235d-d99b-4f87-8108-a4b6854d849e', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('62b2ced5-7772-4fb6-a9bc-6a4456d479ad', '5f0a6b77-d090-4294-9c18-3824a459942a', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('62b337fc-a669-4ea3-8465-a93484a33e3a', '61a2bd27-9e37-4fac-827e-eab952cf6634', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('62ba704e-ad76-498d-9507-ec597a9abfbf', '9d8e1344-e6e7-452b-8a17-e69bade44ac5', '', '', '', 'sadekova.au', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('62bd5a86-1fe7-4901-b1e9-96565a54732f', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('62bd6ddf-8007-489c-a4f5-a477a2501c51', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', '', '', '', 'garcev.vn', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', NULL);
INSERT INTO public."Employees" VALUES ('62bd6ff5-577c-4d16-a188-46bd76d00229', '9a555ba2-20f4-4309-8be5-bff1863d7e34', '', '', '', 'Novikova.OA', 'b3ec7780-2e69-4cf4-8313-640ab01229cb', NULL);
INSERT INTO public."Employees" VALUES ('62be6d10-fd80-41c0-9a9a-f69930864212', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('62bf06ac-dabe-4cfa-ad15-6eeda2048dd2', '7995a1b2-a2fa-4da3-9ae5-aa1da43608a9', '', '', '', 'sulimanov', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('62c1f3de-2509-40ca-b852-dbc41874b685', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'Samoxvalova.TYu', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('62c7c824-f5ae-4bec-8aec-753311ce8e9e', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', NULL, '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('62c80da9-aefa-4068-88a1-7a2cb2b2fa1b', '7e25968e-a615-4b90-8fc7-dbb1e5ef8cd3', '', '', '', 'Belyakova.NM', '7e25968e-a615-4b90-8fc7-dbb1e5ef8cd3', NULL);
INSERT INTO public."Employees" VALUES ('62c8cc1b-fb3f-403e-9009-b2cc0f40124a', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', 'Rakhmanina.AA', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('62c95fdd-4dd1-4af9-bc17-e2db80be8aa8', 'ae62153f-0280-4809-a192-02d3497a728a', '', '', '', 'Gurianova.OK', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('62cc18a2-d661-443b-b5f9-fd89d32b6721', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', 'nazarova.va', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('62ce3ed3-0ef3-4f21-81f4-7283d3887385', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', '', '', '', NULL, '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('62cee470-18cc-4b1b-99e7-b7181d8654ed', '741435f9-a2cd-4dc0-bc82-1108574cb9ba', '', '', '', 'bodrov.dv', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('62d0e18b-97b6-4eec-bde8-b6702f4f6d7d', '4909a33e-a36d-4920-8900-c6dd421f710f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('62d1fb63-d245-4125-b6b0-fc74c179e01e', 'bc3aca7c-5172-4a8a-a54a-9e0b8195cf72', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('62d35219-30dc-4caf-a19e-2dd4fc36fc92', 'c15a8df9-063c-4456-a7f0-b34c01ea10a7', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('62d3a2a4-998b-4fcf-8e29-4f8cb961af44', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_._', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('62d56447-92bb-4b35-84bb-867bd533a48c', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Volkova.GS', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('62d5997e-5f33-4ad0-8a27-8a3723b387a8', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('62d7ba4b-12b8-4a3a-9be3-fccb4e1c56f5', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', 'Kozlova.KA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('62d9f973-eac3-4412-91b4-6b2552888cbc', '925b212f-1b34-44e5-9a4f-0542aad05c74', '', '', '', 'Kiseleva.AnnM', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('62dbd799-210d-4a05-a3bf-cb3622378089', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('62df00d5-4647-42bf-9d7b-843f4f5c9cb6', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Inkin.EIu', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('62e5476f-f192-4f15-a4e2-da3aec3bd660', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', 'vekshina.tv', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('62e5a25b-5e02-4334-936c-1a428ff48373', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('62eb8c02-872c-43b7-a61f-63267ff032b6', 'e2f8cec6-88f7-40bc-8a6d-9a67246b1257', '', '', '', 'sukhareva.lv', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('62ed6109-9d02-4270-ab91-519c9cd858e4', '635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', '', '', '', 'Novikova.LN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('62eff3c4-fb4d-4cca-a694-b3facd54c2db', '604ba939-e49b-4bb9-8d44-e56c0d3b2efb', '', '', '', 'Bubrovskaya.NA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('62f22853-e1f8-4f77-8e2c-2b52e182563b', 'cdc50294-69e7-463f-bc40-9ee59399e434', '', '', '', 'alekseeva.iup', 'cdc50294-69e7-463f-bc40-9ee59399e434', NULL);
INSERT INTO public."Employees" VALUES ('62f26926-a8ce-43cc-bd22-2c06b55d98ed', '1802aade-977d-413b-b9e7-bf8158391e67', '', '', '', 'zaitseva.ga', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('62f59b67-db04-4c30-be79-5dbfde164bbe', '8ce224a5-0d32-4d97-b93e-3a916c567e1c', '', '', '', 'ozerova.ng', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('62f5da86-f9a3-4478-a744-aadee12c0e95', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', 'Emelina.AnnA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('62fafe5d-a064-4a48-b2ac-1438cb782e44', '42acd88e-2964-42be-8f5f-dd828411ad70', '', '', '', 'karachun.iua', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('62ff33e9-d072-461c-9cb9-64a52c6c80a1', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Volchkova.AO', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('62ff777e-e5a9-4026-8cbe-559145cdd1c7', '8c3c503a-8d8d-43be-abaa-070953a636f5', '', '', '', 'Ukhanova.NaNa', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('630063ee-31d8-4812-a63b-971b02f40d9d', '36319e05-4104-4ec6-a2b9-7c74aeb57a1a', '', '', '', NULL, '36319e05-4104-4ec6-a2b9-7c74aeb57a1a', NULL);
INSERT INTO public."Employees" VALUES ('63016b06-23fa-44ee-8c5e-8ad74bd6e246', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('6301b438-ab9e-4b5e-b989-8ffab9eeb760', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Zaranko.KG', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('63021085-f1b6-494e-b884-6c5e9bc673b5', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('630230d5-869f-4ffd-8c39-c2c1bbc51da2', 'c2337270-d936-4241-a83c-5b801b07667f', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('63093270-c0b0-4567-807b-cc1f4d451b27', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'Shemetova.SA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6309e3a4-8ba3-4928-8921-a16ca1c9b79d', 'c1cdc3fe-991f-44d3-b038-918fa934bbb0', NULL, NULL, '___', NULL, 'c1cdc3fe-991f-44d3-b038-918fa934bbb0', NULL);
INSERT INTO public."Employees" VALUES ('630db442-30e9-48dc-babc-663d01e99e18', '19d40d02-6e11-4bb2-af8e-00b10731d4ab', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('630fb177-84e3-4d32-b91c-93434aea4650', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Selezneva.MaA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('63125a2f-f0f5-4c0a-9945-103f6c974859', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('6312a263-2c46-4912-a78a-cb0f18c8d51a', '8f05ca3f-2c83-4359-8739-5bee97ae6eff', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('63140192-492e-448b-9986-e2b3cd07fe04', '8c3fe947-a76d-4059-832d-ec0ea1923361', '', '', '', 'Baklanova.EV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6314998c-bcc7-48b5-a05f-3b51159903f0', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('6314b882-bd52-43ff-9fcc-56358921ec8c', '3b8346e2-a464-4ada-b746-04a780a5ddce', '', '', '', 'liagina.nv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6318991c-2e38-45d0-91c2-43b4eee3b858', '3ab95bd2-790e-4ca1-8ba5-a020d6e91151', '', '', '', 'Suvorova.EA', '3ab95bd2-790e-4ca1-8ba5-a020d6e91151', NULL);
INSERT INTO public."Employees" VALUES ('631d6d27-467c-4216-afb4-9780c91bcd09', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('631d9a86-5f03-4a06-b511-ddc9a7718330', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Gorbunova.EP', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6322dc5e-85c0-43e4-ad47-f9b9dd5764c7', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('63236ec3-3f1d-48ef-8f12-6fe306c96218', 'ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('6325b2e0-5d56-4458-9801-5058e0b1bb1d', '0d7ec4d4-37df-487b-8a87-77eaebd1a473', '', '', '', 'Golov.NS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('63269cbb-f4a0-4ac1-860f-dfa9382c7dac', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', 'Denker.AP', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('6327c1b7-a294-45c6-bbbc-63c3b673f68f', '24472225-5809-4451-b1ff-d4b8a34a80c2', '', '', '', 'korzina.ia', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('632c6352-6d04-4138-a20e-0a3b7c44d0f9', 'cf7c0e5b-6b9b-4e02-ad8e-d094357dc689', '', '', '', 'Samodelkin.AG', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('632cf195-a818-45e0-a6d9-958a36dc8ae9', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton19', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('632e0a62-96ac-45e0-8916-98d6c1cbdbfc', 'bc3361ba-fc43-4cdb-b6ae-f9eac27cec63', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('632f8b5a-2e9b-443b-ade5-580f452c2c9d', '86f17426-a124-4375-a6d8-f831c2395040', '', '', '', 'Danilova M.N', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('63325af8-ad47-405c-acfd-eac0043bbc6c', '44c68adc-e76f-4fd9-8917-266396f5900e', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6335b26a-f8d4-41ac-a915-af164c5dc4ef', '65a36db1-784a-4429-9d40-45a251121bc3', '', '', '', 'gorbunova.nk', '65a36db1-784a-4429-9d40-45a251121bc3', NULL);
INSERT INTO public."Employees" VALUES ('6335b55d-be53-4187-8bec-941599fc6f2c', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', 'polozova.ean', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('63362732-d47c-4189-ba4a-858e570a4e90', 'ef22d471-fee2-49f1-b8c7-773a3c16f554', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('63364167-4184-4dbb-b7f7-942c0a8c53d7', 'da7e891c-023c-4062-9ad6-76715e5e1a71', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('6337dec2-8f88-42dc-95fb-c7024b4ba09c', '7db3ba68-2b75-4375-91a4-0d5aa7334477', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('633cd51d-8b8b-423c-a650-675cb5fa3414', '85fc84a4-473e-4c02-be36-e13d267afb14', '', '', '', 'Sutina.EA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('6340478f-a93c-4ecd-b4f5-5d3ae3e052c4', '273e05db-4911-49b4-b29c-04d87a516d95', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('63408047-f84c-44c0-ad6d-b293b93f0fca', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('63418d9f-4c9e-47df-bc6b-6b7f7607cc9c', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('63435475-ff74-4061-9ad2-3e35ae36dd19', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('63487bfd-885e-4f5b-9721-72d95c47dd99', 'a5f84607-60e3-4272-ac28-9d9be64860dc', '', '', '', NULL, 'a5f84607-60e3-4272-ac28-9d9be64860dc', NULL);
INSERT INTO public."Employees" VALUES ('63494e76-9a78-45e4-913c-e80e8c9a07b2', '8d065806-21b5-440e-92df-cf4598f25cc7', '', '', '', NULL, '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('6349752e-26f4-43f7-b8f4-52c5ff9b8a3b', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Momotov.PI', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('634ab7b9-e936-4c0a-98c1-6a9fd97bc989', '072ea5be-14b2-486f-be45-783797027d29', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('634bce9b-43e7-4ce6-b359-3a22887fbe2b', '4f9f528f-7337-412b-9087-5601f3e85c6f', '', '', '', 'Kosheleva.AA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('634c49e4-24a2-45af-92df-541ace560305', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('634e44dd-81f8-4ea1-8d12-6c1c97aabe8d', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('634e7d93-447b-44d4-9887-cd240fce6234', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Anicheva.EA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('634f987c-1ce3-42f1-a6e8-13cc163e6d74', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('6351a29f-ab7a-45ae-b41e-5e579a6f5e60', 'e4670a35-8a50-47ff-96c4-4780b00224c3', '', '', '', 'Zhilina.EG', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6352b9ff-29ad-40a1-8c3e-3f7deb7255e8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('63541f14-fb7b-464b-9271-2140ffd6e758', '0f033ea2-8338-484f-9b29-591fe0c38359', '', '', '', 'Ermakov.AP', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('63599d24-0b4d-4e5b-baab-e735da8d92a3', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Demidova.IV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('635aef82-d156-4c71-abec-05d70fb8b2b8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('635fccb5-d7d8-47e4-b8cf-c35e4f3593b2', '8d408a0f-8dc8-4e93-985a-f3964800f131', '', '', '', 'Voronin.IgYur', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6363cbff-5dc0-4408-9c07-634ec82c382c', '4281f28c-c375-4791-abfd-42792fe1bee4', '', '', '', 'Kulikov.VE', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('63653674-2065-4651-86fb-dffcd51cd191', '8c6fb3b5-c799-4676-b7c4-d56ffd724894', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('636aff53-eb41-4c23-a1fb-660913a84050', 'f4f8f276-68c8-4ef2-b892-a55221c86ba9', '', '', '', 'Ivanenko.IAN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('636c0763-6550-421a-a13d-700fd6656b98', '7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('636f7f29-3f3a-4c5b-9622-2aa8261ad1b3', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6370ecbd-e557-4188-8191-4d0ed36c2d95', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Korneva.NS', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('63716466-a6a6-4447-8da8-8e591d0831b2', 'e298de05-6429-462d-add4-5ec2f094f0c3', '', '', '', 'Melekhina.AA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('637274b2-c24f-4d9b-9cf4-53f26a11a119', 'c0ed1361-69e9-4f58-8746-e1728912adea', '', '', '', 'Hramova.EI', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('6373e81e-c6a5-4e5f-9740-61d12a84ee71', '73164cf6-a2a7-4d73-833f-538f28664680', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6375b186-55b8-4dc9-8cef-5473a461282a', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Guseva.NYu', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('63790dfa-7354-4173-89c5-0b90c4a40d52', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Shkilev.NP', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('6379dcbd-43c5-4e2f-b8a3-c58c7bf96466', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('637a32ac-a7f9-4b4e-8dc6-e303f4ef7f80', '5b1ed669-3431-4094-bb9d-763aebaf85b2', '', '', '', 'Miasoedova.LA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('638003ff-dcb4-4b84-9507-81cc14a3fb14', '8232aa68-a9df-4b97-96ed-7d5bb89270ee', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('63816489-1cc7-4693-ac77-570b91224f43', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Pozharova.AE', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('63831159-da86-4dfb-a1c2-ddbe18e2385f', '1754d53a-faf1-4ee3-9dda-30543ae10cc1', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('6384de36-4b29-4b1f-aed9-168cc711c6d0', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('6385453a-7a39-4dc0-812b-deeeed1503c7', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'Krutyx.AY', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('6385a187-9d74-4177-a26f-09cb7db0b5ca', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '', '', '', NULL, 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', NULL);
INSERT INTO public."Employees" VALUES ('63860dd4-9abc-474d-8763-994b74aa32e6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('63866b47-dd9d-44cd-a23a-2a9c0d19e405', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('63890367-65aa-4ea2-b91c-8afda175fdf3', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_439_07_56_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('638c29c1-aac6-4d5b-8a20-d02eee4e115b', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', 'Kuvashova.LV', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('63907015-5ae8-44a9-9a41-21b43ee6af2e', 'e3d829ae-c2ff-4366-85be-57080c4a925a', '', '', '', 'sredneva.nn', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('639218e0-0144-4d19-9a1e-07921997b335', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', '', '', '', 'Shchukina.ElVl', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', NULL);
INSERT INTO public."Employees" VALUES ('63925678-82a6-4a90-bddf-63772881fc0b', 'b794ff47-1ebc-49f4-8323-c47ee1d10149', '', '', '', NULL, 'b794ff47-1ebc-49f4-8323-c47ee1d10149', NULL);
INSERT INTO public."Employees" VALUES ('63967d50-364e-4b27-bb0a-0bd5462469f8', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Karpov.MD', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6397b6ff-81ad-449a-81da-f1b383281f81', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kotova.LE', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('6399b85d-166d-42f5-84d9-451994c4c59e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_434_03_79_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('639b3128-afeb-4e7a-893c-dc1777328e6e', '95e7bba7-89de-4c03-913b-4384bf7c4e8a', '', '', '', 'Senyaev.DA', '95e7bba7-89de-4c03-913b-4384bf7c4e8a', NULL);
INSERT INTO public."Employees" VALUES ('639c1404-b958-4caa-94fc-07d0ce52abdf', '186ced9c-830d-40e1-b6e6-463a9957d0b6', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('639de522-7bb0-4f5b-bc68-186f2f57707d', 'c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('63a4bee2-435c-4fe6-aa05-cc7f97177473', '7e5c795b-08b9-4189-a8c1-039648a6cea8', '', '', '', 'Lozhkina.en', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('63a734d4-7286-4202-be92-b3993b7ddd2f', '6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '', '', '', 'Naumova.EE', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('63a7b699-39c0-4e6d-8aa3-647cdaeda6d4', 'ae170dd4-7653-4139-827e-3dcd331eba31', '', '', '', NULL, 'ae170dd4-7653-4139-827e-3dcd331eba31', NULL);
INSERT INTO public."Employees" VALUES ('63aaf834-3f01-4fb0-bff3-7a311fe60707', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', 'koroleva.oal', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('63af36a7-33b8-4856-a9bd-6e0d9c59ce92', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'tretiakova.oa', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('63af6797-0c5c-4f40-912c-29b73db45654', '044dc517-0583-4048-8918-8332647c5488', '', '', '', 'Naumova.KS', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('63b26320-ef02-4575-9c68-59f25ec2f062', '3191ea1a-565c-4b95-80b8-86a330e6aadd', '', '', '', 'Shamaeva.SY', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('63b2b448-2913-48fd-990c-1baa845455ce', '48df3edf-c15d-423d-a100-7c12c1068371', '', '', '', NULL, '48df3edf-c15d-423d-a100-7c12c1068371', NULL);
INSERT INTO public."Employees" VALUES ('63b49549-d1ab-4562-ae21-c16490efc10a', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', 'sirotkina.oi', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('63b62976-34dd-4021-876d-b2303eacee06', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('63b64116-d7b7-40ee-af13-9d6fefb47f44', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('63b87666-2e40-482b-bd65-a19bee2fb7ea', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', 'Ledrova.IrAl', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('63bc06d3-6ab7-4022-aea4-78dc98c57a76', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', 'Alekseeva.ON', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('63c2776a-d190-4359-8952-13af1ca34eda', '57f795ac-47f1-4b97-9304-85f4b20147de', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('63c32204-4eb7-41e7-bb0e-e927f5f1aef3', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('63c500ab-c368-4706-8c6c-e12374475170', 'fca2d6bc-afe6-4d21-a41c-753756c5d0d8', '', '', '', NULL, 'fca2d6bc-afe6-4d21-a41c-753756c5d0d8', NULL);
INSERT INTO public."Employees" VALUES ('63c67bc8-c887-41f7-9927-fd894a612082', '19ff7d5f-6e58-4ab9-b87d-e7abcc81004d', '', '', '', 'Belyakova.MN', '19ff7d5f-6e58-4ab9-b87d-e7abcc81004d', NULL);
INSERT INTO public."Employees" VALUES ('63c9b49d-ee85-4d5e-b1cf-05a31e2ecacb', '6945f29f-a792-4e83-8fba-b0c7bccda813', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('63cbfe88-ea30-4832-af4d-dfb05931d224', '4472cddd-f148-4887-86c5-632d33d715ce', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('63ceb371-9758-421c-beb6-f2d9c61e543b', '5398ee18-96f5-4736-b58a-35f6be0ba38a', NULL, NULL, '_.__', NULL, '5398ee18-96f5-4736-b58a-35f6be0ba38a', NULL);
INSERT INTO public."Employees" VALUES ('63cf4c04-76eb-48b2-8a0d-6ad6f6a86159', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('63cff2e5-38f1-4ecf-a1db-919fd2dda21e', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('63d7138a-daa2-43a0-90f8-9d9b864999b3', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('63dc3156-86eb-43d9-89d0-155d3133a72a', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('63dc9cef-3c23-4511-9776-13ca6ccfe548', '50666cca-d5f5-450f-a4ef-5e23070321ce', '', '', '', NULL, '50666cca-d5f5-450f-a4ef-5e23070321ce', NULL);
INSERT INTO public."Employees" VALUES ('63dd993e-63d8-4c8c-be53-cb75dda5bd89', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('63ddbe41-71d9-477a-8e1a-4e6be269568b', '4a4a67d6-42a9-438e-8d66-55a78495b8f7', '', '', '', 'karpukhina.ov', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('63e0d55e-9e0d-43a3-8f31-6043ff41a14a', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_19_94', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('63e2216d-1b9c-4544-be2b-b34597e7e120', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('63e612a2-ab5f-4155-a31d-71b7a8b68982', 'd7ce70d6-2233-4349-b8bf-1a0c96b30808', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('63ea9f19-f5ff-4db4-b351-f1f9fad989c1', '2c27f667-34ff-4aac-8068-53a4b65779c9', '', '', '', 'Domnina.MN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('63ec6ad3-f994-4c7e-85c4-4db95b2088e1', 'dae9c33e-db14-480d-a32d-fa19453aa013', '', '', '', NULL, 'dae9c33e-db14-480d-a32d-fa19453aa013', NULL);
INSERT INTO public."Employees" VALUES ('63eca155-21d8-433c-b2d8-3bad9e520b03', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Vorobyova.OV', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('63f0c274-764d-4c63-bc13-00e445312255', '5b760e9b-9ffc-4dde-88ad-80e517bf48a7', '', '', '', 'Maryasevskaya.SI', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('63f0df47-ba7f-42f9-a476-50548ed6a491', '7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('63f3a6b3-abb6-4d90-90bd-3fc18aae9244', '36dda72c-5c3c-43e8-89ea-2784fd27f8ef', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('63f55663-c73f-45c3-86c4-3c26708cf69f', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', '', '', 'Bolshakova.TaVa', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('63f6feea-6988-42c9-b93e-d10cce5fbd11', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('63fea9ce-b0cc-440b-85c4-92367d19975f', '94ca4e05-f221-438e-9bbf-da689a0a9b85', '', '', '', 'Ryzhova.IE', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('63ff6fa2-1ffc-4177-a1ba-bd645ee00c71', '6b93e7f1-6ad4-49cc-a573-ff2c5621f2c0', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('64004147-b62d-4ffb-a7b0-09e5e5e8cfd3', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'Strizhenok.DS', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('6401e76a-04bf-4575-8399-e85cd1d4c108', '79a8a344-7bd1-4086-9416-6479ce6ae39d', '', '', '', 'Vinogradova.OB', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('640201cd-2b3d-4017-87cd-6c9c4e276722', '5ff23118-1136-4088-814c-f8c30386b311', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('6402b540-f854-4dc1-977e-433a2b2b04c0', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Percheva.SA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('640918c7-b2d5-41f0-ab79-2471609aa92b', '7cc7ef67-b5aa-446e-8574-0ce71954b742', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('640a6917-468d-4958-89dd-d25bfd03555a', '26a7697d-ad09-4694-ab4d-63aef6351d5c', '', '', '', 'Molochnikova.EV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('640bc6fc-886d-45be-8deb-4aa893866efa', '21269fa8-20ea-4742-8dce-3a5ec129eb0d', '', '', '', 'lobanova.lva', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('640be495-8866-4258-946b-01b36ceb4b32', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Paishchikov.AIu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('640dcf04-cf5b-4f0f-8380-e707866dce3e', '257cf089-94c6-40dd-9d5d-7823a89dbb2b', '', '', '', 'Averina.KM', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('64139e81-cc5d-4219-b30a-79f9f63b8b46', 'b9ac171b-a069-4b15-b40f-8a55cbe3a542', '', '', '', 'Shuvalova.MV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('6415700c-2453-4133-a778-f3d4d0f9ad17', '45c666dc-0973-48ab-b3a4-ef18e4541e0a', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('641a893f-55fd-4135-a2ef-f8dd8ee2d021', '2dd7301a-9682-4662-98f3-645e25a5160e', '', '', '', 'Seednov.VN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('641a9b7f-a779-4d70-9a7e-e3dfff248717', '9a5a46b8-6369-4070-b5a5-37c8c29b537d', '', '', '', 'Lapteva.ANV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('641b47b0-86fd-4012-acd4-04ac84671997', '56011e56-e5d0-4bd0-b235-e13171a64697', '', '', '', 'Guzovina.AN', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('64219830-80f7-4205-969c-5679b50924c8', '14bfbee2-6b33-4408-a980-950aa1e5f25b', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('64225b3b-a049-4efd-ae63-a821007d5056', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('64244f5f-8a8d-4b1d-b08b-0617ce44fcda', '93c53c43-4d87-44e5-b357-667c7de8ea40', '', '', '', 'Stepanova.DG', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('64272f0d-b9f8-4952-ad03-cfcf3e90b976', 'bccaa3d5-ced4-4e7a-bcbb-92b06af28a60', '', '', '', 'Pirogov.AA', 'bccaa3d5-ced4-4e7a-bcbb-92b06af28a60', NULL);
INSERT INTO public."Employees" VALUES ('642788f0-2c91-435d-8b27-353e4bb917f9', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('64284725-b1d6-4ad1-bc9a-064a233edc44', '66df076d-59ff-4015-a6be-fbc997221db6', '', '', '', 'Yashin.DA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('6429f946-f1e4-4b1f-a17b-d744fc9bb959', '8148f741-3cae-44a9-8045-0f37370d9caf', '', '', '', 'Motova.MN', '8148f741-3cae-44a9-8045-0f37370d9caf', NULL);
INSERT INTO public."Employees" VALUES ('642cff5e-cf00-4d48-9afe-deccc8cfa674', '46b392ab-9a1c-4ae0-838f-ba2859a72dbb', '', '', '', 'gromova.sv', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('642dd62d-b632-41ff-a912-e7a8a5d0d6bd', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', 'Sudaeva.ZA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('642ea408-29a1-4f53-b8e3-8c305e7e1f5a', 'f4781ad9-c83e-4e06-adf8-b8fbfa8d6cb1', '', '', '', NULL, 'f4781ad9-c83e-4e06-adf8-b8fbfa8d6cb1', NULL);
INSERT INTO public."Employees" VALUES ('6438ac77-431d-493c-9718-c71be13e2629', '554360c8-843a-4af2-be75-a2ab0a468cdb', '', '', '', 'Bardov.DE', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('643c2707-45da-495a-91d8-fa25be034032', 'a99d49fb-7d5d-412c-a5d5-36bc1fdde9b7', '', '', '', 'Rodina.PN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('643cc590-b593-4fbf-b222-1be18c0afc2e', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Biragova.EA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('643de2d5-f126-4e5a-97fb-e8618b24e24c', 'dd9968d8-ce91-4d47-b00a-e4e43ad773dc', '', '', '', 'Podoinitcyna.ES', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('64400722-726f-488b-a45e-26d7a1dc2563', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('6441c2f8-7a32-4dca-9e5f-d0151e06dbb4', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', 'Sidorova.GV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6442b26c-f21f-42da-9bb9-e33fff5d15f4', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_419_74_00_', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('644393f9-6923-4d5a-aeac-5b1ee6d6a500', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '', '', '', 'Bektyasheva.TV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('6444885a-3484-4f25-a460-9b5f2ce9710f', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Bakanov.OI', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('6447ef69-2ec4-4076-877b-4710e29c3f0b', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', 'Arxangelskaya.NA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('644a8bb4-b9c2-4906-b2bd-2523b8196fb7', 'a90519fc-fe57-441e-90f0-7cafe18e15d8', '', '', '', 'karabinskaia.ia', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('645040dd-11e9-4b0f-acb7-0d1471d157b2', '32a9e570-34b8-4d7f-9cf8-b60e3dbab876', '', '', '', 'Suetina.TV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6454382e-e546-43b7-a479-9ca2d5cedc5c', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Muhina.NV', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('6454e8f1-e9a2-4023-b7a4-23e19e61a37a', 'f3803550-9152-4a45-99ea-10baccfd4f41', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('6455c03f-f418-4756-9064-e7cab2281157', 'c17e6e82-c734-4037-aad1-78f596778fee', '', '', '', 'Malysheva.TV', 'c17e6e82-c734-4037-aad1-78f596778fee', NULL);
INSERT INTO public."Employees" VALUES ('645cb5e4-0fe6-47cf-8662-bfdd48c89d73', 'e8e8de0d-0fa8-4d4e-9285-167dbb75c48e', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('6460540d-8175-4ce0-80d3-cff9a7df48f2', '89f7ee13-ec87-4b04-a7c0-2827007e35fe', '', '', '', 'Korolev.ON', '89f7ee13-ec87-4b04-a7c0-2827007e35fe', NULL);
INSERT INTO public."Employees" VALUES ('64641aa5-b5a9-4b83-866f-0191f49f6360', '58518ee0-0209-4f3c-a32a-6b64169e2adb', '', '', '', 'Kurinov.IF', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('64657ea8-32fe-45a0-a1f6-bfb22a08d267', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('64668808-f223-484f-bfd1-dc1f516a42eb', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', '', '', '', 'Savina.IN', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', NULL);
INSERT INTO public."Employees" VALUES ('64668cc3-a744-4459-9b83-a462fa3dea8f', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Medyushko.VE', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6466fba8-d5e3-4b81-b618-bf48ff8631a1', '0afb132e-cef5-49bd-b5ce-91be7c19a187', '', '', '', 'Bobchenko.VN', '0afb132e-cef5-49bd-b5ce-91be7c19a187', NULL);
INSERT INTO public."Employees" VALUES ('64676fb7-d742-413b-bbc2-5434ee879e16', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('646778f4-ae69-482e-a62e-2b18c2b9b19c', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', 'Kormushkin.IO', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('6468ab41-0966-449b-ad1f-bd1245f433dd', '6a882922-aec5-4008-afcd-15997982bcf8', '', '', '', 'Iyudin.DP', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6469b26b-a7fa-4891-826b-8327ea4339e7', '92dab635-a6cd-4d46-b59f-2ecb954fbca0', '', '', '', 'Razumov.AV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('646ee5b8-1fdd-4c80-89a8-4ceace3643d0', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', 'Dorozhinets.EA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('646fd323-8044-44bf-924c-3c52cf393f81', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('64708e89-dce3-49d6-8089-df077e4b784c', 'c4951677-0640-4a98-9e0e-41f9fff1ce2e', '', '', '', 'Vikulova.as', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('6471883f-1740-4f15-83a3-5edfb0c53089', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('64740f47-b7cf-451b-b6e0-d3130d60e905', '430ce3af-9e2d-4b1f-a650-6cbd86414147', '', '', '', 'Shatalina.VN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6476de78-885a-4ad2-9c88-d1dab2e5c138', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('64782eac-d987-42f3-a830-a453724064a1', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Mahova.GN', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('6478e975-1877-4d8d-834d-cc15b411dd63', 'f0ba5601-d6f3-401c-84ad-d1a166a10c7a', '', '', '', 'Pliasunova.AV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('6478f068-e683-44bd-9ee7-4c3db1d4fc8a', 'a1642cf3-b025-4f09-bdfe-8daa3d65ce5e', '', '', '', 'Kozlova.OlAl', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('647b036f-44ff-4163-b69f-68c9ad2ffafc', 'a7f60bb4-733d-4cc9-b5f5-5a373ff8b33f', '', '', '', 'Pakhomova.GV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('647ba017-76bf-42ea-82ca-9c7b714d21a2', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-91-16', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('647bef2b-e772-4e90-bc3e-00d2abce832c', 'f142136b-314e-4a66-b3aa-8086b744241a', '', '', '', 'Ushakov.AV', 'f142136b-314e-4a66-b3aa-8086b744241a', NULL);
INSERT INTO public."Employees" VALUES ('647ca143-aad5-4658-bae7-c7633162d6eb', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('647da589-4f51-4236-be25-ec024afee99d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Klementev.EB', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('6480e876-1728-4184-8c9a-7b02d9c9d048', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('64826736-71b7-4d46-b23f-5b3a0c394565', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('64837e02-ac84-4f3f-80ab-be23a1e83450', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'krylova.svi', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('64873b3c-1bf8-4da5-b761-a7e2634205ac', '5c7c04cd-f601-4fd7-9198-dadd490ad3d4', '', '', '', 'beketova.iua', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('648966bf-9472-4475-8bff-99d50a701638', '825fbf08-403b-4173-a8d1-c477fc6891c6', '', '', '', 'Indyuhina.SV', '825fbf08-403b-4173-a8d1-c477fc6891c6', NULL);
INSERT INTO public."Employees" VALUES ('64899d73-840f-4800-a801-69e3f75d17f1', 'ab221bd9-4722-4e74-af88-891911d97ca2', 'C', '', '', 'Kochanovskaia.SIU', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6489cedd-03cb-43d3-b308-e8c9ebbcc548', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '', '', '', 'Berezutskaya.UN', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('648b1212-5fe6-4f19-a00c-b7ea8049f35b', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('64914d61-1db8-43bf-9ac0-55a78ff7ea5e', '75cf4269-e4e1-422a-894b-8e580c198c31', '', '', '', 'Vashurina.TA', '75cf4269-e4e1-422a-894b-8e580c198c31', NULL);
INSERT INTO public."Employees" VALUES ('64953951-c7cf-4b95-8bf3-999d1357734e', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', 'Borisova.LN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('64963c6e-ad41-4e08-8bd8-dc844b4634cc', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Shikhareva.IA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6498f48f-575a-47cf-a50b-7d30c1b08656', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('64990c0b-4139-48dd-b14c-c9ef7fdc1814', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'Shemina.DA', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('649f16af-b875-4648-9ff9-4242fcb6e135', '31184583-6553-4cdd-92a2-687be9aa69f4', '', '', '', 'Polikarpova.NiN', '31184583-6553-4cdd-92a2-687be9aa69f4', NULL);
INSERT INTO public."Employees" VALUES ('64a403da-4d74-4619-b145-96234363bd69', 'ce446c81-93af-417f-b197-438810511488', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('64a8e189-04ac-4bf6-aca2-089e445e1705', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('64aeb804-4e0f-49ff-9686-d633a83d04c6', 'd02d50a6-44ca-47bf-aa45-19430875136a', '', '', '', 'vazhdaeva.ep', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('64af1158-92cf-4d05-8419-16f4e0eef72a', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '', '', '', 'Kudryashov.MF', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('64af9f42-86d2-452b-97eb-b49b871eb3ff', '072ea5be-14b2-486f-be45-783797027d29', '', '', '', 'Jukas.RA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('64b0735b-cc97-4737-becc-ba7765d9a716', 'd2359c92-ec45-4364-b779-7c9ead105b1e', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('64b68c88-59ce-4877-988c-7dcb650a7f56', '3b90e5e9-3f44-4496-9071-99a4fe1588c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('64b92fbd-4eda-472c-81be-f188d8a12d12', 'af25a2d1-4174-464d-aa89-244575c5997e', '', '', '', 'Karsakova.OP', 'af25a2d1-4174-464d-aa89-244575c5997e', NULL);
INSERT INTO public."Employees" VALUES ('64bc98cf-64f1-457e-9e0f-d76deba2015e', '81358ec5-4e32-48bd-b211-e6875f97f38d', '', '', '', 'Halatova.YV', '81358ec5-4e32-48bd-b211-e6875f97f38d', NULL);
INSERT INTO public."Employees" VALUES ('64bee6c5-fed3-496f-8a92-165c662f06f5', 'b2e68e54-eb81-477d-a516-85274fdba937', '', '', '', NULL, 'b2e68e54-eb81-477d-a516-85274fdba937', NULL);
INSERT INTO public."Employees" VALUES ('64c310e0-e926-4ea3-ac13-095c9a99d719', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', 'Zolotova.SM', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('64c6f0c8-a07d-4c3e-a45d-81736c184ec1', '5c7c04cd-f601-4fd7-9198-dadd490ad3d4', '', '', '', 'loskutova.oa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('64c7d5d2-3a75-4290-af9c-4b14775019e3', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('64c989a3-113b-406d-b0ac-497bc2e85f72', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('64cc5bc8-b567-4cce-8b18-190d2252f372', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', 'Kutergina.ES', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('64cca07d-54e6-49d6-b511-5d3acf25bf7d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_437-35-98', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('64cdad74-b86a-4e4d-947b-402e69c47508', '614747d5-3251-4eda-baee-a79e92466253', '', '', '', 'Kolova.NV', '614747d5-3251-4eda-baee-a79e92466253', NULL);
INSERT INTO public."Employees" VALUES ('64cfcf21-c169-49fc-aabf-565d39d5d76e', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', 'Gorbunov.AlV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('64d5a7d4-7931-450a-a66d-4f51666c381e', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', 'Selezneva.MAl', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('64db06a0-b37d-4d9c-8d2c-d8c6c1a218cf', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__,__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('64db3f43-ca70-44d1-963f-88092d1fbfa2', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('64db4039-0793-4b62-961a-e4fcb82f2e87', '23779c22-be24-4b3c-a4ed-fe6687be6204', '', '', '', 'Vinogradova.SV', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('64dc709a-a781-4998-80c8-86b076d3ce17', '104de671-ef97-4fb7-b1e6-e1d79aaa791d', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('64dd0afc-0eb3-4ccd-9242-aeef68403f28', 'a32f6acf-b792-4db5-ae06-8d333eb84024', '', '', '', 'Kutsenko.NA', 'a32f6acf-b792-4db5-ae06-8d333eb84024', NULL);
INSERT INTO public."Employees" VALUES ('64de4b08-a88d-4efd-9dcc-98660d709326', '6fd6b457-6e52-4466-a74f-ed2557b2ac79', '', '', '', 'golubeva.na', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('64df70a1-978d-44ff-b99f-ee830e55323b', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', 'bobkova.sk', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('64e2492f-914e-4595-9a76-652b5d6348fc', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('64e467e8-56b9-4572-8520-383dd885a281', 'dd11704a-316c-4bfa-b018-7f5b1a110aa2', '', '', '', 'Kotova.YUI', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('64e761d8-ed74-4b3e-97b4-a53c11b83367', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-74-97', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('64ec0e6f-849b-4132-afd8-2c183236e481', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Pushkareva.EM', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('64ee1d1a-ec00-48e0-8f44-fb4a247947db', '7d821119-fc5b-4e5d-832f-5cf0e1b53355', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('64f19b5f-4303-4909-8f55-889ed05d96b8', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'Dektyareva.EA', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('64f56a9f-aac5-4aca-8a64-a2b12775d387', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('64f5f9ff-d745-4713-aadf-1fd06d783878', 'd347d21d-329c-4cb4-b3e3-d90793e69e6c', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('64f61225-efe2-45dc-b049-ba6c2c0fbd5b', 'eb72f5c4-ca59-4f34-a20b-08dd451905e1', '', '', '', 'Petluk.LV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('64f8c779-7001-4a6b-b5b7-f649286d93c6', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('64fcb494-27d4-445f-8687-04dd1fc517f6', '7c73d9f8-80c6-4dd3-a613-ac929197d389', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('64fe7be0-0c93-4495-bc24-4df709d33acd', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('64fed662-3cc6-4b92-af1a-35fb04d6febf', 'a058ff3c-4fbf-4a11-80f2-281509572b7e', '', '', '', 'Kurochkin.AG', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('65044c48-6ca7-4c8e-b08a-84f0b3941735', '034c24af-1628-4a71-acb6-128bc235f28a', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('6505004f-54b6-4a78-b6d4-ffdccc7af0f2', 'b6b4ab5e-437e-40de-954b-3624b0767249', '', '', '', 'Sukhova.OV', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('65052e5b-da67-4de1-8040-883aefd9277f', 'e4c29818-199e-43c3-b114-27d59a963a38', '', '', '', 'Pivikova.AG', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('6505a269-6604-4ef7-ae98-3c413254c32b', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('650831ef-6d1d-454f-96a3-96254bea13eb', 'acb5a419-474c-4c14-9114-8990af533823', '', '', '', 'shanin.dv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('65090262-99ac-4290-ba11-2ef4b0ae5e63', '2d227fa4-932b-4b70-861a-da4f0d04d309', '', '', '', 'Levkina.MV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('650ae302-7327-4ad3-a38f-079f97f0783b', '9fa49210-19fb-48f3-a678-641c7bea1677', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('650d69ef-74d4-4bb6-a4e2-a24e7480c972', 'df777060-baee-474e-83e7-041551ee6d64', '', '', '', 'Stoianova.IA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('650fd738-ea11-4499-b106-570a485527ae', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-08-65', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('65105307-0521-4a66-8aed-f2b20290aa9f', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'Krasilnikova.EA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('65110902-34b6-4c19-af9b-181938bb2aca', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Nazarova.VE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('651187e9-eaab-4953-b143-4553c37b225b', '2be9321e-e767-4891-87f7-affa29b1b0d8', '', '', '', 'CHevyrova.OA', '2be9321e-e767-4891-87f7-affa29b1b0d8', NULL);
INSERT INTO public."Employees" VALUES ('6511e087-765a-4059-a4c4-d498490dc116', '84d0caaf-5ba7-4aa9-9efd-86ce3a2340d1', '', '', '', 'gladtsina.ni', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('651215e5-1d19-4501-aad4-8a9096f940da', '0dcc80ec-3cbf-478a-8e38-b5bf0a1632a7', '', '', '', 'Strelnikova.NYu', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('65143338-113a-4c91-9c3a-d3098e3b9d8b', 'a7f868d8-8eb9-4a16-81e1-6a8bbb61f9d9', '', '', '', 'Elizarova.IM', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('65143d1e-b698-419c-8796-c33d2128d1fc', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'Starikova.NatE', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('65168b8b-c0cd-4114-a49b-ac006e8af8fd', 'c960e64c-446e-406c-8387-c885ba3f9293', '', '', '', 'Sivkova.OlV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6519628f-4a4a-47b0-b5e8-97ecefa86ee5', 'c107eaaa-9994-4f95-9e23-7c1ba3912225', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('651a8e9a-74a3-458f-836d-53b8788a159e', '160a96ee-0a0a-48e4-b709-162fd7821019', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('651b2070-0c22-4234-b0c5-7a496f674016', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', 'Zaikina.MV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('651e3120-7ce2-4b29-8afb-3847d5e5ef78', '8e2f1164-83b6-4d2f-b6f2-061fa0e26088', '', '', '', 'Diakova.DA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('65214b85-667e-4a3c-8b74-30e326ab1705', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', 'sharapova.sg', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('65232cd8-876e-4438-accf-e25df7732485', 'e210e2fa-a3e7-4ea4-87eb-d25afe307aee', '', '', '', 'nemova.tv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('6523f03d-5e01-4ba1-9d6a-4da53ac89f48', '43dc1076-7e16-4a8c-9016-152884f304b5', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('6524cf90-790e-4f7b-b227-5f671d1bf495', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('652789cf-46a2-46d3-88e3-852b9f0cde22', 'a8c4baa4-743f-44da-bc3b-fcfb64a34b3b', '', '', '', 'Agapova.LN', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('652ac7cb-68fb-4162-9411-a7853fc35a54', '373ba2d6-dc70-4347-8822-5ab098cbd801', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('652c7d90-71fb-4726-bd80-62170f0e2e59', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('652e4594-8e2f-44ee-ad05-6c66d0fd7147', 'e5584832-8ce7-4b23-8047-4d7665f0f654', '', '', '', 'Lebedeva.NN', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('652efe2a-1625-4ca0-8a59-651fbbb96b76', 'c731a64a-5bd3-4902-84b8-99401c777529', '', '', '', 'Kuzmicheva.EA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('652fa14a-a53f-4724-87af-a50d6239f6ed', '0fae3fd0-81de-4abc-b57f-d26877531db2', '', '', '', 'Potapova.MN', '0fae3fd0-81de-4abc-b57f-d26877531db2', NULL);
INSERT INTO public."Employees" VALUES ('6530fe2f-b7aa-4a89-9207-15e945f8ba43', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Zinoveva.IYu', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('65382ec7-762f-4df4-b7b9-f79a0c82ca83', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', 'Ponomarev.MP', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('653cfb83-c317-49df-b2ab-d73a7210a259', '9916af6c-7787-4b23-bd22-555af0c3c1e1', '', '', '', NULL, '9916af6c-7787-4b23-bd22-555af0c3c1e1', NULL);
INSERT INTO public."Employees" VALUES ('653fbfb5-9011-4ecd-a2d6-746217e8aba1', '96a9b0ca-9d22-4cab-b99c-3599fd563b25', '', '', '', 'Lyalin.AV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('654189f0-c51c-49f0-bb8f-165a8e065960', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Antyushina.OV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('65429211-5c99-4d41-8f97-a6ff97da5c98', 'a8c5553b-23a6-4302-889d-92b68bd1fc49', '', '', '', 'Yudin.PI', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6542a166-e35e-4e0c-8961-88c56524422e', '3849a56c-d655-49f5-81ac-c192ddb42a14', '', '', '', 'Esatov.RM', '3849a56c-d655-49f5-81ac-c192ddb42a14', NULL);
INSERT INTO public."Employees" VALUES ('654530dc-e952-4a4a-bcb3-ac01e36e6fd2', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '', '', '', 'Ryabov.VV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('654787f1-77ed-4d5c-8cb8-da976a2b7418', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', 'Gorbacheva.NY', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('654978cf-aa14-4808-ba9c-58d3146a7cb0', '8119072c-4161-4602-9838-64e05a9d247d', '', '', '', NULL, '8119072c-4161-4602-9838-64e05a9d247d', NULL);
INSERT INTO public."Employees" VALUES ('654ab51c-06bd-4920-a292-2b1162321845', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('654c249e-e333-4e5c-bd76-067cea87614b', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, ' ', 'LocalSystem', 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('654d85fe-31ab-4051-b04b-2835fee44d76', 'a1abf9d4-6905-4730-a42a-031ed875dbd4', '', '', '', 'Chigusova.AE', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('654ee765-29a5-41a3-8705-5b7f583dfe27', 'ad11fadb-9fe5-4cbe-a7d1-233ae827ff32', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('655028e2-7a5e-46e8-9b04-3351fa458be5', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('65540adf-8089-41f8-94cf-88b21d782c1c', '463d49cd-59f5-4632-bc4d-24533cbd61ab', '', '', '', NULL, '463d49cd-59f5-4632-bc4d-24533cbd61ab', NULL);
INSERT INTO public."Employees" VALUES ('65542c7d-62e7-4a99-a5b1-1daef2731a0c', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Garanina.IUV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6555d91b-e4e3-4b2a-9e04-3069eb05485a', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'embakhtova.ok', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('655c4337-f21b-44be-bc70-1ce0f165486b', '6177cd8a-10dd-4ed4-9e33-894d88942191', '', '', '', 'Ostapenko.MA', '6177cd8a-10dd-4ed4-9e33-894d88942191', NULL);
INSERT INTO public."Employees" VALUES ('6560925b-fc63-4496-ab08-1d818321fbc6', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('6562d40f-6b5e-4513-952f-29a3e69783af', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton 5', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('65669a6d-a21b-409a-bf71-9f9858c9ebcd', '86538ac0-f349-4400-8ea9-d68392154c9d', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('656713a7-4889-42fe-9827-31f12681a8cc', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', 'averianova.da', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('6567bf98-7030-4620-99ac-e6fc64e1720b', 'ea06c2b4-8332-4272-a491-5902c476ee65', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('6567fba7-df3c-4837-9f9f-b92529304939', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'SHarapova.VA', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('656a6acc-f456-4bae-9ecf-304f4600d3e7', '7b772fc9-4106-4099-9a8f-6cd3c1788f02', '', '', '', 'Horina.AYU', '7b772fc9-4106-4099-9a8f-6cd3c1788f02', NULL);
INSERT INTO public."Employees" VALUES ('656aba81-a51b-45fb-8a0c-8ae43d491a48', 'ae653b16-10f3-48be-bc40-398d50ede673', '', '', '', NULL, 'ae653b16-10f3-48be-bc40-398d50ede673', NULL);
INSERT INTO public."Employees" VALUES ('656cb464-525b-49c9-b149-e2823a31c9ec', '0d12e63b-2055-4e44-b54a-0056387d52de', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('656cdb58-3b1d-4311-9bfe-b4ca8e1815dd', '4a5b8323-ee58-4e3e-9560-89636660432f', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('656d7003-48bd-46e3-93b4-e900d8244119', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('656ec82a-4513-4c7c-894f-43e63542677b', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('6571fc5c-7e1e-454b-9a69-4a345cda9b72', '16bb57c9-38b5-448c-a00a-7e7d89fa5050', '', '', '', 'Kuzneczov.AV', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('6572303e-600e-4f75-8b70-27865db62d12', '1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6572c9aa-427f-450d-ac21-78d36b121146', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',419-72-33', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('6572de98-b4f3-46ac-8da5-61f460adcd65', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', 'mandrusova.ga', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('6576edbe-0b9d-48bb-8f3b-0f67dcc7cf7f', '5b760e9b-9ffc-4dde-88ad-80e517bf48a7', '', '', '', 'Lopatina.EV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('65794940-2a37-48ce-940f-c789a680db73', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Pupkova.AA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('657c91e9-6352-412e-8af4-088677ebadbd', 'fc1be178-db88-466d-ab4e-50496dba184a', '', '', '', 'Bezrukova.EI', 'fc1be178-db88-466d-ab4e-50496dba184a', NULL);
INSERT INTO public."Employees" VALUES ('657de881-7362-4b74-9407-aaefe8e57aef', '2e737bce-f60f-4023-bdf7-482264b978b1', '', '', '', 'efimova.va', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('658721cf-6bf2-436c-8837-78895c16e0f0', '8a9f01c3-a1d7-4219-a5c0-75399bb9f96d', '', '', '', 'strokina.mn', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('65879ab3-4c43-4c79-bc78-754246225b20', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('658b0bf1-f978-4d5a-995b-89174875b0e3', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', 'Panfilova.MY', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('658c53ac-521c-48b4-bbc9-c366b17104e1', '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', '', '', '', 'Grebenshchikova.NA', '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', NULL);
INSERT INTO public."Employees" VALUES ('658f42c7-c9a6-4bdf-87df-d58cc34aa9e4', '4e450d0c-94df-4394-85ae-309cea070a5d', '', '', '', NULL, '4e450d0c-94df-4394-85ae-309cea070a5d', NULL);
INSERT INTO public."Employees" VALUES ('65932ff7-acfe-48c2-b2f5-ddfff744823c', '51ad000a-3559-4c3e-af00-efb817de35ac', '', '', '', 'latysheva.tv', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('6594b946-78ae-4cd7-9fe8-4dbd4e7ca67a', '2c27f667-34ff-4aac-8068-53a4b65779c9', '', '', '', 'pavlenkov.mu', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6595f0b1-55a3-49ba-ab5a-541ce73b1308', '5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('659b9aee-9ab7-4a18-818b-4d1f6e8e71b4', 'f4167c3f-0a5d-4aae-95b3-a4cb183e8113', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('659e54c8-8fa3-49c3-b9fd-4d06511b7706', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('65a28a8d-f33c-4bab-b0ce-63cd30659836', '36dda72c-5c3c-43e8-89ea-2784fd27f8ef', '', '', '', 'Zhuravlev.AIu', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('65a4dc7a-356d-4e20-9492-609143b4a0c4', '95913783-6417-49c4-8570-e2951df6e7f5', '', '', '', 'Osharina.AM', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('65a64729-f699-46cd-a407-4a625917a301', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_.__', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('65a650ef-8cac-47ba-9547-9a8849d97dbd', '53283d84-00d0-4aaa-acbf-8d0ced55c6df', '', '', '', NULL, '53283d84-00d0-4aaa-acbf-8d0ced55c6df', NULL);
INSERT INTO public."Employees" VALUES ('65a7a434-f3a0-4109-ba03-2495c7408a9f', '9c5303c0-c50f-4cd9-81f1-11f1e5fdf8bf', '', '', '', NULL, '9c5303c0-c50f-4cd9-81f1-11f1e5fdf8bf', NULL);
INSERT INTO public."Employees" VALUES ('65aaa9c3-f90b-424b-8d3f-627af51b05f8', '3fc9de7d-13ca-4d7a-9482-c5f2a21c6487', '', '', '', 'CHalova.ER', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('65aafd24-1c3c-4b9b-a743-33f1bfe24e97', '5b47a1a1-565c-48cc-ba46-8f97355a6372', '', '', '', NULL, '5b47a1a1-565c-48cc-ba46-8f97355a6372', NULL);
INSERT INTO public."Employees" VALUES ('65ac9e8c-3cbe-4206-93d6-4d11efcbf10c', '6e4d41e5-ae38-4a5d-894c-4786ae1c411c', '', '', '', 'Davydova.IE', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('65b404f4-2750-49ce-a3a8-6871a3b6437d', 'dd29de60-ccc5-4dc1-b01b-1240dcbbf4d0', '', '', '', 'guskova.na', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('65b511f7-3810-4056-a136-670ebb8309f9', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('65b60168-0e49-4e08-b67e-fc526aff29c9', '5498ca4f-3423-4b0f-8873-67a07a47d051', NULL, NULL, '_', NULL, '5498ca4f-3423-4b0f-8873-67a07a47d051', NULL);
INSERT INTO public."Employees" VALUES ('65b6aa6a-dd10-4665-a1ad-c5aa507d4836', '4a10d5db-4c22-45ce-91e4-2d6cbecc91a5', '', '', '', 'Bahtin.SV', '4a10d5db-4c22-45ce-91e4-2d6cbecc91a5', NULL);
INSERT INTO public."Employees" VALUES ('65b7e9de-dee2-4df0-90e0-a6655ffe466e', '4f331629-5408-4416-bd8b-9e4dad77f5d4', '', '', '', 'Chumakova.EA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('65bb37a2-9275-45e9-98d9-3cf76d41eaf8', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', 'Valenskaia.ns', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('65c0e092-7502-41fb-8895-8d48a9d18ab7', '2fc6aca9-ee5f-4ab7-b9d7-1fa2af7904bf', '', '', '', 'Shibarova.AD', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('65c656ce-1063-4eba-9054-301c495cfab2', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Gorbunov.SerE', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('65c6b3cd-4d75-45ae-b282-bab254e4985e', '3873db34-b199-46a0-9ee5-dce620ce17cf', '', '', '', 'Novikova.NaA', '3873db34-b199-46a0-9ee5-dce620ce17cf', NULL);
INSERT INTO public."Employees" VALUES ('65c88257-68b7-4536-999d-59ba9b3fb62c', '2124db16-7be2-4adf-b611-3e821dfcd7fb', '', '', '', NULL, '2124db16-7be2-4adf-b611-3e821dfcd7fb', NULL);
INSERT INTO public."Employees" VALUES ('65c8d38d-2720-4b6d-81af-bef370277a2e', 'b8c52b7d-5582-4870-8a05-9e9bb55746f4', '', '', '', 'cherepanov.ap', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('65ca7eb5-b8f7-4f52-aeb7-bdeccbb8775b', '8ff83c86-a96b-4d3d-9be1-7cd62e2d8c4b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('65cb687f-1637-4167-aefc-f0f0cf2e9aa9', 'fd5ce762-4f98-4ed5-bd24-7ada644d727f', '', '', '', 'Kulanova.SA', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('65cb6ab5-7738-4cc9-a469-309d0a5ca416', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Kotkova.IP', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('65cc4960-3e25-4f6b-89ad-4abc16ae14a5', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('65ccbcf2-43ef-4ce6-abda-600627072b8d', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', 'Mezhnova.KR', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('65ccd515-b1c4-4460-85fe-b15008b060e1', 'd7f2bc5e-92d7-476b-8734-a0cfdf6743e7', '', '', '', 'Surova.NA', 'd7f2bc5e-92d7-476b-8734-a0cfdf6743e7', NULL);
INSERT INTO public."Employees" VALUES ('65cd0418-3443-411a-8a45-2a95ac758aa9', 'e210e2fa-a3e7-4ea4-87eb-d25afe307aee', '', '', '', 'mikhaleva.ia', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('65ce2e52-ffef-40a7-93a6-a57657caff0b', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Koshkina.KD', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('65d192b7-c5f9-4553-b548-1647413e3768', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('65d96392-8d38-4968-8a0c-5852f519b22a', 'cbe27d7e-60d1-4c84-9e95-1d04bf7d91cc', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('65db5b66-5251-4a48-9b12-cdbc045d157a', 'ad58bfef-3a1b-41ab-b20e-433757a4911e', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('65dc6ca3-d19d-4ae6-97c6-81a5cc351090', '2c422883-c703-47ae-bfe1-6e83edc256c1', '', '', '', 'Atopshev.IS', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('65e030f0-9dca-4d01-8dd1-e5ac73399e57', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Gruzdeva.EM', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('65e03d77-4a64-448a-9af4-f901ecf55a55', '84da671c-c96e-48e8-88e7-ff765f2293ab', '', '', '', NULL, '84da671c-c96e-48e8-88e7-ff765f2293ab', NULL);
INSERT INTO public."Employees" VALUES ('65e09893-76f6-45e5-86e0-20d33371a389', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('65e12a53-b6e5-4867-a26f-c6aa824ce4ea', '902fd615-97e1-4fec-b8ce-843d1857b73c', '', '', '', 'kiseleva.evl', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('65e1ab55-1769-43e5-82b4-17a82d3939ef', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',439-16-56', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('65e4ca86-72ab-46c1-b319-1b822c4fb70b', '4909a33e-a36d-4920-8900-c6dd421f710f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('65e5d7ab-e667-4bb1-a78c-9f9ab262f457', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', 'Kiselnikov.EE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('65e9fd6d-93d6-45bb-bfa1-7ce23b170fe6', '79300a79-f0cd-4396-b997-096f281fd675', '', '', '', 'Travnikov.DM', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('65ee2b54-ff81-4fe3-b4a0-9848dcb08170', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Pavlikov.AA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('65f21048-3162-42fa-a02e-1d069aee3699', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'bredikhina.nk', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('65fca14d-81e3-422a-b6fc-fb4506238f50', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', 'Nazarova.NS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('65fdb8fa-7b02-40fb-a213-74e3346a95d5', '43f64b48-2af4-439e-bf15-e558c0f6fca0', '', '', '', 'Kirpicheva.AM', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('65ff803e-0c45-47e1-a2ce-744267cd8980', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('66028db9-26be-42d5-b62d-5b06487e7167', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('6604dcb1-67d9-46dc-adb6-06e2c6a3fb27', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('6608a3e2-9617-4012-830a-44f194efa857', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('660e6667-dc38-418c-a0a7-b22143c58180', '7fddb6d6-9255-437f-8e99-4d5dda848e91', '', '', '', 'golovin.vs', '7fddb6d6-9255-437f-8e99-4d5dda848e91', NULL);
INSERT INTO public."Employees" VALUES ('660ec804-41ad-4614-a248-00864e044593', '79a2dfab-4f9e-4387-b8c8-355645533c98', '', '', '', 'Kazarina.AS', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('660f14cf-5056-4ec4-92e5-39a7e202bfa2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('660f8d16-59c5-4b6f-938c-7aeb5c30e5f3', '08dec1fc-789b-4312-a102-26ab0dd441ba', '', '', '', 'shizhenskaia.ov', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('66106fd1-53dd-45d5-a9f3-5f790ae0547c', 'b63ba712-fc34-4de9-9a3d-809fb715a880', '', '', '', 'Dadanova.EE', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('66123d67-f134-482e-a1ec-aeb39d51b7cc', 'b518cc4d-1e41-4b5f-8b99-673d6d7987e0', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('6613021e-02e0-4900-8f65-fd916ccb185b', '28d1fc60-c8c2-4662-a086-48d59f6038e8', '', '', '', 'Volgunova.SV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('66132446-6503-4859-8c4d-fc0a2e1e936f', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Sivkova.IYu', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('6614eb11-1aa0-4cec-a946-5351b8da95b5', 'c0472a90-8a0a-4194-bf7d-d2b242d8134f', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('6617830a-b2fb-4ce6-b7cc-2088875fce3c', '818cc09e-5667-43c3-94cd-a443f29fb1ae', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('6618348e-168f-4a1f-9f78-8e67906900b5', 'd15f9281-e46f-4b49-beac-5bc35840003b', '', '', '', 'goriacheva.en', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('66184e4b-1c6d-4099-a93c-f28d60966f26', 'a5ddb95a-f924-4b53-a5b3-aa0a6304d247', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('661a7fde-7b3e-4413-a28c-c4c60af7209a', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '  ', 'Head2', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('661ccb30-c1b9-478c-b030-2b928634a2df', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('661f6573-60e6-4380-9063-61f9de21dd6f', 'a8e209dd-28e4-48aa-9bce-7ed9b35567be', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6620f413-a297-498b-a3a1-d99188ba1418', 'c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('66253f55-309d-4534-b861-86572670c4f3', '85c2e846-ea3b-4a8d-8cb2-4aaf3a5b2bbf', '', '', '', 'Konyuhova.NV', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('66275ff5-4323-4163-be5e-977e03b0d51d', '38667af9-8e05-4687-9273-c6e3831c5747', '', '', '', 'Chistova.IN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('662bc498-dcbb-44df-8e9d-22a9aefb8689', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Rakov.ES', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('662d07d0-8970-43cf-baf5-59d162d3eb14', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('662e1e60-138c-4110-86f7-cff6dc753ee7', 'd0bcf3af-8546-4221-acae-90f90903439d', '', '', '', 'Zhemaletdinova.EV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('662e67bb-57d2-4565-ad3d-02af075b942a', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', '', '', '', NULL, 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', NULL);
INSERT INTO public."Employees" VALUES ('662f76e6-9bd7-4f34-81e7-5c79657e2865', 'f1f91da5-e5b1-4228-90c8-6f49c9451ed4', '', '', '', 'stozharov.ma', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('66371dec-4ee8-4367-b18a-4c706b5aa7a9', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', 'Lazarev.IvAl', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('66378906-0f7a-42ee-85c3-5fadf2ff1f6d', '8fc9115f-8913-496d-9695-86569158314e', '', NULL, '', 'Dorogin.D', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('6637b8e7-fda2-41d3-a265-0800a39e841a', 'af01deb5-a80c-4bae-83bf-fb4b2b683fa7', '', '', '', 'Vasin.SM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6637d61f-ac2f-4e8c-bc42-48087eab6142', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('663a9689-9670-4a6f-bee0-0a91210bffc0', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', 'Spirin.OlN', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('6641d56a-b564-44d6-9e37-d45131527a23', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('6641ff3f-8cf0-4a53-959e-fecb0502d73d', 'e49e7c2e-49fc-4e97-9f91-5d62426ea97c', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('66425e12-660a-44c7-93e0-31f52ea191ba', '73079263-e121-4402-992c-8c0aec08dbe5', '', '', '', 'Roschina.AY', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('66433368-fd3e-4af7-932e-7474bd58a403', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_-,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('66437ea1-bbb6-47bd-94e4-52f3e237aa16', '5d915510-ceec-45b6-a235-da950c1e1120', '', '', '', 'Vasina.SA', '5d915510-ceec-45b6-a235-da950c1e1120', NULL);
INSERT INTO public."Employees" VALUES ('66494f9c-a8ab-47fc-a2a0-037fafe85a43', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', 'Goriacheva.NV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6649fb07-5ecb-4551-90e1-5b901969a5a4', '6f3c6e23-2a23-442b-9ddf-ab4f707adb33', '', '', '', 'Lybimova.AA', '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('664b0c87-e2f5-42c2-85fb-344803b94a6f', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('664c2efa-39e7-4662-b668-d38589165efb', '7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('664c929f-4fe2-4421-abd4-023ad5082cd9', 'd638eae2-2bae-4b4d-acea-5394db67639d', '', '', '', 'aladyshkin.ao', 'd638eae2-2bae-4b4d-acea-5394db67639d', NULL);
INSERT INTO public."Employees" VALUES ('664d2b1c-67ef-46f4-a5bb-15bf676741be', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', 'Yakovleva.NaVl', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('665119b6-e931-4789-9654-f5b8b1dfd424', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('66520b39-98ab-4931-a88d-0bbee507c50e', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('6661de50-3c8e-41bf-9112-0502a12e6c67', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', 'Bogatyreva.OIu', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('6664777c-ee97-4acb-ad8c-b750c6f20d97', 'ab810b51-cda5-48b7-90b5-cf80012a8798', '', '', '', 'Kalashnik.SV', 'ab810b51-cda5-48b7-90b5-cf80012a8798', NULL);
INSERT INTO public."Employees" VALUES ('6665c6f0-bdb3-4cae-9914-5c2ccdca0c0d', 'ffd1f1ea-372f-4e57-b1d1-49c1c09b7704', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('666742c7-8bf6-4545-97c7-cd9f5bc20cae', 'f251a928-e718-42eb-b532-1bcc57a53f38', '', '', '', 'Dubinina.TA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('666c6617-0795-4ea5-95c4-dbd4d310c652', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', 'Tretiakov.AK', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('666d1cf0-fda8-4c53-9b00-7b4d29d0306f', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_95', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('666fcff3-a89c-427c-8ce3-ecf7253924b2', '9192e5c7-b7cd-4761-91b3-cc29ea647f65', '', '', '', 'Vaniushina.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('66724781-3f95-4d2f-a043-1199db5faa31', 'e572af4f-ac5a-48f2-b249-af4fa4cdb05a', '', '', '', NULL, 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('66724fc4-18c0-4d1f-8367-4341209635a9', '72564287-4f6d-4563-b021-33b4125bf056', '', '', '', 'ignateva.en', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('66728715-0801-4397-8fe8-3967075e186c', 'e295c2c2-bed4-44d6-88ce-73a979d7d225', '', '', '', 'Levchenkova.NA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('66744923-1583-4919-a416-56d8d3fd6e7c', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', '', '', '', 'Salangina.AK', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', NULL);
INSERT INTO public."Employees" VALUES ('667550f8-d378-42d2-b6d2-a3c37b33ef57', '13c6ba35-e3b4-4cba-9e81-376b5b949741', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('66758084-ee8e-4222-85a6-a4bcd30d3ea0', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('6678b7bb-d4f1-4eea-b0cc-6f2bf994d35b', '838325b0-64d7-455a-ab87-d253fc16f1b2', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('6678bfab-041b-4456-a2a6-5539c7fdffc7', '57be9900-a03b-4910-9263-12e2c71057d8', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('66796071-e70a-47c0-88ad-302183c43669', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Zinoviev.SV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('667a6ebf-ae22-49c5-8be8-7d9141354682', '649d3a20-a73c-4a80-a529-44f29b29bbe4', '', '', '', 'Danilova.IrE', '649d3a20-a73c-4a80-a529-44f29b29bbe4', NULL);
INSERT INTO public."Employees" VALUES ('667a8f4d-5e5f-4517-826c-8a432d04b3f0', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('667d64ed-17f3-4529-9953-ca337ef4389d', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('667e0c72-6e0f-4839-bb28-542289aa0ed8', '66d6b970-3d92-44f9-9112-d41410f7e69a', '', '', '', 'Ryabinina.AnA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('667e267d-7b17-4063-8218-8fc6aadefd4b', '45108b46-1285-407d-8fbe-868ee94ec49f', '', '', '', 'Balashova.IY', '45108b46-1285-407d-8fbe-868ee94ec49f', NULL);
INSERT INTO public."Employees" VALUES ('667ebf1c-4394-497d-80f9-0f87f950ddc9', '60b74232-11fd-4efe-b167-7c7d2e30c045', '', '', '', 'Mamonova.LS', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('667fd847-4c77-4809-be94-1ea01e2016f3', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('6682e6ed-22f0-40bc-967a-53e42ce3871e', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', 'Danshina.EV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('66839cc5-522d-4e42-b84a-f7aabfeddbd7', '44748581-6480-43a1-98a4-e6fad534e52b', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('66862bd9-1f85-4da3-be28-2ee0c026c6a4', '4d98feb0-a08e-4d3e-a7cc-c33ebe49084a', '', '', '', 'chueva.ns', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('6687938f-6f6e-4495-934f-8cb519e5355b', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Velias.EvG', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('668869c2-ca5b-4feb-9342-142ede92af1c', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '', '', '', NULL, '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('668b5409-6960-4154-9a41-e956985510e6', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Krysina.EN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('668edbd6-542c-4a6b-b713-b020ff58e9d7', '7fe8514b-6797-4410-a723-00691367013d', '', '', '', 'Doroshenko.ES', '7fe8514b-6797-4410-a723-00691367013d', NULL);
INSERT INTO public."Employees" VALUES ('66915b05-e0ee-42c4-b55f-7ea3ed073d33', '0997aa93-d0b6-4387-8126-0e0d150d3af1', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('669308ad-9eff-48c3-abe9-d1139f8be115', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('669481cb-2d5a-44fa-8cd8-82fc59febf13', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', 'Stekolnikova.NA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('669a7158-4047-4d6d-8247-dd575e6bdd00', 'f6f8a3ca-ada6-4c55-a806-7e261b224d0e', '', '', '', 'Nosova.EA', 'f6f8a3ca-ada6-4c55-a806-7e261b224d0e', NULL);
INSERT INTO public."Employees" VALUES ('669dfd08-7287-401f-b4c3-c4af373a97ec', 'a4f47adf-49d6-4b32-a2bb-68df89dfd643', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('66a0a919-6523-4bfc-9076-d53e5edd5c36', 'edb4c68f-3dda-4430-9008-57c40772c8d3', '', '', '', 'cherniaeva.nv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('66a0fd18-fa6d-4cb2-b833-a2ff411282b6', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'Osipova.EKV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('66a17164-f6e9-4763-a880-3074dee0d64d', '8001d530-d3ea-43b7-9366-6316863ac2ed', '', '', '', 'ruina.eiu', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('66a2b952-8cc6-4168-89f7-8ab28651bd54', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('66a58bb0-aac1-4913-8781-a9f29ada176b', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('66ab8d49-d99d-4be6-87c9-ac38b839430d', 'a8e209dd-28e4-48aa-9bce-7ed9b35567be', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('66acc395-892b-41f8-adc3-4adf68e4de31', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_439_18_93_', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('66af0a63-0bce-485e-867a-83df646dc3ec', '322e82a8-4135-4435-a9b2-91fd5fde2c71', '', '', '', 'Evseeva.EV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('66b04dbf-6190-4189-8f6a-d24cdc6c63a5', '5df65c56-8399-4b8a-b56d-679cf866d69f', '', '', '', 'budnikova.tn', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('66b0dee0-09c0-4c6f-b060-fba1f5246a08', '416d057d-9a8d-4b6f-b6ed-1839ee114ff9', NULL, NULL, '_', NULL, '416d057d-9a8d-4b6f-b6ed-1839ee114ff9', NULL);
INSERT INTO public."Employees" VALUES ('66b32747-86da-4062-94d7-d2941e329853', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('66b4fe59-5de1-4f95-a56f-b2937b2ce7c6', '54acce6e-5a29-40ba-850a-b033893cdf49', '', '', '', 'cherniaeva.sv', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('66b6021f-3cb3-4e64-9f56-f6d69265a5bc', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', 'Tangalycheva.KA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('66b7b214-4860-418e-ad8b-e98685fbc80a', 'c8cd8260-c332-4137-9212-81d7a5019a00', '', '', '', 'chudnova.nn', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('66bb8d1f-7e69-477c-81aa-a27ca8a4a588', '8b619f24-36fb-4683-87c3-a28db12478c2', '', '', '', NULL, '8b619f24-36fb-4683-87c3-a28db12478c2', NULL);
INSERT INTO public."Employees" VALUES ('66be7c80-ca2e-4479-85d4-24d78a9f5cc5', 'd9e5c327-11da-42e1-94d0-31f9629f2057', '', '', '', 'Pomazov.EA', 'd9e5c327-11da-42e1-94d0-31f9629f2057', NULL);
INSERT INTO public."Employees" VALUES ('66bec50c-df98-4056-af8d-0226968fc041', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', 'Musaeva.OV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('66bf0486-20c0-4c15-bef1-cab6bb9bc213', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'denisov.va', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('66c1e322-243b-42b3-adf7-156dcdf37e97', 'b80c95df-dc10-4ee8-9449-0bb343bfe86d', '', '', '', 'startseva.ea', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('66c8318d-b028-43d7-bb25-9567b23ab2a0', '947d8be3-36ee-4782-ae89-06b1f460c0ee', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('66ca9c0c-2613-4661-9a01-1c3ad79de1cf', '90d5df23-48c0-4bf4-9266-d102264f3d00', '', '', '', 'Zeinalova.SM', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('66cbdae2-d010-4591-872a-38fc73b14b16', '76ed70b5-4bda-48c1-a2b1-7c5227bb6730', '', '', '', 'Gubanova.EV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('66d0ea84-8e4a-4812-98fe-bfeb2159b108', '759da681-6a0d-4c4f-a270-fad8fa912865', '', '', '', NULL, '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('66d12667-45bd-4b38-a21c-8cc28b54e730', 'e73b3d98-432b-4e93-ae26-c77c5f4f49a6', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('66d29582-65cb-489c-ae55-6936c8d15f54', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('66d34c73-eb3d-4064-9ac3-8fb6d7b0d857', '8b856437-f7f1-4a93-8104-3e77732b1477', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('66d4ff01-f845-43b7-9ce6-a040292a1500', 'ae044485-9928-4565-a69f-28d06137f366', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('66d55dfc-ad5f-4975-91ee-29ab1b01ae26', 'bdcb3212-a4ee-4de4-8620-e2ab7d91cdd7', '', '', '', 'Vladimirova.TA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('66d61ab9-d972-4110-a061-637b3ae9bae8', '658ec5d9-c189-4be8-87ab-f6e83345947d', '', '', '', 'isaeva.ss', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('66d72f17-13a7-45ed-a268-de2fdee6984f', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('66da4ca3-1a7e-44c9-81b3-7453b9eff225', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('66de8a89-2938-4025-a236-0e7220f1c757', '5662e692-e9d6-46b9-8ebc-52c69ea4c5b2', '', '', '', 'Truskova.AV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('66df81fc-77e2-4e4d-ba96-b1581ce9f3bc', '7dc2494c-eee2-4d45-9314-2dbc2fd5afd4', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('66e0ddd3-0071-4d41-bd93-336265c829de', 'ed1738bf-d91e-4168-8130-478652ce54bb', '', '', '', 'Obidin.AAL', 'ed1738bf-d91e-4168-8130-478652ce54bb', NULL);
INSERT INTO public."Employees" VALUES ('66e1d5d0-2d52-4db5-8137-580805e622bb', '7b411012-7716-442b-8e46-1b5283b32c8a', '', '', '', NULL, '7b411012-7716-442b-8e46-1b5283b32c8a', NULL);
INSERT INTO public."Employees" VALUES ('66e458a2-1bf5-401f-a5b1-1316f329c91e', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', 'guz.tn', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('66e53290-7d30-4fc8-ae77-cd08e01e1a6d', '8d0395ca-7098-41c6-a5ac-229f0fa822ec', '', '', '', 'Soboleva.IA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('66e5dc44-7c60-40c4-8a92-efbddd3b4ec9', '665388f6-84f5-41fe-abcc-044f28455c0b', '', '', '', 'Stepanova.NV', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('66e64950-3ea9-48b6-97c9-66ec17e80f29', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('66ed8081-dd5c-4c03-a05b-65e88eed1a11', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', '', '', '', NULL, 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', NULL);
INSERT INTO public."Employees" VALUES ('66f15a58-8850-48a2-a20b-bfa9cecf4e2f', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('66f3666c-c5ec-48c2-94fe-57d579a6b9ec', 'a5ddb95a-f924-4b53-a5b3-aa0a6304d247', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('66f544a0-1403-4d11-9437-ceebe4bb316b', 'e2809411-9e04-4396-98c7-83adf8443c44', '', '', '', 'Balakina.OG', 'e2809411-9e04-4396-98c7-83adf8443c44', NULL);
INSERT INTO public."Employees" VALUES ('66f7c7de-e094-40a8-9655-f6a8b9e1efd4', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', 'Pavlova.VI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('66f84269-01ae-4445-9567-8f6e2c28ac86', '27e13fa1-3076-4933-9190-2a9ece059d89', '', '', '', NULL, '27e13fa1-3076-4933-9190-2a9ece059d89', NULL);
INSERT INTO public."Employees" VALUES ('66f89908-c169-4eb5-a425-433831c8a1ed', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('66f96826-1398-4f2e-9132-931c2b43d0dd', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('66fc25d3-d602-46e3-b277-ef045f685a5f', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', 'Nenasheva.LV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('66fd2681-44bf-4a1e-a328-b05de5859dce', '0d12e63b-2055-4e44-b54a-0056387d52de', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('66fd6798-3e85-40e6-a01b-4838b931daaa', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', NULL, 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('6700012d-1482-4330-b580-b7bcaefb7380', '6ed0391c-b9a6-4a00-846c-10d3333d754c', '', '', '', NULL, '6ed0391c-b9a6-4a00-846c-10d3333d754c', NULL);
INSERT INTO public."Employees" VALUES ('6704a3ee-3d15-4099-a26f-5e5c5615b89e', '677b51f2-1c77-4f54-bc1b-1a440170adfa', '', '', '', 'Kozlov.VAs', '677b51f2-1c77-4f54-bc1b-1a440170adfa', NULL);
INSERT INTO public."Employees" VALUES ('6706f050-8c11-47a8-a017-b062bbd0a34d', 'e80175d5-37fe-4270-adb0-ad09557c89a3', '', '', '', 'limonushkina.pm', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('67079da7-229d-4c7b-9fb4-6b0c39d9d37b', '8f2c0134-0ad4-4fd2-8b62-c8d55f2e00c7', '', '', '', 'Vasin.IA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('6707d2be-ac50-41c5-9aa2-4d1a3d0e5d6f', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('67096307-80f8-472a-80a4-14283ff8513b', '14b977ef-8c29-4cfc-8cf5-7728f1ade546', '', '', '!!!', 'Kosova.GaNi', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('670a8af0-c706-4a9a-bcf0-ddf3f593f450', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', 'Lyadanova.IN', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('670ba3f1-00d8-4d14-9890-34676d663f0b', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('67126ef9-c597-4250-897b-c9d092e7db01', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Potanina.AV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('6713aee9-8635-4bfe-b2c8-c9e7b31e536e', '72202f00-ec3c-4d86-a65e-ceb7fccb197f', '', '', '', 'Mavrina.TA', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('6714abeb-fc5b-429c-811a-2a9c8f63228b', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', NULL, '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('67170fc3-a325-4496-a049-926082f9e94e', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', '', '', '', 'Suhov.IS', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('671c5a19-9dd7-416a-90f1-a3236d3bfe48', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('671d78f3-2e59-41cf-bacc-a0dda2ba66c3', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('671de277-32c8-4606-bf93-b02622aea2b3', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('67214d1d-a2a0-4cce-991a-48263de59b58', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('6723e879-abe7-43ed-a1e1-e07d0c354e93', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Yarushina.AnYu', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('672690ac-6741-49d0-8bb8-249b2f6d4086', '467d9c77-07ed-4463-b7e1-c6dea496cdfe', '', '', '', 'Prytkov.AE', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6727b4e4-d475-481b-b5b3-f58753b9751e', '8d0395ca-7098-41c6-a5ac-229f0fa822ec', '', '', '', 'suryaninova.mv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('67283bd7-69db-4740-ad22-913d17b9c64a', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', 'Vidavskaia.NV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('672ae40b-d752-4951-824d-4a5fa3994c93', 'f0b1cf9f-78a7-4d1c-991c-7330a654f3ca', '', '', '', 'skorodelova.iv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('672c464a-ebfa-46f7-bdee-07c285d6fcab', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('672c5ad5-f4e9-4cbc-a9a5-41748d5e7a0b', '102c1f57-eef9-4ab5-b7ad-6865379a77a4', '', '', '', 'Dubinkina.YuVi', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('672e5759-5853-47e3-b9d2-1b45e58c41d9', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('6730d733-b02e-4c81-b267-86fd3efb4c9b', '4472cddd-f148-4887-86c5-632d33d715ce', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('67321fb2-434e-4796-aa4b-21816f9232bf', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '', '', '', 'Larin.MV', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('67323bef-8b8c-45e9-978c-cc3e5c539064', '9e3bc9f1-b708-41d8-b187-274f19219794', '', '', '', 'frolov.aa', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('6733b0a1-f32a-47f3-b541-ca7b69a1e01e', '2b513975-1287-41f6-ba7f-bd34b78d8ac5', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('673681ee-ee61-4318-8841-d65f2ee1afa6', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', 'Semerikova.AS', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('67370818-ce13-4760-9bd7-f393bd5c5650', '4472cddd-f148-4887-86c5-632d33d715ce', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('67370d4a-8d52-4aaa-b139-81600e9f0aa8', '05a6f10b-ddf8-4949-936b-f0e349fef77a', '', '', '', 'Eremina.TL', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('673ab6c1-04da-4fb6-a2ba-528b9353ef26', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('673eb797-9194-4953-863f-8d75e409e006', '2d99acc0-de5b-4ad2-ba1f-32edf5276975', '', '', '', 'Muravev.AS', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('673fc0f1-bc69-4bae-bb7c-6827618163c6', '3ced28c7-7bc3-4620-9541-610eeeeadae7', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('67419bd5-755e-4360-b157-3ac980bb6cb7', '45cdb3bc-bab7-49e6-8dfd-eea348052b93', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('6741be05-9022-4bc2-b6fe-a946e4c53b59', '821997a7-c074-4416-9aa7-77049e9dc1d4', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('67471a9c-47b2-4946-8c2c-4dc6e35be69d', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'Asonova.IN', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('6747f5e4-dd84-45d4-9f14-c74a9a14637f', 'c2028caf-f196-43f5-9035-66509c1a2ec3', '', '', '', NULL, 'c2028caf-f196-43f5-9035-66509c1a2ec3', NULL);
INSERT INTO public."Employees" VALUES ('674b97a2-b715-47a2-9f24-dcbc89cd6191', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', NULL, '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('674bc232-236c-4bfd-84db-38e11937acac', '53e9d017-ed06-4551-8b35-afe2a0818813', NULL, NULL, '....', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('674bf4e1-f87e-415b-aed1-6159100a6dcc', '7855aadc-526d-461e-8fb6-16ab13ed7d4c', '', '', '', 'Panasyuk.SS', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('674cd934-5771-45ed-91f6-dac9bb9e7466', '2c2091f0-62d4-4156-897b-618c1a2d1a76', '', '', '', 'Osoka.OA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('674d19c0-b10e-4f06-810c-f2806ca88b6d', '127fa060-e647-4ebb-b848-08efbd01a6c2', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('67501ccb-28f8-4ec6-9aef-7ee0238213d6', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', 'Plenkova.OV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('6754bac0-72f8-4887-abca-1d1beb03a758', 'e72abdd7-036a-4bb9-b8f0-81cebcafb2f1', '', '', '', NULL, 'e72abdd7-036a-4bb9-b8f0-81cebcafb2f1', NULL);
INSERT INTO public."Employees" VALUES ('67556e4f-00b8-4069-8159-bf0a0740a8cb', '76a9f9f8-2059-4501-9e62-6584d6114646', '', '', '', NULL, '76a9f9f8-2059-4501-9e62-6584d6114646', NULL);
INSERT INTO public."Employees" VALUES ('6758c50e-9a69-4275-9c5d-9b83c2c68c40', '53978df6-032b-4d01-8f1a-3ac26abcc4d2', '', '', '', 'Semikova.MaEv', '53978df6-032b-4d01-8f1a-3ac26abcc4d2', NULL);
INSERT INTO public."Employees" VALUES ('675a3ec3-dda0-498c-9e54-e8b477a4cc9c', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', 'Tugov.AP', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('67604c49-b458-4995-b308-6fafa6c732d5', '22babdde-5067-4093-ba52-af13b4e9afcb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6761a6b0-e0db-42d4-83a3-0a2e47d8e98a', '5f4465af-97e9-40d0-8a6f-cf5d004336f0', '', '', '', 'Makeev.SV', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('6763cb75-b1d8-4bbe-983d-e5d282faf3e9', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('676410ef-ec93-4b43-9646-8568af224b65', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('67658ea1-80d3-4efe-bd06-3f0a248a43f3', '4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('6765cdf4-c500-4630-bc15-6aad56e84615', 'cc48a681-a00d-4790-ae88-e03322cdf399', '', '', '', NULL, '69e4246f-5212-46f6-9250-8993091b9b0b', NULL);
INSERT INTO public."Employees" VALUES ('6766bea6-97cc-4f5c-bb7c-2662d60f4417', '160a96ee-0a0a-48e4-b709-162fd7821019', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('676cc5ff-0c7e-4334-8918-39074c9f72f0', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', 'Kudryavtcev.DM', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('676d7d05-447a-4f98-8ecf-b6110c3b08c3', '7942e72a-a90d-4d94-85c8-edeeadbab00c', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('6775694a-deb5-46c3-8972-436e212c9d1d', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6776a430-b9c2-48f7-9bd3-5b0fc308d2ff', 'e5bd0680-9bef-4ed9-8ed0-15061227e633', '', '', '', 'Krivdina.GV', 'e5bd0680-9bef-4ed9-8ed0-15061227e633', NULL);
INSERT INTO public."Employees" VALUES ('6777c666-6afc-4c7e-a86b-fb5fe4441819', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', 'larin.dn', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6777fd96-c2a0-4ce9-8465-725677caf1a8', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', 'Efimenko.YA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6779384c-83a0-4c26-b22b-eb83456a85ca', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', 'Oborina.IV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('67797c9f-a6d5-4101-a874-0d8811dec837', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Berezina.NA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('678150d2-24b5-4e7c-80d8-69b0d5d97f38', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', NULL, 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('678609c4-894a-41ab-91ab-29be536e6917', 'be81e6f9-5847-403f-8729-a9e674e2817f', '', '', '', 'Morozova.NaV', 'be81e6f9-5847-403f-8729-a9e674e2817f', NULL);
INSERT INTO public."Employees" VALUES ('67865cfd-af58-4d69-8244-0f02b495da2f', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('678a64c2-dda4-4843-a8bd-08386a76c52a', '21d097f4-8685-40f1-9f45-b55f280873ec', '', '', '', 'Ivanova.VS', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('678affea-8749-4a81-aac7-57f4e0ccd71b', '8e0db5cd-2a53-439d-98f8-2611a0d7a457', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('678ba250-a08b-4aa3-b254-511d240c958b', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', 'Zhuravleva.IN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('678bb64e-4e73-49e3-bf5e-d71c58737860', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '', '', '', 'Tymin.AI', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('67915055-dd55-4910-86d6-d92c658b182d', '8f2cee1f-1c69-4508-ab14-6211562c71d3', '', '', '', 'Brevnova.MO', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6792f3f9-26cf-4016-a038-b01b62df631e', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Magda.IP', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('679404e1-fccc-4fb3-b3f6-acb897396a87', '3944c96d-33db-4c68-ae1e-be11fc06dd1a', '', '', '', 'Telegin.DA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('6794535f-ac83-42bc-979d-726961dbca45', '44c65d83-d328-4673-82d9-f00e9c389a44', '', '', '', 'murzina.ep', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('6795798c-fe4e-41ca-821d-8bf7c500ee47', 'b2e40e41-2628-40ac-bda5-11ab59cc071b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('679aa763-85bb-4203-af6f-ebb4d5c646c3', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', NULL, 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('679d30f4-777a-48e9-a70e-db1c38ce6719', '38667af9-8e05-4687-9273-c6e3831c5747', '', '', '', 'Zenchenko.LA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('679df159-be16-48ba-b67c-38e5867522b8', '3ced28c7-7bc3-4620-9541-610eeeeadae7', '', '', '', 'Levina.ElYU', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('679e5e94-7562-4771-8857-466902ef2345', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', 'Nikitina.ED', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('67a1fad7-6733-4a41-9d1a-db0482e32880', 'cce6f268-b274-4395-97b9-01d934f0617a', '', '', '', 'Emelina.NA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('67a3a6a9-d261-40d7-9fce-765ccbf98532', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('67a3ae33-28a7-40ea-b2be-1b5842bafa2d', '23ed1c02-d225-437f-86ba-fe26e1021c07', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('67a47a57-74a9-4d3b-8e9f-f24d96aa09c7', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('67a92a5a-7fb2-456e-8adf-cf1f1d99f8e2', '36e7b730-9a3e-4d6c-baa5-b5e0d71d2ff9', '', '', '', 'Ermolaev.SA', '36e7b730-9a3e-4d6c-baa5-b5e0d71d2ff9', NULL);
INSERT INTO public."Employees" VALUES ('67aa63b8-6fb4-4f8f-9128-9896af2ca8b6', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('67aa8235-7efe-4c37-b899-c9c05e66927c', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('67ac628d-3b9c-4b16-b75f-37282119c835', 'c051f8ea-9025-45fa-b4cd-58a6bca49fdb', '', '', '', 'petrova.in', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('67accb4e-67bd-48de-aae4-ab35e02cbaf9', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', 'badina.ie', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('67ade7bb-faf6-409a-a448-83b6778bc74a', '2c27f667-34ff-4aac-8068-53a4b65779c9', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('67ae2d2f-cefe-4032-9715-96e9eeddceaa', '4f84fc63-f721-413e-97b7-84cdebcf237e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('67ae95ac-c139-4d5b-a565-67f280a44c2c', 'e056ff14-b966-43da-a354-f0392d2e5eba', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('67b0160a-4731-476a-a430-30430c8e62a3', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Fedorova.VS', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('67b0ba3c-1b2d-4797-926c-917d5e03eb55', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', 'Kotenko.EF', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('67b14c9a-e29e-4bd8-a474-723465f8f861', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.__(_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('67b1bc78-0c60-4516-b600-c7d080298b44', '44e5c8ab-d7db-46f9-9a9a-288fdee7b267', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('67b3c498-eee6-4947-b5cb-bcb7c4da7d07', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'Katysheva.MI', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('67b43198-29ac-4bb8-bdd2-b69e98188952', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Firova.NE', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('67ba62e1-9ead-46d9-a7ba-2b2b01950a2f', '5ec91ea5-8537-4c5a-9704-11d01103e791', '', '', '', 'pupygin.vk', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('67bd2141-8a44-4364-adc3-35f00345b7c5', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', 'pyatkina.ns', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('67be217e-0b84-4521-8d6c-0e0e4344f4ad', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('67c0e2d5-cdde-46a3-a876-3e524df5d99c', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', 'korotkov.ani', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('67c3053e-8f05-4398-9269-e8c05a4693f8', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('67c3b3bd-c51a-47d4-9b5b-d40ec712bf43', 'ae8633a6-6cb9-46a6-bfad-55939521a1cd', '', '', '', 'Zhiryakova.EV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('67c605f3-f7ef-49ea-a6ed-ee35cb4815ec', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'Sorokin.StEv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('67c790d7-aef9-4674-98cc-e96b38f9ecf6', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'Abramov.NikLeo', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('67c82aa8-bc78-426a-a2dd-ce96e82978fe', 'ddd69512-6137-4057-866f-99f8fa93511f', '', '', '', 'petrova.eva', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('67c969ce-84ed-4493-8de8-951ba6ff1e50', 'cff3913b-884a-4672-a28c-9b780462b0d2', '', '', '', 'Vorontcova.MN', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('67cb2f88-631b-4478-9561-919df55e1181', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('67cb68b4-6da0-4d2b-9768-ca386c8c0fe6', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '.__', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('67d05b42-8329-4cda-91ed-dd7488bebabc', '273e05db-4911-49b4-b29c-04d87a516d95', '', '', '', 'kozlova.sn', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('67d1dcbc-ec48-404a-8929-8f6004a06f17', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Ivannikova.KV', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('67d2b8c3-9c45-4af2-80bc-61b7e4d23b62', '4d2088f9-1aba-4aa7-9665-99653dfb604c', '', '', '', 'zdobnikova.nm', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('67d56ba5-d646-4bab-8e87-8e46ec75fe07', '1ffb364b-0786-4f48-9775-38055301f670', '', '', '', 'Vilkova.DS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('67d79848-9eee-46c7-bfd7-a4da3cfbc39b', 'bc640499-d895-4a84-8863-53435d8ce0e9', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('67d87952-12cd-4d0b-92e4-0ba66fc51b63', '16425d09-c7d0-4f0a-af0a-0d8792cf7e4c', '', '', '', 'Sokolenko.VK', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('67d8c715-8ca4-409b-b06b-cccd863defa6', '183ccf62-1476-45b5-818c-d9f2856fa6a8', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('67d9d0da-6bab-4ae5-9b45-b177b673df8f', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Lavrova.NN', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('67dc697b-2e09-4343-bacb-91f4605b32fc', 'a1fd27ad-9f8e-4033-ae59-2d327a4e0fe2', '', '', '', 'Koroleva.OG', 'a1fd27ad-9f8e-4033-ae59-2d327a4e0fe2', NULL);
INSERT INTO public."Employees" VALUES ('67dfdc42-ed46-49f2-ba10-c9d05d5af546', '024623cc-0286-4992-b9ad-aab05e83182e', '', '', '', NULL, '024623cc-0286-4992-b9ad-aab05e83182e', NULL);
INSERT INTO public."Employees" VALUES ('67e239be-ee27-4010-a334-2744021b1968', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', NULL, '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('67e39fa2-b3f0-4969-9b6a-5ba743fbccc7', 'cb5b7a12-65fa-4f46-ae1d-6f5a027c4364', '', '', '', 'Kornilov.AlSe', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('67e7b15c-5960-4739-9dcd-1f3c530a425d', '560e8108-cf36-46f2-ba93-eaa572a67faf', '', '', '', 'Frolova.NV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('67ed6e61-de9f-4f48-a807-2666790a3ef2', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',430-35-97', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('67f2d65e-8d7e-45e4-810b-012d4a464caf', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', 'Novikov.VB', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('67f2d67c-69e5-4116-8a1b-23b821fd3e0b', '94dfd579-2cb4-4563-b48b-5c9510eec9d1', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('67f6b87e-1ad0-4ae9-980c-6ddce5af30aa', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', 'Sidorova.SEv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('67f74e98-f7be-4e29-8cb2-a66fa6ff1787', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', 'Abramova.TG', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('67fa590c-e75b-40de-bc60-181fd7bf76af', 'fdbbcee7-784c-4637-bc9c-796ab0c6c9a8', '', '', '', 'Kolobova.AM', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('67fafea4-8b79-450a-a664-1ce3b6c6a8ce', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('67fcaaa4-671b-4f0c-8cda-ee45eceb6c6b', '49a95d94-57da-451d-95e8-548e07b609cf', '', '', '', 'Polovinkin.AA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('680083c5-24e8-4178-b65e-5ec89cc9caad', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', 'Eremina.AE', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('68012370-0be2-43a1-8526-30e8f0305c32', 'e1bdca8b-70b4-4b8f-bb0e-78ddb1d2f0d1', '', '', '', 'Bobuh.NN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('68012ec2-3121-4bb7-aa80-b027e7d96877', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_435_63_19', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('68072ed7-b467-4fda-8eba-359418a513c8', 'ffc3c4ef-c54e-4586-ad4d-f816a5d5f556', '', '', '', 'chistova.iv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('68083ec8-1ef2-4f72-be80-8ab3f0ebbf70', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'batarin.nv', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('680b7ae5-cba4-48b6-b011-e89deb7e005d', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('680c960e-9995-4956-b808-e637ff20e971', 'd82028c1-622d-4ced-be0e-71a41319d9d7', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('680db02d-1ff8-4a21-97a0-665c910b4310', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_439-05-23', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('68127f74-5ebe-47c5-b72c-713d8e00de10', 'f91b80a8-aa99-47aa-b0fb-36a2b28e1bf8', '', '', '', 'shigorina.sv', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('6814d219-d4be-4b8f-a261-004f13e13f64', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('6815a90f-bf7d-465e-a9f6-21fa08cd1f7d', '41eeb527-8904-458c-94ab-93d271146713', '', '', '', 'Pokoreeva.TaI', '41eeb527-8904-458c-94ab-93d271146713', NULL);
INSERT INTO public."Employees" VALUES ('68160cbd-3ddb-425c-9634-8f3bf7a15d23', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', 'Babushkina.IUV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('6816696b-2867-43ad-ad56-9ec8c73f9b47', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', 'Ermolina.MM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('68185d6a-b6cc-4113-a5e1-aeb5a62220e3', '2afeb486-6ee9-4998-ab90-65fd04ab58f4', '', '', '', 'Kochetova.EkSt', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6820f639-706c-44bd-addb-fbb1514a413e', '01a073da-6b8d-4c0a-9ce4-3fc2324d1aaa', '', '', '', 'sadekova.akh', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('6822625d-736a-4b1d-8a6b-e5e30f837e4c', 'd2659b90-518c-4254-b2fe-c6b8e0411fd5', '', '', '', NULL, '21a8a72e-e907-435c-84f1-6fb5bef9a28f', NULL);
INSERT INTO public."Employees" VALUES ('682299ef-09f9-4da4-b809-cabaedcdc399', 'e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('68275c1c-fbd6-4312-ba30-f9ece43e3971', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('682b7799-3ed1-4bd6-9314-4f8a499b2c84', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('682befbb-4cdf-4c49-a0d5-d26176ee228c', '002278a6-41ca-41ac-bdb6-99cf1c992f7b', '', '', '', 'Sukhova.OlV', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('682c9616-d11d-47e8-b6a7-f856189aa3c4', 'c0ed1361-69e9-4f58-8746-e1728912adea', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('682d95a0-f723-489a-b763-1de052b851da', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', 'ivanova.nn', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('68302a99-0a1e-48fa-84c9-fa9c168b82f6', 'e962d0e9-49e9-4c11-8617-8a70bb1ab457', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('6832ba9a-51f4-4ffb-99a1-bdefc45943d0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('68348c4a-291a-44f8-8d20-6fe5d0f849f3', '91a4bc9a-4694-4304-8519-3576135d3246', '', '', '', 'Kirsanov.OlA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('68370db4-25ba-44af-a589-77bffc6f8767', 'cd1ae572-6282-4d55-a851-6fb46f70535b', '', '', '', 'grebneva.en', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('68421b17-cb71-45e6-b3c8-c88c4827e0ea', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Tarasov.DmMi', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('6843636e-e91a-4a84-b900-52f1518897e4', '9fa015b9-5104-4c44-9d4c-f004fe31f446', '', '', '', 'fedina.os', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('68441b0b-ceee-438f-bd07-d6daad300108', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('68447c39-9ae3-4905-9a14-78e4b801d6e2', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', 'Salyaeva.ElA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6848ed2a-8f34-424a-87bd-95180cd3df5c', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Kulakova.YY', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('684cb6ca-55fc-40d9-8ac2-c4c2bb749abf', 'fdef135a-50c1-462f-a570-55181398b31f', '', '', '', 'Vinogradov.YUBOR', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('68512980-7547-4b6f-ab8d-01020980dd32', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Smirnova.OS', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('68517f8f-e9f4-4ebc-9404-4e36e22001ae', '3811c464-43c0-422d-9fad-2ab3dbcd96bf', '', '', '', 'Tretyakova.MD', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('6854570f-2a9e-4306-9748-4ced53807c7a', 'c13ceba8-e858-45fd-b90c-52320544481c', '', '', '', NULL, 'c13ceba8-e858-45fd-b90c-52320544481c', NULL);
INSERT INTO public."Employees" VALUES ('6854d10a-959e-4ff2-afc3-aaff7eb53a66', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('6856cd9b-516d-479b-b7c2-8e314ed39d28', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', 'korovenkov.oo', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('68577e37-12a3-4377-a271-3e9894ff6365', '7f3789c6-21ec-4dd8-b48a-7599dfc2eff5', '', '', '', 'Nonchina.MaV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6857897f-a457-423b-95de-378a4bd31d28', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Hajdarova.VM', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('685922e6-adb5-4299-a0c1-3d60c56dfa08', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('685aa233-82bf-48a0-a812-0e2739a14c4c', '4fb2207d-a705-45ed-88f0-23495d202abe', '', '', '', 'voronina.ts', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('685d26ec-0cd7-4762-96fa-cc7f8e33bf3a', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('685dabba-66af-45c3-8270-30c0f7fcc5eb', '41e4a8a4-2036-428c-ba3f-584f4da278d0', '', '', '', 'Novikova.OlAl', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('685e619a-b803-46c4-9d10-01e3c4cece40', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', 'Smetanina.EV', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('6862821a-2886-49e4-af3f-e75d6eb5a915', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', NULL, '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('6862d9a0-eba2-4d97-8db3-29d5564f47e0', 'a8e1a020-4ff6-480b-927e-784d17c66616', '', '', '', 'Smirnov.AS', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('68684d93-297e-4722-80fc-5cf394bf6696', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Minyuhina.IE', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('686d278a-69b5-49f2-864a-04c8d08c7ed6', 'c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('686d5f4e-cfa0-438b-ae86-4601b64e3f5f', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',430-16-28', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('686dee6c-e344-4be0-a8e5-45dc5a6f0fff', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('686e5d05-3466-4792-af5c-6bb34fafd09b', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6870a79a-df8b-4916-8a5a-eba0059bd99d', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', 'Nosov.MV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('68715c76-ae47-4e84-adce-666e616a67dd', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___/_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('68717188-7322-43b4-a4f8-4b5d8d6a292b', '1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6878b974-dfc3-4440-b3c6-aa0ed6f41239', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Komleva.YS', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('6879497c-5374-4abe-851d-0b1169677e14', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Sergeeva.EvNi', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('687bd560-d9aa-4136-aff7-bb0683bf0529', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Kopylov.YN', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('687d2eff-3719-4889-9fda-75248f0894e5', '57f795ac-47f1-4b97-9304-85f4b20147de', '', '', '', 'Yashina.EA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('687ec720-d270-43aa-b507-4c128acf7eb1', '51b5868e-09f0-4e9b-b365-82868b1d4a62', '', '', '', NULL, '51b5868e-09f0-4e9b-b365-82868b1d4a62', NULL);
INSERT INTO public."Employees" VALUES ('687f4fe0-8614-4da8-87fe-3f43627975f3', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Yaskelyainen.VV', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('688153d7-77f3-4544-b852-2df2d996f96a', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('6881b9af-bbdb-4a71-9eae-554665807173', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Gorbunova.YV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('6886ca28-cfc3-459d-8c2d-b2dcf2591e8a', '46b392ab-9a1c-4ae0-838f-ba2859a72dbb', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('688774f6-e656-4b7f-ba84-77c5e1bbda14', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6889f03c-0723-4980-8550-a246a350f0c3', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('688b0d33-ce68-4a33-89b4-47b351c9d2cd', '24c70c50-d988-4f1b-87ba-2fae52a28dc5', '', '', '', 'Sharygin.VK', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('688cb45c-b2b1-480c-9b5d-852c2c2ff6a3', '1019a902-7751-4d17-9160-5c793c391886', '', '', '', 'Murzakaeva.IM', '1019a902-7751-4d17-9160-5c793c391886', NULL);
INSERT INTO public."Employees" VALUES ('68916d78-4936-4b85-9bb1-3386e88bc88d', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('6892462a-6522-4238-b75f-c65cec92aaf1', 'd87f6003-20d2-4020-912e-37edf7560852', '', '', '', 'Aksenova.OP', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('6892dd2b-8092-412e-a2cc-2e5f60a8a7f3', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', 'Busova.OA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('68954ea0-db0b-4c9b-94f5-0e7fdcc38c00', '9ba041ef-2f57-4551-943a-60bbd489189a', '', '', '', 'Koposova.AlSe', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('689620c3-dd4f-43ec-a888-9e763ea6ed1a', 'fb40bc07-117b-4e1c-86df-0a44f4ebe2ad', '', '', '', 'Semenova.MD', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('68989ebe-cdce-49e0-a6da-dd76a07fd877', 'd1528e73-3d94-4713-a68f-a4f1eb0365e3', '', '', '', NULL, 'd1528e73-3d94-4713-a68f-a4f1eb0365e3', NULL);
INSERT INTO public."Employees" VALUES ('689c6d96-a080-4870-a251-88f8d5fc29b2', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '', '', '', 'Sidorova.TA', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('68a1bea0-93b7-4a86-bfdf-12f1a7fe6518', '7b0630a3-e615-4c43-9806-0edef8bb0095', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('68a21818-ed47-4409-8ec7-2b6b2b26c656', 'e3b628ed-2287-4230-a1f5-87fb4517b883', '', '', '', 'Fathullin.MU', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('68a59f07-31d8-43c1-b749-a393e71f37eb', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', 'dudina.ek', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('68a61b55-248c-41a8-9c8c-0727e3ff2e62', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', 'Isakhova.AN', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('68a63268-4038-4d67-80d2-c6281dea775f', '7190a06b-87f4-4f9f-944c-ade69799f989', '', '', '', 'Fadeeva.TaA', '7190a06b-87f4-4f9f-944c-ade69799f989', NULL);
INSERT INTO public."Employees" VALUES ('68a6fd2c-59e2-49b2-9ac8-e9562cb631b7', '2937c53c-3e84-4e37-b2d1-878ced9c123c', '', '', '', 'Semenov.YuAd', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('68aba758-0103-4744-8992-eac6b00e4991', '915a7ff7-a09f-4289-a172-ab89f1acb693', '', '', '', 'astapova.mv', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('68ad0e62-457a-4bb1-80fd-0fd429284e4c', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('68ad7954-6009-4439-8e29-1ec855fba430', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', 'Morozova.OI', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('68b1f703-c107-4bf8-8be6-a781a6d1b1ab', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('68b41f15-956a-4593-8176-5fdaff46bc0c', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', 'Tayigina.EO', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('68b4de07-117d-40de-8369-6a1f625cf769', '8900e78e-184d-4ea6-a3a4-369b7fa6e107', '', '', '', 'Kunasheva.IA', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('68b511ef-7b83-4e3d-8847-478660e212e9', 'e8bbad05-eeab-4e55-91a3-ab61d944ab94', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('68b90ae7-2fbb-44bd-8107-8a17796182e4', '77bbc442-23e4-4d1d-a998-f61c94d6ee51', '', '', '', 'Shveczova.OG', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('68b9ab41-cbab-41f4-ab33-9071fb42ada1', 'd7022049-ba20-4503-8b10-20c5f78eb410', '', '', '', 'bobylev.es', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('68ba476f-5393-4f43-8c8e-fb00d587d039', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '', '', '', 'Kabanov.SA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('68bb6ec0-fcea-44e0-89ca-04256fbbb4e3', 'c8ff9341-356e-45d0-b8c0-8d91fdba818e', '', '', '', 'Bugrova.NN', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('68bebc55-2603-4844-8cf5-7683650b712c', '4dc50016-862a-4670-ad9b-6b9795327a02', '', '', '', 'Eramasov.NA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('68bf63ba-b780-47eb-b86b-58a8863ba216', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_419_35_67_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('68c3eaac-8823-429c-8339-57e70fb4778a', '08814e1d-9afd-4ff0-b32c-d40a1c14a9be', '', '', '', 'Aliapina.EV', '08814e1d-9afd-4ff0-b32c-d40a1c14a9be', NULL);
INSERT INTO public."Employees" VALUES ('68c4a2c4-a4bd-460e-ae42-31d0e1de642e', '49e111ae-5e97-4435-aa6b-9794c01d1dcb', '', '', '', 'Goff.IU', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('68c6c188-a8ce-4de2-9bca-4ef872a4b280', 'b4f543ae-99be-40ac-b438-36e0b13f2478', '', '', '', 'Tokareva.IV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('68c87129-2ddd-4086-868a-bc0f4e73ea5c', 'de7a6fb9-e8c0-47b3-95e0-ab3b780c68f8', '', '', '', NULL, 'de7a6fb9-e8c0-47b3-95e0-ab3b780c68f8', NULL);
INSERT INTO public."Employees" VALUES ('68cadc4f-7520-4dad-b3c2-c5029573c000', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', 'Novikova.AI', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('68d13325-660e-4e12-ac02-f578d4058611', 'be4f79f6-bcb6-4563-a5e5-ec562c64444b', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('68d2a992-e2dc-48f7-bb1c-84e989803f12', '746a44e5-bfb7-45b5-80bf-0bfa0b80bd7d', '', '', '', NULL, '746a44e5-bfb7-45b5-80bf-0bfa0b80bd7d', NULL);
INSERT INTO public."Employees" VALUES ('68d6f2fd-d7ba-4260-bfe9-1de82441d601', '687aa768-7746-459c-b3ef-a532cc6f7c5f', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('68da504d-8ea7-429f-ab7c-d5287b51d32e', 'b043f1fb-82e4-44ac-9076-97a6eba1e0f6', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('68df7593-d2ef-4a92-8651-a33cf25f602e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('68e05a0a-a673-4903-9590-b71cc07487b2', 'd35513f2-92bd-4b49-8792-8abb0355b787', '', '', '', 'Govoriutkin.AV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('68e0d26e-0a1c-4ac3-85ce-7fd423d2d0dc', '80c64137-3f39-4952-bc80-14c8ef81603b', '', '', '', 'Sorokina.TR', '80c64137-3f39-4952-bc80-14c8ef81603b', NULL);
INSERT INTO public."Employees" VALUES ('68e34efb-9873-411d-a2ce-71ee26d897ea', 'f71d8ef6-5078-4c3b-a60b-219e5c1eeb69', '', '', '', 'Shchebrova.OV', 'f71d8ef6-5078-4c3b-a60b-219e5c1eeb69', NULL);
INSERT INTO public."Employees" VALUES ('68e63541-2b86-42b2-89aa-30744a0b8d95', '0ea4530f-fcd8-4d79-aecc-16cf679e237d', '', '', '', 'poverina.iup', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('68e92fce-d43a-442d-b5d5-cd81fa38e5ab', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('68ea8ae7-a32c-43cb-a438-c42926e3bfca', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'slepova.lv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('68ec806f-778c-494a-9c6b-aff0278c76ae', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Gurin.AA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('68f25fa1-ef72-44c4-91d9-90627d0d1a56', 'd1342961-39ab-4b18-83a6-931861e89125', '', '', '', 'orlova.eb', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('69015cb8-d3e4-43f1-8e52-4357253c9626', 'a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('69016a65-90e8-486d-b74e-cb04bff52e8b', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('6903b852-f8fd-4c68-a765-bb5f696d3ebc', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('69057c44-6738-4dce-a195-eb8bed87e3a7', 'ce7cf961-3fd8-4303-935d-c2c4923f1417', '', '', '', 'Kiseleva.NE', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('6905d002-928b-4536-900f-b2a1c019de91', '3839b9b1-2095-4a5b-9c28-aae4f448225b', '', '', '', 'Kulagina.NYu', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('690a1f04-ccb5-4c5e-a252-e78c2da6ca65', '1102a4f2-f551-4ab0-bd55-78a31353cbe1', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('690c44bd-f278-4eb9-a74d-bcf4a1c46889', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', 'Khvartckiia.OA', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('690c9830-1cd4-4589-a515-ecfe81a74b7b', '825e1487-1af2-4d96-bb13-1703e7be243a', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('690d9b44-e326-415c-b68a-f809f8149643', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('690ea264-b085-4cde-9275-cbcf7fd7e72a', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('690f01e8-13c8-4e19-9d30-29b65694b52e', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', 'Bikkinyaeva.LVL', '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('6915c538-98d2-49b8-9d69-a1eb9605fdc2', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('69171b73-5966-45ac-b066-4341b84e8391', 'bb13851c-f53b-44e8-8ac2-9ca8ac6ae2a3', '', '', '', NULL, 'bb13851c-f53b-44e8-8ac2-9ca8ac6ae2a3', NULL);
INSERT INTO public."Employees" VALUES ('69187da9-2ef3-4424-a888-fb049f7829aa', '9f70decd-74d5-4bc2-ac72-8178de3b5b5e', '', '', '', 'Vladimirskaya.NU', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('6919562d-44d5-4046-9b77-1001e8eb19f6', '32daf779-ecb2-4ddd-abc2-5543895e237d', '', '', '', 'Kotliarov.VV', '32daf779-ecb2-4ddd-abc2-5543895e237d', NULL);
INSERT INTO public."Employees" VALUES ('691e1b42-d565-47da-943c-a501b4f4d7aa', '3d693402-60ab-44a5-91f8-36758d180e6e', '', '', '', 'Papichev.GA', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('69203220-fb3f-4766-9254-ffde7fcb2d8b', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Tereshkina.TS', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('69205564-163d-4510-8872-4f12c43eb355', '186ced9c-830d-40e1-b6e6-463a9957d0b6', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('6920ed64-712c-4cc9-9479-a1348894e373', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', 'volkova.ee', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('6921256a-cee6-433c-86e1-dd221ee6a4dd', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', 'vostrokonova.ie', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('6922a7ac-47de-492c-af3b-32108466a5a2', '0cc8c1dd-b25c-460b-8fca-5507ab54edc7', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('6922eb49-81b5-418c-b535-1a9d6cc29f54', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', 'Melehin.SV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('6927c1ea-bf1b-40e1-ad6d-92c2f3f3d6e4', 'a544ad9e-0910-4f88-9139-cf53b4bf4360', '', '', '', NULL, '2b0f6b05-9c91-4eff-aa05-b638a2693899', NULL);
INSERT INTO public."Employees" VALUES ('69282af6-6c9e-4c68-a8bd-cccc6f5a9f90', 'a382a319-614f-4c92-8037-7c65192bfbe1', '', '', '', 'Klimina.SV', 'a382a319-614f-4c92-8037-7c65192bfbe1', NULL);
INSERT INTO public."Employees" VALUES ('69288968-ee66-4beb-b170-47d1a8842e39', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', NULL, '', 'masalova.a', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('6929cef2-d546-4d5f-b234-b22c50eff653', '757da43a-05d9-4acd-bd53-cf9115a0bca9', '', '', '', 'Maslennikova.DS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('692c7ffa-45ac-4035-8918-569ee867c227', '4906a99c-ca61-427d-beb0-7289900532ac', '', '', '', 'Rusinova.AZ', '4906a99c-ca61-427d-beb0-7289900532ac', NULL);
INSERT INTO public."Employees" VALUES ('692c8751-2299-4d30-b37f-3ce997f09c37', 'dd29de60-ccc5-4dc1-b01b-1240dcbbf4d0', '', '', '', 'Barinova.NaV', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('692ccf00-12bb-4a72-8dd0-2898feb18361', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Vilkova.NI', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('692e5970-a97f-44b9-b6cb-d8f725f33100', 'be98acc1-1044-4b81-931a-fa98ead82a46', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('692f1f0d-7dec-46fc-97f2-c7f5d1eb45c2', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('693639c8-0104-4489-a263-603eae6a323a', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('693710cf-2e3c-49e1-89c3-d83d722b87f9', 'ea8cefaa-5950-4836-8adb-2ee5b05febbf', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('6938072e-6ea4-41f7-82af-ce9883ecfed2', '35f0115e-57bc-4030-ab13-c4064fa8feb7', '', '', '', 'Semenushkina.OA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('693ce8d8-49d1-4165-8693-1b86a0d52ce9', '06eca241-e00c-4004-8bf4-823560c1d98a', '', '', '', 'Gasnikova.OA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('693e83a2-9c82-48dc-aed2-7513e727cd1e', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('6941a75e-ca9f-4271-b794-b334eadb10a2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6942b568-6816-428a-aa8e-e9858930c753', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('69439a0a-3cc7-42e5-accb-d1bd58718621', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Popysheva.SN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6943ac6e-ee0d-4e06-bb37-e037f6d0d927', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__439_09_78', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('6943d80e-e3e8-4d2a-8f49-583243e303a9', '200e133f-6f74-42a2-8af2-b8d349c5d419', '', '', '', 'Feyzrahmanov.IR', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('69457695-171e-4bd4-a7c6-8536910a31fa', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'ustinov.ss', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('69457b3f-9aee-47d6-aa21-e4a3603ef93d', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'usov.ia', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6948bb0d-1afc-4b6b-9594-df7ea945a6ea', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('694fb822-f2d5-4e3e-a8a9-08e081beb01c', 'bff1197a-5f96-49ca-9f8e-2d022ba1e189', '', '', '', 'Vinogradov.AnMi', 'bff1197a-5f96-49ca-9f8e-2d022ba1e189', NULL);
INSERT INTO public."Employees" VALUES ('69567afd-b798-42fe-8b6a-e57a90c6d637', '8001d530-d3ea-43b7-9366-6316863ac2ed', '', '', '', 'matveeva.sv', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('6957df13-cae8-4e00-9e6a-0987faedae41', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6958db89-1654-4643-af6e-ff94901ffe8d', '58c52f39-defc-4fac-b9db-5b996508e8a9', NULL, NULL, '_,__', NULL, '58c52f39-defc-4fac-b9db-5b996508e8a9', NULL);
INSERT INTO public."Employees" VALUES ('695d162d-ba3d-493e-858c-ef2af252cd86', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('695fb02d-0f9e-4d26-84e9-44a16b16b92f', 'ec3c085f-017c-4797-b1e8-7efbc90c8917', '', '', '', 'Muraveva.LAL', 'ec3c085f-017c-4797-b1e8-7efbc90c8917', NULL);
INSERT INTO public."Employees" VALUES ('69600b46-b6ef-42c1-807d-aec272b9b0de', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('69615760-acb4-49bb-aed0-88d030ee2256', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('69616b4b-a871-4893-909a-d41682f804a6', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6962e3de-798f-4aea-b110-ba9638632334', 'dfb3c738-6669-4597-b408-526cd7180c4d', '', '', '', 'Sirotinina.OV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('696361fa-534b-4e61-b221-3062dae0904b', '67c22824-beef-4a3b-ac79-0ef25983a855', '', '', '', 'Tetiukhina.AYu', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('6965fcb8-e373-40e3-829f-d31a4afd3080', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('6966bc4e-0451-4fc5-be88-fa6bd3ef6084', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', 'Lukonichev.SV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('69675f48-7eca-42d0-882f-5e8b310da844', '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', '', '', '', 'Savinykh.SE', '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', NULL);
INSERT INTO public."Employees" VALUES ('696aaa76-cfbf-45c4-8ae4-b3524c0c4b44', '69e5c79a-a02c-45dd-a388-b4da7f676a9f', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('696ea503-20bc-435e-845d-4d3757ca9c09', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'mitronina.od', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6970035f-b740-4ad6-8f50-98d3cce3aa3c', '99799e45-8deb-47bd-be43-eb2cf0372e19', '', '', '', 'morgun.ea', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('6970cfa5-bbcb-40ba-a972-6137c1d9765a', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, ' 2', '', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('69719e71-ecaa-4c86-86fb-2cde8cbe892e', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('6974d06a-9f7a-49cc-b6a7-474735dff684', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('697771cd-2b1f-4fac-986a-470b1f0de60e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439_10_83', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('697c4d38-855b-444f-aa52-acc57ab3ffc9', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', 'Kurmiskova.EA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('697fab70-3090-43c4-ba3c-47584ec12090', '30eb36ff-6185-40f4-b3ca-933c3c55f328', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('697fcdea-b4cd-41c2-ac7c-45686258fb62', '87360454-8057-4889-b08f-83a1ec6d26ca', '', '', '', 'Yakunina.AnV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('697fe97a-09e0-43a2-a620-3da498a1db16', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '', '', '', 'kleshnina.iiu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6980094d-1e3f-4690-81c7-b0cc8b26a0a2', 'c189bd6a-68f2-4222-a3da-eb2beacce559', '', '', '', 'meluzova.en', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('69812234-47ff-40e7-afb3-55b5948db577', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__435_60_18', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('69821b48-fa95-46c8-b91c-aa976ec91daf', '1de89476-547a-4fcb-aa89-282d7dbfcbfa', '', '', '', 'Nazarycheva.ED', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('69833c6b-303c-44a6-b5fb-61fbd7a4618e', '03a75087-5734-4778-b7a9-1aac04c59895', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('698376d3-32b6-4fce-a933-9678f0627775', '241e14b3-e0b7-410f-b0ef-c5268bbe20d8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6983a324-98ec-4124-86be-0d55d6433fa6', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__439_09_69', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('69859325-b898-4078-b6b5-8ff8db65dcee', '22d1eefb-e449-4f01-a659-b5ed3d5a9dba', '', '', '', 'Selezneva.LA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('6985aab5-4c3d-4280-ab84-feb136809c7c', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('699305cd-0732-4c3f-a0bd-ac3bab8ce994', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Avagyan.AS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('6994eb66-4e7f-4fc0-baa2-faeed1bb5d20', '241e14b3-e0b7-410f-b0ef-c5268bbe20d8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6996abdd-d2a2-4306-96f3-6e0db5a90589', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Novikova.VV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6996cf82-fc12-485e-b867-08fd55d510f4', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', 'lapizkaia.aa', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('699760aa-5ac1-4343-9bc6-f432c8cafe1c', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Tkacheva.IA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6999a00d-aebc-4ae9-8057-98b098360ad0', 'dfb3c738-6669-4597-b408-526cd7180c4d', '', '', '', 'Lebedeva.SV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('6999a2ff-c41c-458e-9280-99253e97f549', 'f3a8eddd-a71d-4e53-8e37-85758ed4f366', NULL, NULL, '_,__', NULL, 'f3a8eddd-a71d-4e53-8e37-85758ed4f366', NULL);
INSERT INTO public."Employees" VALUES ('699bbe33-5598-4fa4-a785-a9c349f1a260', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Sergeeva.NM', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('699d0392-1e3c-432d-a412-d65f0e45c65e', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'Parfenova.NK', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('699d1374-8670-4aa3-9e5c-60a8d7bb9b0b', 'a1eaeeab-8188-410f-a848-ea15ca8a750e', '', '', '', 'repin.an', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('69a17f30-9a43-4517-98b2-03dd2854cd84', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', 'Ryabinina.NaVl', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('69a27f1b-c413-48ff-915a-416c279905c8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('69a2c42a-1fe2-401b-859a-d301587be99c', 'ebbab675-1fae-4c23-a81f-3c529a29e72c', '', '', '', 'Sozonov.MM', 'ebbab675-1fae-4c23-a81f-3c529a29e72c', NULL);
INSERT INTO public."Employees" VALUES ('69a3d28a-bd8e-4f4f-a79b-d6b5bba318d0', 'deb87c92-12fa-45d4-807f-281f1370a612', '', '', '', 'Vidyaeva.MV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('69a63902-a609-448d-b0e4-1e6debab2edc', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', 'Sizenkova.TG', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('69a6b145-e30e-4943-8d38-ac427519dca7', 'c7dfec05-0b12-4485-b3c0-46f26f409c42', '', '', '', 'Barminova.EA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('69a82890-89e5-4f0a-999b-fc5d7adf4a5b', '545369d4-0107-4d42-a287-d42ad5885881', '', '', '', 'Kabanova.YAA', '545369d4-0107-4d42-a287-d42ad5885881', NULL);
INSERT INTO public."Employees" VALUES ('69a97a58-361b-4964-8a68-f32d79fc5bc6', 'a3103175-57bb-473d-a052-5f910d488a72', '', '', '', 'Semenova.MM', 'a3103175-57bb-473d-a052-5f910d488a72', NULL);
INSERT INTO public."Employees" VALUES ('69b15618-9390-4c72-aa5d-4a62eab83a1a', '58826fb2-8288-4013-ac3e-420f2b413b78', '', '', '', 'Belousova.MarA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('69b50c23-b0e6-491d-9b51-0d042d6d4dd4', '6d039970-9fe5-4ee6-a2f2-2263c1bfacbf', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('69b6c0ef-cb36-486a-bf45-88a136c33c7d', '8df7c626-fbfa-43d4-abe8-c9dabe0a1e29', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('69b9a22f-df72-4b89-a0a6-11bdb39ed0c6', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Merkulov.GlA', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('69ba6fba-8581-46bf-9fd4-0ee9ce2567b1', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', 'chashchina.na', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('69bc0ca5-752e-4f99-9df1-4e1641b11059', '1604ce05-faf7-4250-a960-00c8039297ef', '', '', '', 'Merlushkina.NA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('69bf78d3-e5fd-4ad1-bfff-be73aa5e317f', '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', '', '', '', NULL, '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', NULL);
INSERT INTO public."Employees" VALUES ('69c36539-d815-475b-9dd8-5f8876fc0abe', 'fdf355c4-1a02-42b2-ba58-9df8063524c2', '', '', '', 'Mazitov.BK', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('69c428c0-1bda-4b17-bc5e-09f9d7cdb7ff', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', 'Lebedeva.PA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('69c8557f-2165-4881-bd58-f2dd8fc6968f', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Skvortsova.TA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('69c8e1be-063a-4d46-9d44-2771a9fd4e6c', '8c3c503a-8d8d-43be-abaa-070953a636f5', '', '', '', 'Alekseeva.IG', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('69c955bf-2590-4041-b901-4fa0db1adf02', '1d51be69-b76e-47db-876b-8d6d54c942c2', '', '', '', 'Labyznova.OA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('69c97c27-ab36-46cf-b4c4-30a5907816db', '02f59caa-c4a2-407d-8a48-ae9a5a4c189c', '', '', '', 'Orekhova.IB', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('69cdf409-d1b6-4a3e-b60a-dee143e8a22c', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Sivochalov.CA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('69d0419a-f4fb-45a8-9216-12af55a08878', '860dfac9-5ec5-4cb7-980f-330c37df49ca', '', '', '', 'Sharipova.SvA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('69d243a7-88b1-4e55-b908-84d391c0bb1e', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('69d2583e-4b38-4138-aae4-738bf6d6f9d1', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('69d2b97a-3b3e-4496-a3be-5b66f2ac86ad', 'd2decb70-4e8a-4cf1-bacc-e7f9dbbf08fe', '', '', '', 'Glotova.NV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('69d5c069-9593-408f-821a-7b61527b3936', '200e133f-6f74-42a2-8af2-b8d349c5d419', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('69d8dd26-9fb8-432b-9ac8-96ea3fc9212c', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Kolyasnikov.YO', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('69d9dea8-e614-4a12-b9de-99dc247e5c69', '83f1bfbd-b692-45c0-a6f9-20504aed28c1', '', '', '', NULL, '83f1bfbd-b692-45c0-a6f9-20504aed28c1', NULL);
INSERT INTO public."Employees" VALUES ('69da697e-8a7d-4f2f-9e8a-fbe32ed3b437', '0bcd8985-608a-4f97-afff-d19ac99d657a', '', '', '', 'shekalina.ma', '54b0e49c-c601-48da-b557-01cd88731c75', NULL);
INSERT INTO public."Employees" VALUES ('69dceb9f-524d-4fd4-b8c9-6da669cd5638', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('69ded16a-c860-4310-ae44-e5fc212f12ae', 'a8e209dd-28e4-48aa-9bce-7ed9b35567be', '', '', '', 'Sukhova.YA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('69df313a-4082-4274-a7f4-87ad1430b690', 'a32df1c2-58b7-44c2-befa-6e3a041102b5', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('69dfa0b3-44f7-4cc2-b2ed-d04fda037fa4', '7eedafc1-a89a-456f-a5bd-f26fa53062d9', '', '', '', 'Kisina.AnS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('69dfc145-b7b3-41b7-abec-ad82aa6b39c8', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', 'rasstrigina.ma', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('69e12b11-232a-458f-ac5d-13b95dccf3c7', 'f28c3f2f-dcc0-459e-be76-94c9936c7959', '', '', '', 'Barinova.SA', 'f28c3f2f-dcc0-459e-be76-94c9936c7959', NULL);
INSERT INTO public."Employees" VALUES ('69e3eb82-07bc-4f4b-9ce6-d5fa2b8d5710', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('69e71f72-f78f-4971-8a7f-f63d4595de09', 'cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', '', '', '', 'Fomicheva.EA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('69e86077-70a4-44d5-8d4f-2a39ef5ef046', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', 'Volkova.OVa', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('69ebcd2f-7df7-486d-b5ca-792b254e787b', '9c8eb2dd-cccb-4d18-9962-0445dc575ada', NULL, NULL, '_', NULL, '9c8eb2dd-cccb-4d18-9962-0445dc575ada', NULL);
INSERT INTO public."Employees" VALUES ('69ec525d-2470-4b1c-b04b-8f43553e21e3', '8fb327e4-778f-4fdc-9d81-dc1671f4839c', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('69ed59f4-a3d8-460b-ab59-9ca1c7eee086', '50d1b3c0-ede0-453d-a1d8-c9bb09d10f0f', '', '', '', 'pronina.ma', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('69ef6a06-a2c6-429e-98ab-ef66eb89f282', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Kirsanova.EkSe', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('69ef6f4f-1b7b-4fba-837d-3596a984fe56', '47d7e3ca-a0d6-4d5b-8779-d3f0701887dc', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('69f3726a-ad11-44db-906c-670d3e4a0244', '7ef87f14-1a3c-4150-afca-74570dde4bb5', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('69f53f29-26a6-4390-8613-f49a02051d9f', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', 'Fediantsev.LE', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('69f906a0-450b-4830-af0f-97a97780a373', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('69fa430a-e453-4703-8ca2-05a73b3b31a0', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Titov.NA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('69fe1aa1-ebeb-4ca7-98f1-566052b7f727', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('69ff08aa-79bd-4dcb-b311-316ecaf48288', 'cd7f455b-77c6-47a4-84be-bef2da161083', '', '', '', 'Makarov.SeMi', 'cd7f455b-77c6-47a4-84be-bef2da161083', NULL);
INSERT INTO public."Employees" VALUES ('6a01069a-c96d-494a-97c5-58e8862f024d', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Muravyev.NV', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('6a023a6b-e0dc-4836-a162-77ce771e9cee', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Rubinskaya.IA', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('6a02e8a5-707e-4230-a638-ce94529f230f', 'cf7573db-37eb-4770-86c3-dfdc6c1aec50', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('6a03ddff-565b-46bd-b59e-188e75751ed0', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', NULL, '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('6a03dfc8-c21e-49f4-a065-a6f9efb63ee5', '71824182-ab47-46e8-88d1-890a7ce61f8c', '', '', '', 'Vaulina.OV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6a060dc5-cd63-416d-b4a2-c9531335c958', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '', '', '', 'zhestkova.on', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('6a06706d-9e7e-49de-ba4f-41f398bd5508', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', '', '', '', 'Baranova.YUN', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', NULL);
INSERT INTO public."Employees" VALUES ('6a0e3907-d4d1-4451-b239-59f51985c97d', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6a0ece2d-b3db-4cdc-8a05-88c1bdc977b3', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__419_75_62', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('6a0f85f6-642b-463f-a5bc-60e01c4f7a41', 'd838afab-08e8-436f-8ba0-a6f21caff960', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('6a15846d-b57f-4087-b7ed-a2a727bd06d8', '9f790562-e058-4d7d-8157-df48edc826db', NULL, NULL, '_,__', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6a16484c-c2a4-47c7-85e1-e6d15e131edf', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('6a19fa15-c78c-4d36-8178-33fbf1847f3b', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('6a1a10ff-7a1d-4d15-ba87-3c60fdb5d000', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('6a1e25fd-6a2b-4564-bf2b-b392c1e8d4ae', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Filippova.NI', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('6a21870b-0003-4047-87a4-650e3b9e9d0b', 'bf72f5be-7371-4d8b-bfda-2fd64587168e', '', '', '', 'Matyushin.PA', 'bf72f5be-7371-4d8b-bfda-2fd64587168e', NULL);
INSERT INTO public."Employees" VALUES ('6a21a89c-d7c0-4934-8d0b-9f6faa7a4bc2', '2ac4d3aa-961b-4ba1-8ff7-f13ba4c62575', '', '', '', 'Marushina.AS', '2ac4d3aa-961b-4ba1-8ff7-f13ba4c62575', NULL);
INSERT INTO public."Employees" VALUES ('6a228a51-490a-47ee-9014-2d52d164182f', '8c21beaa-6bb8-4561-90c2-5af2adf8c925', '', '', '', NULL, '8c21beaa-6bb8-4561-90c2-5af2adf8c925', NULL);
INSERT INTO public."Employees" VALUES ('6a23e4d0-58fc-4c1d-a3bd-cffbcb959a82', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'Shipovnikova.SvA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('6a258799-55da-4e7d-8109-d1280b24ba1b', '8174afb4-2496-45b2-a157-b58e54fdfde5', '', '', '', 'Gviliya.NI', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6a263ec5-a17e-4c87-a6bf-387d836ce257', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6a2fd7a9-a3c9-4340-b668-78715a52cd21', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', 'Gruzdeva.EV', '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('6a3084db-c37f-44c4-8d90-6a84d296a6a3', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', 'Beresneva.IV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6a35032d-5028-48e4-a290-d99bac75c4ff', '6995e1f4-1c50-4a64-bdc0-68981fc99027', '', '', '', 'Emelianova.OA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('6a381f91-cb6e-4f70-8a66-391415806404', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '', '', '', 'Ryzaev.NI', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6a398c95-ad47-4d77-a1b3-19a98b8ecbf0', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('6a3b2276-bf28-424e-8d8f-0a07dd0160af', '94e380c4-48a0-4d01-9ad1-a5b449e84579', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6a3d7aae-a071-4870-8eaa-57df88bd9abf', 'fd1bb2bf-d33a-48d5-87aa-88b517da0f4c', '', '', '', 'Kudelina.MA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('6a3dc766-f4d6-421d-bc1f-90fa496cb6df', 'b4138ed3-385f-4d02-b333-c0c1ccf4231b', '', '', '', 'chugunova.ig', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6a3f778a-af15-4ae4-b777-7789fc11f3c0', 'fb55fc5f-5017-4c15-a08e-20d0b2bb441d', '', '', '', 'Volkov.AnVa', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('6a3f7fa9-e966-4da0-9474-4c73e621d546', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', 'Zubareva.NV', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('6a41cec0-5c16-4e85-a089-7315a3382b88', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('6a4344d7-5b02-46d2-a2b2-5cd7116d2f7f', '1d6bd71b-53bb-441a-8081-5e444e4af7fb', '', '', '', 'Sheronkina.OlE', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('6a452d2f-aa39-4d54-8b2a-5bb30ad2fd40', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('6a466ad3-7005-44b4-9361-92ae59c059f2', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6a4c56ad-e0b0-4e5f-8fbc-963625466084', 'c9e8d492-d7ba-4201-853a-7014b5dd5cdc', '', '', '', 'felinger.oiu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('6a4c5b52-c458-4fb4-b058-0a017bc5f2bf', 'a44e013c-2d2e-4e70-8377-b635770bfa1a', '', '', '', 'matrosov.av', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6a4d02ce-9ba1-40ef-8f44-6cacc6b9e74c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6a4e682e-f058-45d4-bbe6-f30abafe6b5a', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Bankovskaya.ES', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6a4f639a-a0d8-4e61-95cd-cf6961b323d0', '8060eb7b-761e-4213-8337-2c49e32d04f2', '', '', '', 'Pudalov.BM', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('6a522c92-093f-4500-9f1e-da069b40053a', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', 'Astafeva.ALiA', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('6a552ea4-07e3-4937-8ea3-d1352c8d62f4', '140c3bef-472e-4010-ae21-27251f25602e', '', '', '', 'Gainov.YN', '140c3bef-472e-4010-ae21-27251f25602e', NULL);
INSERT INTO public."Employees" VALUES ('6a558c49-03df-4b2b-8081-af7259fa85b5', '4670346d-cb58-43dc-85ee-6b0e4c399768', '', '', '', NULL, '4670346d-cb58-43dc-85ee-6b0e4c399768', NULL);
INSERT INTO public."Employees" VALUES ('6a578805-6d27-4b5a-aa9a-a185e89eb9d6', '38654196-b199-49e4-b58d-a6274c9b2efd', '', '', '', 'Kambaratova.OlA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('6a5852e3-653c-4abd-88f7-d154caceea01', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', 'Levchenko.LA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('6a58c0cb-8547-4a63-b3f8-7f7085ab7325', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('6a5b79a5-0b50-4a73-8bdf-2133c54d6ac9', '8acd587d-f22e-4960-9479-0f9a27f8e6a3', '', '', '', 'Smirnova.LyuNik', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('6a5b8fcb-1d8a-48c7-ab27-e57c461cf818', '605a295b-f3c2-49a9-afd8-f80d18527a2a', '', '', '', 'Hutcheva.AA', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('6a5bb5e0-abd3-4c0e-b90a-411cae4fbecc', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6a5d3e64-8ce6-4272-b689-0c86a79a6f22', '1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6a5d5d8c-2c1c-464d-adef-d8df1946fa5a', '0b56ab4e-9bbb-423c-8138-06ad098de335', '', '', '', 'Silanteva.LV', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('6a5fd0e8-1850-4ec8-8b52-54feb8982196', '554501d1-c0ef-4ee5-819b-a0e936624627', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('6a626880-3b0e-41a8-9af4-213b3caf338f', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Strizhova.EA', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('6a6370dc-f376-4ee4-8221-18d34d2239d8', 'ee1bf5a4-ad3a-42d6-8cde-83e9ca9d08c5', '', '', '', 'Ahmetzhanova.NR', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('6a680ce6-6a9b-4eb4-9156-3b49df68763d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('6a68427a-346f-43d2-b9ad-1a791fa4dc7f', '6ab0fd20-8739-45e9-9028-d3b55b53f164', '', '', '', 'Valagura.AI', '6ab0fd20-8739-45e9-9028-d3b55b53f164', NULL);
INSERT INTO public."Employees" VALUES ('6a69de18-1087-4e55-94df-4159220980d6', '18b94385-e6f9-4046-8826-e108488d585b', '', '', '', 'egorova.oal', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('6a6ab1b3-cd0c-4ddb-a449-542a0aecebed', 'a3c7e4ae-7541-4361-ac9b-129834a383dd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6a6d795a-ab66-4ba6-991b-6efea9b0c308', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', 'Siundiukova.IS', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('6a70cf41-6fdd-4376-8cbf-2b4a56ae3bd8', '73295f87-c3bf-45a5-ae3b-08d6b909ed38', '', '', '', 'Nefedov.AB', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('6a70e9eb-e5b3-42c6-81b1-00f9313aabd0', '9fa49210-19fb-48f3-a678-641c7bea1677', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('6a710f9a-a487-4a5e-9a65-5491d3dbfa6e', 'a832882d-6338-4d20-ae26-56a657351002', '', '', '', 'Seredenina.TN', 'a832882d-6338-4d20-ae26-56a657351002', NULL);
INSERT INTO public."Employees" VALUES ('6a7268b6-4e15-4160-9665-3157cc1a47d1', 'fe147433-93cd-4a90-9852-d1bd2ce5e6ed', '', '', '', 'Taykova.TV', 'fe147433-93cd-4a90-9852-d1bd2ce5e6ed', NULL);
INSERT INTO public."Employees" VALUES ('6a7292f3-bb1c-4e88-9d85-6481a13633f6', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Tyukina.TaV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6a7538fe-a3b4-45f3-bc09-1dab924ae3d7', '69deac6b-1485-46a6-8e16-256974481dbc', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('6a75d0b1-998a-4c16-a30b-4f83cceae74a', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Malysheva.LyuV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6a762402-d97f-4f91-bacd-46c1a1327e19', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_19_88_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('6a7890f2-ff67-4402-861d-ce8dda6a3c48', '8c21beaa-6bb8-4561-90c2-5af2adf8c925', '', '', '', 'Gureva.SvO', '8c21beaa-6bb8-4561-90c2-5af2adf8c925', NULL);
INSERT INTO public."Employees" VALUES ('6a7b85e8-4404-4254-bde9-330f7e1cbfe9', 'd4229232-873b-4eb3-b512-cf23bd70ff48', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('6a7eac7e-a98e-4c70-9fde-650d2fcc69c5', '482dc813-3b9e-466f-91a3-ac64fcdaf062', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6a801562-69fa-4bbe-a30c-5ab6423eac03', '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', '', '', '', NULL, '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', NULL);
INSERT INTO public."Employees" VALUES ('6a803b1d-f237-426b-bad8-575c79428a02', '2d8b5d3e-a739-4d9d-bc5a-0173ede54302', '', '', '', 'Guseva.MS', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('6a82514c-1d97-46b0-9e2b-1d653c9f2bc8', '5831bc7e-3b1b-4477-9f47-4b3812600497', '', '', '', 'Ulyanova.EkVl', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6a83d389-80bb-451d-a7c1-119d47b2a404', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Haritonova.SvV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('6a8473c4-a873-4e8a-8841-3f757c23a68a', 'c13be278-5f03-4d45-89c1-abe613cab7f4', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('6a874d23-2322-4718-8329-d17c6ce98e87', 'c4a3db2b-a9f2-4910-9f58-6af985a35fa1', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6a893e23-fb31-412a-be79-b25f467ba838', '8166781d-a8b3-44ae-99b0-8e9cc420c61b', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('6a89833d-38f6-4ff7-9b61-d3d0e50d225a', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('6a8b24a1-5a39-4e50-a7bd-f8389a31d618', 'f294b1e4-aff6-41b6-9cc4-e7e107eb7e70', '', '', '', 'Mironkina.SP', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6a8c61c6-d446-4cc9-8035-3d5461a575ad', '1d865eca-b86f-4861-a2ba-f814cb2e31b7', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('6a8c8f43-7985-4662-b0f6-e31a42b21447', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', 'Novozhilov.DenE', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('6a8d0c83-c7dc-4bb3-b56e-d25e361390f6', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', 'Klinkov.MP', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6a8e7448-c6d5-4e87-a652-81c0a249e8ed', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('6a8ee632-0681-4e60-9c71-c032d9568703', '554360c8-843a-4af2-be75-a2ab0a468cdb', '', '', '', 'Nagornyh.AS', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('6a8f1b85-802c-4121-bc1b-4d96cbd89dcf', '4dd796d2-9216-4998-a593-c32410f70d96', '', '', '', 'Sigaleva.EV', '4dd796d2-9216-4998-a593-c32410f70d96', NULL);
INSERT INTO public."Employees" VALUES ('6a907156-552e-4a8a-a63b-66dd68fd1062', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_14_23', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('6a92869a-c5a5-41b1-bd3a-f47623c22906', 'deebd2d9-d48a-4ce9-8996-55d7759db146', '', '', '', 'Simonov.AV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('6a946320-d66e-4550-b85e-8ca2769541fb', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', 'Lisina.EAl', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6a9465a2-3307-4e87-8691-14e38742cbd1', '6b3df109-6e2f-4d14-8f3e-20be2c31dbb3', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('6a94b404-2795-4e3d-874c-1fdfca92c446', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', '', '', '', NULL, '96fccd89-7fe4-411f-9f21-277a5b3b8c99', NULL);
INSERT INTO public."Employees" VALUES ('6a99f64d-eb8b-440d-86b4-300bf4318e53', 'b6f4afff-b91d-43a6-bd22-ccc36527ecac', '', '', '', 'Voitova.DG', 'b6f4afff-b91d-43a6-bd22-ccc36527ecac', NULL);
INSERT INTO public."Employees" VALUES ('6a9bb042-0068-40c2-8d70-96d59e89db1b', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', 'Gurin.SIu', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('6a9dcf80-a6e8-4cae-bee5-4bb250c228bf', '5cafd31d-63f1-4ab1-8923-58c650a18676', '', '', '', 'Kazarina.NS', '5cafd31d-63f1-4ab1-8923-58c650a18676', NULL);
INSERT INTO public."Employees" VALUES ('6a9dfb9e-4cbc-46d8-865d-9b6df286f110', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '', '', '', 'Paranian.MV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6aa032df-8815-4e32-b2f4-b632a890e078', 'dc5330fc-346b-4f92-b3de-2ae5e3e385ac', '', '', '', 'Malinovskaya.KV', 'dc5330fc-346b-4f92-b3de-2ae5e3e385ac', NULL);
INSERT INTO public."Employees" VALUES ('6aa2c267-91d9-4377-8e60-7bd43e1778f4', 'ff02dd71-ce71-46c6-b974-6f4397d799f7', '', '', '', 'Gonov.IY', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('6aa37f87-2a8c-4591-9faa-f64e59ab6a5e', '6b77cd57-7244-40b0-80f8-bbd74e389d0f', '', '', '', NULL, '6b77cd57-7244-40b0-80f8-bbd74e389d0f', NULL);
INSERT INTO public."Employees" VALUES ('6aa47d7e-c7a5-4b5e-b88f-b4c231e67d94', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'mikhankina.sn', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('6aa74675-8ffe-4f10-b92a-fd1baa0652e9', '5eaea12c-e306-4e3f-9264-f4d1e22bc521', '', '', '', 'Ivanskoy.AB', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('6aa97971-5160-4076-b395-15aa7c283831', 'bfb551af-092a-44f6-ad91-ad1e198b9c19', '', '', '', 'liapina.nv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6aac5465-803e-4e36-b26a-725f926a7a6c', '3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('6aaddb6f-974a-423d-a629-b67f1a44ba8b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__,_433-4', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('6ab2cedc-48bf-48bc-84b2-80a060d24bf0', '77b5b245-e18c-4985-a8fc-824616c531fb', '', '', '', 'Kostochkin.OV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('6ab3817f-ba90-45e3-badf-ec787156f170', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6ab96a3a-83f8-4d30-925b-729a2e28e5ca', '61cc584e-4ba0-4b02-b50c-8d7fe1294117', '', '', '', NULL, '61cc584e-4ba0-4b02-b50c-8d7fe1294117', NULL);
INSERT INTO public."Employees" VALUES ('6abac6a3-8dcc-4af8-886c-5cb10df3efe0', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('6abda6ec-9f80-4f6a-a27a-4479fbc04d07', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Belova.IrV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('6abe83e3-f9fb-4f12-a205-ee8dab1fe127', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('6ac18d8d-060f-4750-a051-e4b75d631565', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('6ac2d628-2c6f-4f49-8f08-ffb1196e1d07', 'a8e209dd-28e4-48aa-9bce-7ed9b35567be', '', '', '', 'churkina.me', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6ac34e66-3aa9-469c-bf3f-fe1222f4bd38', '4a6ea937-c891-4705-bb82-a6763803385c', '', '', '', 'Soldatova.EIu', '4a6ea937-c891-4705-bb82-a6763803385c', NULL);
INSERT INTO public."Employees" VALUES ('6ac6ee84-743d-4633-ac7f-779dd244acb2', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', 'Andreeva.EK', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('6ac718ff-a773-4bcd-9e7b-664395147aa5', '1ea421bf-2730-4a8f-97c7-c2ff531d13ae', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('6ac788be-31dd-4634-ae6c-35c60f8dfc2c', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6ac9bc57-0b18-450c-ab6e-ff219ca7b801', '0f03e031-a074-44f2-a63b-3421c8649a1c', '', '', '', 'Steshina.LA', '0f03e031-a074-44f2-a63b-3421c8649a1c', NULL);
INSERT INTO public."Employees" VALUES ('6aca42f8-e83e-4bd5-bd57-994ffd23acdf', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', 'makarikhin.nv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6acb3302-f41d-4b18-8759-8858bdb2943e', '356e597a-68bd-4fef-bee9-d62995021db2', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6acb4131-d886-4a47-860f-f5fc08b33f59', '6e4d41e5-ae38-4a5d-894c-4786ae1c411c', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('6acc5a8d-8188-4e5c-b990-06f3684eb16d', '36c16772-7ea6-47fd-a5e3-1ad178c1789d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('6acc6a6e-3915-49b3-896c-fdfe7adc3ae3', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Kasieva.MB', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('6accd3a5-f547-43f5-bb94-0e34e541f72b', '4a5b8323-ee58-4e3e-9560-89636660432f', '', '', '', 'Kiseleva.YUV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6ace65fe-9bc6-4fbe-95a9-3029c5171fdc', '10e0d36f-cc36-4b2f-94e8-4f1d80a5da8e', '', '', '', 'Nevostrueva.EA', '10e0d36f-cc36-4b2f-94e8-4f1d80a5da8e', NULL);
INSERT INTO public."Employees" VALUES ('6ad1aaef-312b-49d1-928a-31b4142a9c8c', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('6ad4499e-9616-4522-9944-7f5cd020b05f', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Kuznetcov.SN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('6ad51f45-964e-4af5-b31d-3796a103e39c', 'a17e95fe-be0f-4eb9-9e9f-958b2ba5b647', '', '', '', 'afonina.tv', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('6ad5e70f-dc90-4882-b657-b2845a8750dc', '23779c22-be24-4b3c-a4ed-fe6687be6204', '', '', '', 'kliushina.ov', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('6ad94789-99be-42ad-8c8e-2d5c4d1a3924', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', NULL, NULL, ' 5', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6adad0fb-85c7-4ae0-9425-0c9ba484223c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6adbc109-cc4a-46fa-ac45-9ad09c73d198', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', 'vasileva.an', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('6adc36de-1b89-4de2-87b4-9ab4963f1591', '14e0f344-8de6-43b9-85a2-68ea8da3a231', '', '', '', 'Golubeva.IrVl', '14e0f344-8de6-43b9-85a2-68ea8da3a231', NULL);
INSERT INTO public."Employees" VALUES ('6adc91c9-4a03-4492-b85a-a86843c76d98', 'bbc102e9-70d6-4339-a6bf-e3d51501808c', '', '', '', NULL, 'bbc102e9-70d6-4339-a6bf-e3d51501808c', NULL);
INSERT INTO public."Employees" VALUES ('6adeab4f-f4b2-4cc2-97ed-6a7dfe8bc4f1', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '___', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('6ae04315-67f8-4a8a-949d-bc24d9898ec5', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_74_38', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('6ae16bea-becb-49c4-a998-70cec444b60e', 'c48296d3-854d-48cc-acd3-8498c42476cf', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6ae258e4-ccc2-462a-b7e5-cc537e1fc64a', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', '', '', '', NULL, 'fe82374b-eba6-44d0-921e-dc97848bcaa4', NULL);
INSERT INTO public."Employees" VALUES ('6ae26559-78f8-4b9a-9793-3c83edf4c9ca', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', 'butov.ip', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('6ae482e1-9277-408d-83c4-2e7e9103fe37', '45c666dc-0973-48ab-b3a4-ef18e4541e0a', '', '', '', 'Egorov.DV', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('6ae6f1fa-0bd3-485d-b6ad-010ed26bec46', '0060dc70-6885-42d8-8b1c-7476f5c6020d', '', '', '', 'kaidarova.ms', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6aebb99b-dc99-40bd-a807-e187b4a021c0', '16425d09-c7d0-4f0a-af0a-0d8792cf7e4c', '', '', '', 'Sachkova.EP', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('6aec982b-1716-4cbd-bcc3-27d3bf835b2b', '7a5cf1c5-6a01-4d06-bccd-feee5f4f9f52', '', '', '', 'Shabanova.MY', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('6aee2894-d21d-4e23-aad0-1433ffe5d431', '87807d02-024c-4a71-bd0e-f828300b379a', '', '', '', 'Mayorova.AF', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('6af0587b-e9a7-4eab-a057-aa350dbd4cb4', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6af0d479-802d-47bc-abb8-c3b1f809fdc7', 'e1bdca8b-70b4-4b8f-bb0e-78ddb1d2f0d1', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6af56d13-6c4e-4c15-b884-131d9ff80397', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Rezvetsov.VN', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('6af57330-f982-46b1-bbba-38ca266bdb46', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6af9b82a-aec8-4a1d-8894-a36436a48b4a', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Ryabova.YV', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('6afb47c4-2a3d-4e8e-b47f-784d705288e8', '995b79ce-0303-4466-b03a-b41ed2e70182', '', '', '', 'sakharov.na', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6afcbbcb-a961-4b03-b27f-837bc07a0e45', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('6afe5e55-8c87-435f-bd28-7ea9336e07c5', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', '', '', '', 'satanova.sv', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', NULL);
INSERT INTO public."Employees" VALUES ('6b02b931-e6ee-4168-8424-5f98034c2bd8', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('6b03fa64-ebf3-4bff-8736-c54b3a9a5db2', '03e1d49a-549f-4941-b340-93bd5597264f', '', '', '', 'Bolshakova.SvAn', '03e1d49a-549f-4941-b340-93bd5597264f', NULL);
INSERT INTO public."Employees" VALUES ('6b048ad5-4d25-4602-94bf-1a0786dfb1bf', 'cff42ef4-7ba6-480d-9674-31864d6b1aec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6b04a97d-2165-49e2-8e16-6d7175907bd6', '1180655b-fd16-4f11-935b-68b64b399975', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('6b055fe0-1211-496c-8943-e5ee220083f8', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('6b08103c-6e80-48de-94c2-ad707a123a12', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', 'Tonkacheeva.ED', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('6b0899fb-5277-470b-8401-4f0d35f0be07', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Payanova.AV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6b0c33b6-8dbd-430e-9af1-47af06dbff55', '6d039970-9fe5-4ee6-a2f2-2263c1bfacbf', '', '', '', 'Guskova.NK', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('6bd67906-bbd2-4027-b29f-8326520cbf9a', '6f6983bf-78aa-413a-938a-7d59a5992f3d', '', '', '', NULL, '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('6b0c47bc-f7dc-4024-b851-ed00e71deb3b', '057ac842-9213-4009-9df7-429db020d069', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6b0f52d9-1c12-4e4e-bcdb-f3bb0bdea2be', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Belova.MarVla', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6b103d80-d09a-4125-9c95-59f0bdbf845c', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('6b139a2e-bbcf-47f4-8479-73d9a2e167a7', '104de671-ef97-4fb7-b1e6-e1d79aaa791d', '', '', '', 'lobova.ts', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('6b16387c-96dc-4d9f-abc7-121b4d71a21d', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('6b18d527-4919-44a4-9f19-7dd1007b551b', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('6b1b0699-f146-480f-b923-d4eef12f835a', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6b1b4622-7cd5-4572-9248-4fcfa2baf4f5', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', '', '', '', NULL, 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', NULL);
INSERT INTO public."Employees" VALUES ('6b1d1e20-d2f5-4693-be1a-7446f9dc6a76', '44a432b8-0b9b-4330-b5b3-763cf6be6705', '', '', '', 'Mylenkova.EA', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('6b1d244f-f4fd-40f8-a069-6851dd0862bd', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Zemlyanikin.VV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('6b1e3e42-9955-46f1-b43e-f4a3682402ea', '8270d0e6-2745-4329-b15e-6ffd97525ee7', '', '', '', 'Fadeeva.OP', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('6b1f6883-1f37-4fba-9882-e582b38a7cf1', '7a4f0dd8-f0b7-4ae3-bc1b-ed5246d7b4f4', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('6b215741-efff-4286-9cb0-d711ad47d300', '941aa9e1-50e9-46ce-b8bf-7e3d9607e242', '', '', '', 'Kolupaev.AV', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('6b22f5f5-8ae2-4057-ae52-74da87d5620f', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('6b232d4d-390f-47ec-9f85-b758408d4c68', 'ec398e4a-4a2f-4cf8-a13a-b0004ec43dd2', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('6b23e5b3-71f8-4986-9ad3-e686a21faf0d', '7ce2e81c-1526-4979-b178-c240e5fb4e07', '', '', '', NULL, '7ce2e81c-1526-4979-b178-c240e5fb4e07', NULL);
INSERT INTO public."Employees" VALUES ('6b24ce34-e784-492b-86de-8b679d6980af', '7c6945d6-e0e1-4a1f-ae75-c19e727025ad', '', '', '', 'Savkina.KV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6b25a056-bf1b-4085-8819-1a464e35d5e5', '9c5c812e-8069-4929-9c84-16e44ba0e4ec', '', '', '', NULL, '9c5c812e-8069-4929-9c84-16e44ba0e4ec', NULL);
INSERT INTO public."Employees" VALUES ('6b26160f-9dd3-4b9b-b7f0-d224a2cc37a4', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('6b290e63-e17a-48e2-a666-f9cc701532ae', 'e3d829ae-c2ff-4366-85be-57080c4a925a', '', '', '', 'Konkova.NaG', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('6b2a558e-bcd3-401c-ba0c-9b38d9e3c55e', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('6b2b4d79-61f3-4ac2-8b34-4abd059b01d3', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('6b2ba30a-9b88-4e26-ac36-54346ed8fe90', 'fd02f31b-d6f6-457d-bc51-d79c4fdd8b1d', '', '', '', 'Ivanova.SVa', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('6b2d9bc7-b25c-47e1-b6fc-dd354b5dad06', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Sysoeva.SA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('6b314fd4-7531-47a7-b7be-23d373cfbc38', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Toropygina.EN', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('6b354c1b-5e0a-400b-aef7-15c25821b422', '22babdde-5067-4093-ba52-af13b4e9afcb', '', '', '', 'Efremova.ElVy', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6b35ba0b-eba1-471d-bd3a-1f09241104d0', 'c18d06e6-4c56-4e4e-a6fc-acbf6e568be9', '', '', '', 'dudkina.ts', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('6b3a7fe2-f8a8-496c-a5bd-3b68a50d5985', 'e7dd9976-d5d6-4cc1-846e-30689c44a455', '', '', '-', NULL, 'e7dd9976-d5d6-4cc1-846e-30689c44a455', NULL);
INSERT INTO public."Employees" VALUES ('6b3bd3b6-8af8-472b-828e-f1b8e602f94c', '7587d725-4a47-480e-aaa4-b35337021b8d', '', '', '', NULL, '7587d725-4a47-480e-aaa4-b35337021b8d', NULL);
INSERT INTO public."Employees" VALUES ('6b3c0629-e26b-4ea4-bae2-d82b80b52201', '642b02bc-1edd-4117-b443-869c7055b78c', '', '', '', 'Bondarev.IO', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('6b3c1b28-41c5-4186-8e79-057e00ad408c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,_.', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('6b3d8449-b361-4b43-8ebf-5019647f6488', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', 'Pikina.AV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('6b414a92-01c9-4bce-8baa-e404d91a3d35', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6b431078-cdea-4d51-a482-8281e82b7c13', '7a9d609a-90cf-40ea-bf58-761b7d754757', '', '', '', 'Melnikova.ElI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6b4472c8-ade0-4766-afd0-8a3c569321f4', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', 'Zudina.ME', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('6b45ae76-9aaa-42ae-a2d1-ceea1e016be5', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('6b461679-37a1-41f7-8afb-0be58fd4232c', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('6b46a37e-02f4-4f5b-b87c-2baae475ae46', '87360454-8057-4889-b08f-83a1ec6d26ca', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6b46c58b-b25c-4093-ab67-061d043f1696', 'b7debc0c-eee6-4198-9ee1-a10167fe19b7', '', '', '', 'Skopa.EE', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('6b46d207-7d4e-4380-a4a7-ee300fa01061', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', 'Svirina.MA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6b46d7e1-a0f4-419b-b570-4ab5665c2d7f', '0ec78f39-3b1c-4929-87ae-7c9b9ce9fd7e', '', '', '', 'Maslenkova.OlN', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('6b46eb37-2620-4b64-89bf-e75bec349a64', '712e2eaf-e8d5-44b1-9c25-7742f5495752', '', '', '', 'Hovaeva.IV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6b492894-3715-4102-bcbd-99995fb334fa', '0c28a1ec-5c60-46a2-b6ee-b325e8c8e053', '', '', '', 'bessonova.sm', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6b4a1a6f-3853-4403-b8ed-8332136ed4ab', '84429a99-6cdc-4987-b1ce-773074f4465f', '', '', '', 'brezhneva.nv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('6b4a5bb3-49c5-44bf-ba6a-21054dff9f66', 'c960e64c-446e-406c-8387-c885ba3f9293', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6b4acbc4-89e0-4ea7-92c1-0e69979ba36c', '31884f13-046c-4aed-9993-d0e7ed51136b', '', '', '', NULL, '31884f13-046c-4aed-9993-d0e7ed51136b', NULL);
INSERT INTO public."Employees" VALUES ('6b4ceb9b-b5a5-43a2-858e-150e7711062e', '8f004685-5f10-47a7-aac0-f8d3e032caac', '', '', '', 'kupriianova.iuiu', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('6b4d48af-8379-4343-bff4-deec29d772ba', 'ea06c2b4-8332-4272-a491-5902c476ee65', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('6b51e29e-3190-42d4-98b2-65981e1d7262', '118b4a00-a824-4fcc-8601-03abf51b8bb6', '', '', '', 'Ionova.OA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('6b542a6b-d246-4242-b129-c554e8bf5927', 'd02561e2-39f7-4784-8122-66cdc84d0207', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('6b557d56-bfae-487c-9c6e-828542069c97', '3d693402-60ab-44a5-91f8-36758d180e6e', '', '', '', 'Pushkareva.MA', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('6b597455-ba0c-41d1-bec7-522220cbec50', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__419_74_38', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('6b597ae1-dc2c-42d6-b721-31fe83360098', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('6b5ab706-976d-4fe8-98e0-6b10c02e6aed', 'bde6a712-4871-4d30-892f-9f6049f16d81', '', '', '', 'Potemkina.AG', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('6b5beb76-65f1-4f1a-b40b-adea310f2654', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('6b5ccd61-b426-4381-bb69-01ee9c017dd9', '46b392ab-9a1c-4ae0-838f-ba2859a72dbb', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('6b5e9eef-e242-4f25-ae43-2d4fe7de0b1d', 'bb790f5c-f8c9-4c3e-99e7-0cfd09c9216b', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6b5f72e2-7f10-472b-aee0-94f6c0e9357f', '545369d4-0107-4d42-a287-d42ad5885881', '', '', '', 'Starikova.NE', '545369d4-0107-4d42-a287-d42ad5885881', NULL);
INSERT INTO public."Employees" VALUES ('6b623f90-c0b1-4c5f-911b-c24743670aa4', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('6b65ed23-6350-4645-9a17-4311bd98cec3', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Filippova.MaVa', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('6b6755d9-82cc-4d56-9c19-f372c73baf8f', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('6b6960f8-efdc-4b66-be91-5da0ea1c5f90', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Bashev.VG', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('6b6ac119-54d3-401f-bbe3-dd357e14c59a', '1623472b-08ae-4b85-9c7b-e86fa4df5111', '', '', '', NULL, '1623472b-08ae-4b85-9c7b-e86fa4df5111', NULL);
INSERT INTO public."Employees" VALUES ('6b6bce70-31c4-4ed7-aefa-c361e03e67a8', 'd7987fca-20e6-4e73-9baa-a91ffa2d703f', '', '', '', NULL, 'd7987fca-20e6-4e73-9baa-a91ffa2d703f', NULL);
INSERT INTO public."Employees" VALUES ('6b6ce00a-e85f-4ca1-a83e-543d28c1d96e', '85747dad-7579-4eb0-8363-f0c5691f1101', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('6b6e3aa7-e59c-413d-b391-fd19fb30d7a0', '390965c4-acd9-4f03-bed3-d54fda8db781', '', '', '', 'Kashkanov.AA', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('6b6eab38-75e4-433a-ba8d-b18ca85bf381', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', 'Krivcov.MAle', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('6b716e78-ae2b-4634-afd3-04730dce4388', '1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('6b7343cc-ea75-48fe-abb2-fa61de04122e', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('6b73a590-7ae0-4104-93f8-02b97d204276', '1c176974-e116-480a-ae14-f41c1cb1f908', '', '', '', NULL, '1c176974-e116-480a-ae14-f41c1cb1f908', NULL);
INSERT INTO public."Employees" VALUES ('6b75a108-29b0-43f0-886b-1c9a4f415e82', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'krupina_cit', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('6b75a7c9-1f0a-4bf2-a63f-0fba22743b37', 'be08007a-ebda-422b-a85a-7ebc39ca2bb8', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6b777d65-f269-4bbc-bc1b-591a1ea56898', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Simchenko.AM', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('6b78b7a8-9b71-4a82-be76-84aeac907bfd', '97893de8-3a99-46e1-8328-7657c927546e', '', '', '', 'Myasnikova.IV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6b7f001a-9651-44b1-995e-089decc1b542', 'b1d8c40d-b050-4ad2-8003-3abaf7546dbd', '', '', '', 'lisov.vv', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('6b83c6bd-3da9-4000-b5e5-90962acdcb12', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Pavlova.GY', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('6b86dd5e-85f8-45e0-8000-3b8e5a5ecd99', '1194de3c-170b-4f04-b884-4dc46e9b3cd6', '', '', '', 'Evstropova.TYU', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('6b8c0cbb-019b-499c-9c30-02ff7db8bb0f', '26ca02ee-7a2d-4dfb-9108-c50f645ecf19', '', '', '', NULL, '26ca02ee-7a2d-4dfb-9108-c50f645ecf19', NULL);
INSERT INTO public."Employees" VALUES ('6b8c0ebf-7448-4021-9e6a-22b97ca0dc3e', 'ae9b339d-2e77-4ead-a46f-e90e1dbda6ad', '', '', '', NULL, 'ae9b339d-2e77-4ead-a46f-e90e1dbda6ad', NULL);
INSERT INTO public."Employees" VALUES ('6b8d9769-5f46-4e3c-ab01-2c634ad605cc', 'e44a5bda-5471-410d-bd86-181346884a33', '', '', '', 'ligeev.pv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('6b8dd17b-0da5-4180-808a-1e2a0c6b0484', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('6b8e3886-8d4e-4068-b40e-901820bf0dd5', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', NULL, 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('6b8f8351-b933-4724-aef8-c7d70e5a886b', '9eec64db-b929-42dc-aa0f-eae96f3db92f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6b9072a1-9912-4603-90eb-938e813ef531', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'kharitonova.ta', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6b914b78-83c5-43ff-b9d6-ad842ebce19a', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_419_73_31', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('6b9482bb-a6c4-4b23-9211-00c85d6c9a52', '0f076307-8ae8-4233-a760-2749387888d8', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('6b97943c-4b6f-4267-bc84-43d1c78666e9', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'khutorskaia.oiu', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('6b99ade1-da59-4751-ad6a-e786f7517e5d', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', 'Tyurina.EkAl', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('6b9b3be8-f89b-48d0-9f68-3ef2ae4e1b3e', '4cfcad66-a184-40e5-a51a-63aa09d6e513', '', '', '', 'anoshina.iug', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6ba11a4f-665d-4f08-afa7-4ba2ec975337', '8c19a729-ac7f-4872-b9d0-f59af23ffd3f', '', '', '', 'Maslenkova.TV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('6ba3f2d7-8868-4a65-b559-56216a9e6317', '072e8094-ee2a-4b02-bcaf-bb26a36ccf56', NULL, NULL, '_.._-__', NULL, '072e8094-ee2a-4b02-bcaf-bb26a36ccf56', NULL);
INSERT INTO public."Employees" VALUES ('6ba708ea-2844-4fd8-80db-77efe342d396', '25774b37-94b6-4356-99e6-fc79df5d6b6a', '', '', '', 'SHubina.NV', '25774b37-94b6-4356-99e6-fc79df5d6b6a', NULL);
INSERT INTO public."Employees" VALUES ('6bac2b66-9b5d-4c6d-a7c0-b511559ae083', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'fomicheva.iiu', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('6bb10310-6c25-4914-9b23-79bda6055df7', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', '', '', '', 'Timofeeva.NV', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('6bb15f6a-bbee-40ff-82c8-b5d0f1e29bed', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('6bb412ab-fdef-4d84-bb55-5a251e270618', '761d92b7-2ae9-4e6d-8d2d-07ceb52d26a0', '', '', '', 'Piterskaia.OS', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('6bb41932-8811-4de8-ad83-1839dc820990', 'dd55755b-da1e-43de-b17c-3b670660a22b', '', '', '', 'Bogolyubova.NV', 'dd55755b-da1e-43de-b17c-3b670660a22b', NULL);
INSERT INTO public."Employees" VALUES ('6bb50e05-5fec-4dc5-808a-2977e307068a', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', 'Iastrebova.EA', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('6bb5b600-091b-4f39-9692-30420b15a743', '140af795-346f-4817-a644-552eea238d01', '', '', '', 'Shirshov.IE', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('6bb65c6a-0f2d-414d-b2d5-a6e318d9b976', '16bb57c9-38b5-448c-a00a-7e7d89fa5050', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('6bb6c745-e44d-4618-98de-4f54789ba7e9', 'e962d0e9-49e9-4c11-8617-8a70bb1ab457', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('6bbb36bb-0e81-4661-9be9-1bb730149224', '256f4926-ab8c-47f7-8dbb-5fe669df5bcc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6bbc659a-8e5b-423a-a2fc-8f6629c49126', '73d1bf7a-f060-49d4-a5c6-eef41a975906', '', '', '', 'Matveeva.NV', '73d1bf7a-f060-49d4-a5c6-eef41a975906', NULL);
INSERT INTO public."Employees" VALUES ('6bbc7a4b-a434-4ce1-bf3c-a3ad6a173cbc', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', 'Kuznetsova.TV', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('6bbe8966-ce87-41a1-b1ec-e7a7129c71bc', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('6bc08df2-782e-4dcb-a4c1-20c55355106e', '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', '', '', '', 'Maslova.OlAn', '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', NULL);
INSERT INTO public."Employees" VALUES ('6bc48602-04ab-4317-806e-3860ba4c206f', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Kuzmina.EO', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6bc4a8f8-35a5-4cd7-9c22-dde507c82bd4', '7ef87f14-1a3c-4150-afca-74570dde4bb5', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6bc59c0a-0be0-4ad1-8cd2-022a94691afb', '0eb4ef0c-ea3d-4872-8084-9809b11304d9', '', '', '', 'Gavrichenko.NaEv', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('6bc6562b-29dc-49b5-9e43-0a1e9df73165', '2adc0969-641d-47d5-8c30-300a8b0fccb0', '', '', '', 'Anisova.SN', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6bc7756d-1cd7-46c7-b0ed-22025e44574a', '5ce3cf95-58d0-4082-bf46-4282791ef779', '', '', '', 'smirnova.ivi', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('6bc9e623-ecbb-4a31-bc2f-2ab9a0acf936', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('6bd10734-7d2a-4bc3-8ce6-ac5f1c1b321d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6bd24762-00d6-4568-8cae-1ef27ba8d5bd', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', 'Baranov.IgAl', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('6bd306e7-f1f6-4ffa-bb5b-ecd93b00f2f1', '907a0056-871d-4b80-8ac0-8596c468ac9f', '', '', '', 'Knyazeva.NN', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('6bd3e2ec-de47-40a8-97bf-585647f1f676', '88a4672e-939a-4eda-91c1-952b50a30993', '', '', '', 'pomazova.oa', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('6bd45637-1984-4cf7-b306-125b518e5dea', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6bd5a29f-f3a2-4c4b-8225-d2040d5c1b7a', '5d0b4e14-8df4-4549-9174-f6718205cb1b', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6bd772c8-e85d-4bbd-9bb2-8181ecf706b6', '0c0669ca-ffbd-4e98-aa92-2762f8db0ff1', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('6bd82429-a389-4662-a3d6-40889883312c', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('6bd82a0b-d5fd-41ee-88ee-1ccd21296cd2', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6bd8f8ca-fcb4-49d3-9e45-67dd849c8cc6', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'abbasova.ov', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('6bd98884-68fb-447b-af6a-4f61e0f97a99', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6be01a1a-aea8-47a6-b960-be740dda5d22', '062d08b3-9386-4b18-9fcb-559e376e801d', '', '', '', 'Altyntseva.GN', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('6be3d587-27dd-4d1b-b8c7-5e11922df8ba', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('6be3f073-eec1-45ef-83a5-7ed999a640e1', '91c6954a-adbd-4bb4-bef1-8e585a39db4d', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6be4b641-5a83-4432-bf5b-a09aed3843c7', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', NULL, 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('6be5216a-fdfb-4b51-8791-63a113066c0d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('6be95b2f-6f97-41b7-819e-70304c84b384', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6bed4b99-9519-4f7e-ac24-f50866d824cc', 'e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6bf0631a-9d6a-4bb1-a097-794b1e98b181', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('6bf1dbb7-a292-48d9-87d8-515ac405a0d9', '33433bbd-cc0f-4c53-96a3-81155ad63721', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6bf79966-41de-46fd-a293-03c6be76e249', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('6bfa7a0e-0c31-43a6-b1be-780f2ec65489', 'e6af6172-6ec5-4ef1-b6ad-41e66078945d', '', '', '', NULL, 'e6af6172-6ec5-4ef1-b6ad-41e66078945d', NULL);
INSERT INTO public."Employees" VALUES ('6bff3cf5-6d9b-4072-8c5f-a6133c85bab6', 'b9479e6c-dbba-4068-af08-214fdce70e4e', '', '', '', 'Grosheva.AM', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('6c009c92-654e-4f18-b2ff-06cae925fbd7', '420f9f80-e42d-4675-9dfc-7e979647402c', '', '', '', NULL, '420f9f80-e42d-4675-9dfc-7e979647402c', NULL);
INSERT INTO public."Employees" VALUES ('6c025b3e-f38b-40f2-81a6-5df71995049d', 'ef22d471-fee2-49f1-b8c7-773a3c16f554', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6c05fef8-6aaf-4147-9062-0d8d3f96ed7e', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', 'Zueva.AnEv', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('6c0805d5-be97-4d59-adc5-71517f476df5', 'e2e677a9-edf5-4a59-a704-f874baca3853', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6c092879-01fc-4d73-bf42-1facb69b2228', '59f787b2-b092-4760-8b08-467e4bd1c272', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6c09887b-d395-4903-9f5d-e8ebd42fff61', '5d584e8a-0d9b-4141-9424-02ecae495758', '', '', '', 'kolchanova.tv', '5d584e8a-0d9b-4141-9424-02ecae495758', NULL);
INSERT INTO public."Employees" VALUES ('6c09d5bf-8715-447f-b929-a54f879cd1b3', '9f010e11-c110-4af8-8607-8756df7b207b', '', '', '', 'Kozhina.GE', '9f010e11-c110-4af8-8607-8756df7b207b', NULL);
INSERT INTO public."Employees" VALUES ('6c0d061b-afa9-4b09-a3a2-3ce0e219c68e', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Gavriushova.EG', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('6c0efb38-8cbe-44c5-a6c6-974eebea76bb', '147fa645-a6ce-41ed-838d-966dc845cd3d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('6c12ec56-95ae-4127-877e-060c60c5c317', '647a206f-5872-49be-847e-3cc878a1e2c6', '', '', '', NULL, '647a206f-5872-49be-847e-3cc878a1e2c6', NULL);
INSERT INTO public."Employees" VALUES ('6c1fa5e1-1884-485e-a599-1b0d54162a4a', '50a9b40c-5023-4aed-a548-d3a23070f046', '', '', '', 'Vorontsova.eg', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('6c1fb56f-e797-40f6-9e74-72b26957fe2b', '57aa42d7-dbcf-4b03-9785-6a0c49627280', '', '', '', 'obolonskaia.in', '57aa42d7-dbcf-4b03-9785-6a0c49627280', NULL);
INSERT INTO public."Employees" VALUES ('6c203cff-ee9c-4e67-bd00-475669529c6f', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Nuzhina.TaAl', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('6c255050-975e-4bc1-bb73-8c20ff57570e', '57be9900-a03b-4910-9263-12e2c71057d8', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('6c26c1d2-c22e-4fd6-b923-1816a92f6a5e', '4e427b52-fc16-4e52-955b-847b24df3724', '', '', '', 'gorokhova.ep', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('6c2848a7-b325-4096-bb88-1c7fca766f45', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', 'karpov.viu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6c2a5a29-dcc4-4889-89c6-ffb3eb0fbf88', '82aef599-decd-4da5-98a3-5017138d2a42', '', '', '', 'Fomichev.VN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6c2c1894-c65b-4bf7-9caa-25084b415540', '47dc2df8-4bfa-4e54-abce-53fd08393a72', '', '', '', 'Svetlova.AO', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6c2c37f7-fe26-4f37-a41f-09683cd7bb8c', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Chernyshova.MM', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('6c2cb894-2789-4ee9-b2f3-43b2d2f83170', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('6c2cd9a4-cb6d-46a8-bb1b-1e359efe0c3c', 'a2d3310c-1c58-448b-bd10-5dcbdbfc5dce', '', '', '', 'Silvestruk.NV', 'a2d3310c-1c58-448b-bd10-5dcbdbfc5dce', NULL);
INSERT INTO public."Employees" VALUES ('6c2d6d42-1e99-41ea-a905-3fcf87237e83', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', 'Morozova.AM', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('6c31d6e4-44c4-419d-8726-2e49fb121116', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', 'Khusainova.NA', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('6c32acb8-7ac0-4887-9b98-3fb9fb25e31a', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Denisova.NatA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6c37ffea-5678-47d2-930c-de62a9c1b1a0', '14c2ee16-6b0a-44a9-87fe-f738f071772d', '', '', '', 'kriukova.sn', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6c390e4e-1b3d-46be-9405-734a70e506d2', '95554a53-f7eb-41a6-9a2e-b97e0551ce08', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6c3a7831-86e7-4d24-94c7-336afb616063', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', 'Sukhova.TP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6c3b3a9f-9826-4f60-8766-75e7e46773c1', 'e056ff14-b966-43da-a354-f0392d2e5eba', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('6c3bd7ae-1558-4cf1-8092-5d57f58ce8bb', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6c3d8db4-8ebd-40f5-9a5c-b3bb71daa452', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('6c40ca2d-8c75-4c4c-aafb-28804bdf4ded', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6c41cb26-a74b-493d-a785-6c581ebbe1b5', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', 'Ssorina.ON', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6c41fc1f-8d06-476f-bfd6-fb6e7a2234fa', 'a624ab04-e4eb-4f80-836c-496a45e0b3c5', '', '', '', 'lebedev.ef', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('6c426531-1edc-4a80-b571-58fa36b77735', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Kalinina.LS', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('6c441ced-efdb-4a4d-bb80-f726829a314b', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('6c4cd0d6-e7c1-4ecb-8f04-d06a04d712b4', '197199f0-f2c5-42c6-91ad-1dad65cf8567', '', '', '', 'Sokolova.IrVa', '197199f0-f2c5-42c6-91ad-1dad65cf8567', NULL);
INSERT INTO public."Employees" VALUES ('6c4f7097-2a9b-425b-9769-658b5ecd3953', 'c457760d-a385-4323-8250-ca9d51fa925f', '', '', '', 'Chesnokova.IN', 'c457760d-a385-4323-8250-ca9d51fa925f', NULL);
INSERT INTO public."Employees" VALUES ('6c50a3f0-4450-44c8-b1bc-ff541904eef3', '2e471b4b-1cf0-4a6c-b35f-d3c3ebb59da7', '', '', '', 'Simakova.TA', '2e471b4b-1cf0-4a6c-b35f-d3c3ebb59da7', NULL);
INSERT INTO public."Employees" VALUES ('6c517f4f-b525-40a1-80e5-812b8854c42a', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('6c51c6b4-aaf6-4048-9206-ea8ab8b7a785', '18c0c1cb-b9c5-4196-b95c-311c319d0d13', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('6c53b288-6ac5-48e6-b611-28a50d689284', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', 'Sysoeva.IV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('7619602e-56cc-4997-a871-f03ae3a6f008', '255deccd-dcc5-4615-8fa7-e51311de3835', NULL, NULL, '_', NULL, '255deccd-dcc5-4615-8fa7-e51311de3835', NULL);
INSERT INTO public."Employees" VALUES ('6c595d58-92a1-45bf-984d-abeb1f75c6ad', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Zarubina.LV', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('6c5b229b-aae4-4288-b039-222b84d99fa8', '22a37a0d-8696-4700-ad30-fa9a063a9109', '', '', '', 'Khaliulina.DMa', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('6c5db7fc-1fd0-4d2d-a0cb-5db54a29b096', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('6c61afb0-349c-434d-a2d3-5ca95f30b763', '05114769-465b-4c60-836f-eb12a8426e41', '', '', '', 'Buzina.NV', '05114769-465b-4c60-836f-eb12a8426e41', NULL);
INSERT INTO public."Employees" VALUES ('6c624630-1039-430e-ac2e-f56e0781a444', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Gordeev.MS', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('6c638968-5e53-4959-9047-8faf821b3a50', 'ac4441c8-496b-4275-8c51-42876068272a', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('6c658dde-75a1-43cb-92b9-954eeb468632', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', 'kuzmina.eiu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('6c6913ec-f275-448a-82f6-8f3d39826390', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('6c6b966e-c227-455d-a7e9-db03dc3cbe63', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('6c6cbc56-9adb-4000-aaad-05e40b1f755d', '2f16afe6-796a-45aa-943f-48de4ba0ef01', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('6c6dab77-7d6a-4854-abe2-5d5bcd8c381a', '5dc402b3-a52b-4c3d-9217-a3bbfd9cf144', '', '', '', 'efimychev.iv', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('6c6e1665-2949-4aa8-b347-b218e7f6549f', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', 'Lisina.IGe', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('6c6f3818-cb2d-4e07-abb5-ffe0a3a9b03c', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('6c6fd044-8fd4-4322-9136-72a90b96c379', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6c700e51-b175-4b04-bdc5-75ae2ca9e27a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Tikhonova.SV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('6c707b0d-811d-48ff-9083-a5b2ccc040f3', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Efimchuk.SV', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('6c715cb4-619d-4865-9bd2-e3be861e4571', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Sivakina.AV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('6c71f5d9-1e64-4eda-bc04-b92f17524d90', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Frolova.SvN', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('6c72c62f-b645-48b7-bc7a-a5a967d2f45a', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', 'Vasilkova.VA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6c72fa66-edbb-4ab7-a601-904812dd1a91', '73079263-e121-4402-992c-8c0aec08dbe5', '', '', '', 'pogodina.na', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6c7765fc-d24e-456a-84a2-b7ec57df3894', 'c2dea208-d0b8-4718-9263-e13331d63a88', '', '', '', 'Kondratyeva.IV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('6c7b6f6e-4b6b-4fd1-9cc4-90460f1d92d1', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', 'Galkina.YuV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('6c7fae1d-f841-4122-a560-4ba656fad2c5', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('6c80c4e8-baf5-4322-903a-2017087803b0', '2c27f667-34ff-4aac-8068-53a4b65779c9', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6c895185-aa13-4d4a-b03a-dc0b479fc468', '8ef02192-09b3-4ca0-923c-abd4d0832ce2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('6c8f3b13-8eba-4f06-ba63-21ae28e69dfe', '0bb29d79-a426-4a43-9748-d3e2813352c6', NULL, NULL, '..', NULL, '0bb29d79-a426-4a43-9748-d3e2813352c6', NULL);
INSERT INTO public."Employees" VALUES ('6c932047-603e-474c-a04b-7b0af4c0eb5d', '26a7697d-ad09-4694-ab4d-63aef6351d5c', '', '', '', 'Glumova.SVI', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('6c95ea66-cb8f-4d29-a3d8-87a3aa6f82d8', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('6c99f951-fc91-4bd0-bfa0-30b7253fc821', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',419-27-64', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('6c9a809e-d4ec-432d-8981-80a70ec4a965', '3aac574b-f76a-44fa-965f-c0c43954cf17', '', '', '', 'Volchkova.IA', 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', NULL);
INSERT INTO public."Employees" VALUES ('6c9f9dc7-277f-43bf-b0fb-5051fcfe9320', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6ca2e483-0309-430f-be0c-f220213b1a11', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', 'Zrodnikova.SV', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('6ca3c2a1-e254-4660-b89f-0d48502c970e', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('6ca502d7-664e-48f3-9244-57e92ad8c081', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6ca67063-5032-44ce-b804-184ac073e563', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('6ca758d5-5940-4f9d-b9b1-4f122acb71fa', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', 'Mandzyuk.LS', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('6ca97180-8279-40be-99de-d9971ceb31a5', '96608a6a-0f6f-497a-9828-629974bba12f', '', '', '', NULL, 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('6ca9f4ce-525b-447d-b65c-90bc813cb4bb', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', 'tenkova.ip', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6ca9fb81-9082-4cfb-a568-0856a2d09527', '7f9ce042-68a6-4fab-ad07-7bfa08c5a8cd', '', '', '', 'evstafev.ov', '7f9ce042-68a6-4fab-ad07-7bfa08c5a8cd', NULL);
INSERT INTO public."Employees" VALUES ('6caa2599-eb17-42d0-924c-41af7f012d36', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6cab3d1b-eceb-4e6f-ba91-4c42e0d863ad', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Bezrukova.EP', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('6cacd88a-3638-433d-b732-27a51c66cd98', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('6cade48d-9358-4645-bb33-ec18f1e08450', 'a0043893-2b6b-4a8b-8784-31d706c42788', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('6cae6563-1cdc-41ed-a47e-dc47ed8194b3', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('6cb2ae3e-711d-46ea-9020-ac6ea7074e0b', 'c731a64a-5bd3-4902-84b8-99401c777529', '', '', '', 'erysheva.ea', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('6cb3e85a-b177-4512-8733-093e2751f950', '8f38c0e6-7452-4e9f-9be9-157d635c5245', '', '', '', 'Lisenkina.YS', '8f38c0e6-7452-4e9f-9be9-157d635c5245', NULL);
INSERT INTO public."Employees" VALUES ('6cbc48d6-e129-45f0-b308-d96f08ffa59a', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Apoyan.SA', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('6cc78555-a914-4aa3-8624-13375594e70b', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', NULL, '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('6cce5226-3e83-43c9-a6e0-6bcd254c2611', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6ccea434-d449-40ad-b3fd-63de9873500c', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Kislicyna.TN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6cd1418e-de39-461d-a7ea-78693e4f26e5', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6cd2dde9-e740-4d7a-b782-c16eb2dcc361', 'ecda5e30-3b2a-4188-ade9-4dda6fa75c05', '', '', '', 'veisalova.ea', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('6cd36840-1d8e-4c00-8260-112b331787db', '07079fb9-8c06-4a47-818d-b251808ed24c', '', '', '', 'Uruev.is', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6cd3d92a-fb72-4bc7-a1a5-a64bf9cc3731', 'b9355755-5378-4815-8ed9-1df17a8a171a', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('6cd4d58a-fdd4-41a3-9ff1-f224ce5136e6', 'bf3fe177-a273-4264-a69b-5f52edd5f6ae', '', '', '', 'slavina.iv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6cd4db34-8e2d-4055-8b3d-38a2c99bffc4', 'd1290db6-3f15-4ddb-ae77-fdb05b31de48', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6cd7cce1-b242-441f-9975-118cb98d04db', '269051d1-35b0-4f93-94e3-1a41f46f9d53', '', '', '', NULL, '269051d1-35b0-4f93-94e3-1a41f46f9d53', NULL);
INSERT INTO public."Employees" VALUES ('6cd842d1-dd7b-40ee-a078-a94e4fe438d8', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', '', '', '', 'Volokushina.SVL', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', NULL);
INSERT INTO public."Employees" VALUES ('6cda7dec-b5c3-4baa-aed8-c904b2faea17', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', '', '', '', NULL, '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('6cdb5d92-7536-4399-958b-81d79ce57348', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', 'Liubimov.VV', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('6cdd7f7e-70ab-4eed-a63e-31d24abd79e4', 'cc045dc6-e5e4-4376-b92b-268576a96ede', '', '', '', NULL, 'cc045dc6-e5e4-4376-b92b-268576a96ede', NULL);
INSERT INTO public."Employees" VALUES ('6cdfb7dd-313a-4246-b91e-57ee55198c9b', 'df1dd009-1bdb-4374-86c3-c060a269713a', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6ce6f135-d2eb-4e2d-ab12-0749d85ba457', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6ce711f0-5af2-4987-937d-40b15a3ecc6f', '60d036c1-b154-497e-9d40-573a9e62a7ac', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('6ce7ca76-0f1e-4e1a-a08e-99cb08e294f5', '408145e3-f37f-499a-8f9e-0aef8e1ea185', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('6ce847f2-ccc0-481d-81fe-da0933d69fbf', '8e03579b-f81f-4a4b-93c9-b160afaee661', '', '', '', 'Bormotina.YA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('6cefe5b7-edfd-4078-817d-ecedfccaa743', '20f1edf7-f5a7-4015-b5a0-e9c52adc0191', '', '', '', 'steshin.av', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('6cf001c2-701e-47bd-937f-ba9d7b5c2e2c', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('6cf132c3-72d1-49ab-a954-0d0e50c9cb12', '973b6102-ff20-4c49-9b45-a173e5b36f85', '', '', '', 'Mukhin.AE', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('6cf1c962-586c-4758-9da3-80192fe3d302', 'd6cb3465-ffb9-4d24-9f90-68d82485f5de', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('6cf72b09-4255-461a-93aa-ff1431751ade', 'dd29d548-5416-4724-acc7-959b2607abbc', '', '', '', 'Kudrevatykh.EV', 'dd29d548-5416-4724-acc7-959b2607abbc', NULL);
INSERT INTO public."Employees" VALUES ('6cf76783-579f-4604-8b61-d34643a02c3c', '79a8a344-7bd1-4086-9416-6479ce6ae39d', '', '', '', 'Artamonycheva.TE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6cf80ce2-6799-4bb2-9847-fdeb8c33fd06', '9e6d15ee-6485-4721-83ce-4e53ed15f674', '', '', '', 'sizova.ie', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('6d02365e-f483-4944-916a-63cab3674a16', 'ac623add-ca09-4963-9f17-4f0d9db36edf', '', '', '', 'Khorin.IA', 'ac623add-ca09-4963-9f17-4f0d9db36edf', NULL);
INSERT INTO public."Employees" VALUES ('6d03d8f1-f98e-444d-abe9-2528b82c1102', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', 'Muraveva.AA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('6d047e30-2955-42fb-8e77-c0ff2420ada5', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'novikova.oia', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('6d073d9b-0e8d-4f8e-94b2-1a9030ae48cb', '6f005e02-39a1-454a-84a8-4b1ddda2757c', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('6d09fc9b-911c-4273-9fdd-6510cb8a12fe', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', 'Menchikova.NV', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('6d0ae000-5213-40b1-8893-dd52c863f36c', 'fd64c10b-6fa4-4949-9304-37642e448621', '', '', '', 'Borovikova.NIu', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('6d0b2ec0-0e75-4dad-b145-fa8e1e076889', 'feeff128-6d17-42ab-bcca-7c774b41ca5b', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('6d0ce6cd-d0a7-4091-b977-bdb9773b6072', '81415bac-0c75-493e-990f-aca4bfe35627', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('6d0d2a8d-7383-4e95-b7cb-b85cb9aa1bb8', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6d1485c0-7289-43b8-93c2-453cc1caffa9', '8a58e296-83dd-4ab8-985a-3143ce64fc7a', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('6d155fad-484b-417e-91e2-8164ec42a853', '61a2bd27-9e37-4fac-827e-eab952cf6634', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('6d1a81dc-a57a-4084-bf3c-1c182c3c3c01', 'a624ab04-e4eb-4f80-836c-496a45e0b3c5', '', '', '', 'Andriyanova.NV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('6d1a8511-bde4-4f27-aad1-a4d70c9dc2f3', '716ce9a1-2220-4f35-bda1-6f97f177ef72', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6d1ac9cf-92d8-4d52-b381-f369f14f126d', '7a04e19e-6f0a-4a22-b5b9-6435692ba056', '', '', '', 'Bushueva.IVl', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6d1e67e6-be22-4b43-a4c7-46b8094de57f', '4345b522-2325-4fca-afc5-aca0514e2a84', '', '', '', 'Pyatkina.YaE', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('6d1ef7b4-8e13-4e5c-87ec-d894b4a75a8e', 'f5961721-b26d-42bb-b6db-b1f56bff16ea', '', '', '', 'tsytsulina.nv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('6d23b1c7-e4c0-478c-b758-36304456792c', 'e18a76d5-ccc5-4c19-9499-0cad7d222f5f', '', '', '', NULL, 'e18a76d5-ccc5-4c19-9499-0cad7d222f5f', NULL);
INSERT INTO public."Employees" VALUES ('6d248eff-0ad0-49b2-887f-faa815ad9a1a', '3a6c84fe-03e3-43ed-bdb6-39ff410f45ca', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('6d24f09a-c567-419e-aba6-1510ca5f79e6', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6d26b091-90e3-4a39-b1e8-f39960831ffe', '137a3406-1ff3-4c31-b177-260bed57b259', '', '', '', 'danilova.ns', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('6d2729a9-bbdf-4df6-8f40-97bd81c5ef91', '3d1c6090-bc84-434d-b28c-8f8e20422b38', '', '', '', 'Slabova.MV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('6d3072ff-2557-486e-870a-ba68477c4f36', 'ca35fda1-1769-4cae-b66b-47a0973d394c', '', '', '', 'Golubeva.EvYu', 'ca35fda1-1769-4cae-b66b-47a0973d394c', NULL);
INSERT INTO public."Employees" VALUES ('6d323e22-5247-4a59-87bc-1bffdf66050a', 'f9fbeda0-5d38-4303-8ae2-cfec84bd01f8', '', '', '', 'Muhamediyarov.IE', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('6d33d677-5bbe-46fa-bd86-4ac7695e231f', '1eaef054-466c-4407-9e17-72ef47b330cf', '', '', '', 'Stepakova.OVa', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('6d354932-b863-491c-88df-a4edd2cb45e8', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('6d357c78-4762-4bbe-aa0c-dc5b36d0d420', '6de3f877-8455-4ef3-b7d6-043f7f90d572', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('6d39243c-59b0-41ec-be90-cc0770c9e6cf', '73659359-c5b2-42f6-80db-8c56c9717ebd', '', '', '', 'Seleznev.ArV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('6d393d8f-ab8f-4a5c-b9c3-7a71d4426af1', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Kondrachenkova.ED', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6d3f8a64-417e-4765-9e9a-bc2f0fbe2e03', '93fe55e2-717e-47d6-bc17-2a45552f746c', '', '', '', 'Korobova.MV', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('6d42ec25-f0d4-430d-a8f3-349f81ba175f', '8c706a38-4a60-4662-9333-5b52f0bcfaf9', '', '', '', 'Muryleva.EV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('6d47077a-69c3-4ecc-a2b7-05c332053d90', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', 'Reztsova.EE', '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('6d47c129-e2e5-4ebf-aca5-da32e6f1d3ff', '3ede1133-8528-4049-a255-f34c840dbc95', '', '', '', 'Shepeleva.GG', '3ede1133-8528-4049-a255-f34c840dbc95', NULL);
INSERT INTO public."Employees" VALUES ('6d482a4e-16af-4510-8be8-531a78820acb', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('6d4b3c20-dcc9-406b-bff5-dc250bff7ba7', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', 'Arseeva.TV', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('6d4e4c72-5399-4ed9-8e27-6a046c9de9fa', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', 'Beliakova.IV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6d4fc42d-30f2-4247-a304-ad8df06b33ff', '662133ff-b666-46ee-864f-279aa693136b', '', '', '', 'Anufrieva.KA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('6d52b89f-a51c-4ec2-a2ba-54593ea21de7', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',_89103900923', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('6d53742a-1849-4a1d-9e87-5076ad2c532c', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', 'Savchenko.EI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6d55003e-166a-4a3d-b4cb-78167d01f9cb', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6d573ba0-f2b5-499e-b11a-3329305144ec', 'e5620b6b-75df-4e96-8866-e96943392d5a', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('6d59b872-0a4a-4cd4-aecd-c86bc5644726', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('6d5a7bc0-0270-48fa-a51d-726caa278d4a', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Pukhov.NV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('6d5ba07d-0bae-44cd-bdfa-e22c2240d314', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('6d5d375b-14ad-43a8-8809-d86fcd3a04d2', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',_438-96-16', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('6d617a11-9816-42be-89ea-a8496be625c5', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('6d65ed7d-d789-49df-b22d-92703dfc3780', '142e333d-e0cd-4081-8cb1-303042d893d8', '', '', '', 'krokhina.as', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('6d6a0c39-08cc-45f0-aa71-67a567678cbf', '1ed1bc31-e379-442a-aa11-454711e8b769', '', '', '', 'kandybko.ea', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('6d6bd696-9318-4a5f-9df7-1069e14784c6', '94ca4e05-f221-438e-9bbf-da689a0a9b85', '', '', '', 'kazakova.sv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6d6dd119-55de-452e-87cb-9e99f11204f6', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Migunova.NaNi', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('6d6e486f-bdbb-4986-b422-6634e716c7ad', '36510150-0dfd-44a5-80da-bf3cf65cd8c2', '', '', '', 'shuvagina.np', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('6d6f0196-7342-458d-9361-1293bbdf27e1', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', 'Kandakova.MD', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('6d7132b0-d750-48c7-9c84-1ad37397a38e', '3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '', '', '', 'Keldevatov.AndA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('6d743a75-8023-4aa5-b5ab-3b43819cb190', '026df8d9-9afd-4f99-9548-f6724e96bc7e', '', '', '', 'Proskurina.SvVy', '026df8d9-9afd-4f99-9548-f6724e96bc7e', NULL);
INSERT INTO public."Employees" VALUES ('6d76af88-3758-4264-9da8-c085a3e51cb2', '90c82ccc-502d-4b5c-89e1-991cbaa3f33d', '', '', '', 'Hayretdinova.DR', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('6d78b33a-17cb-45af-81ff-eb9e7b516ebd', '51408c57-9c95-4743-aef2-59d5eeca0d8d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6d79306e-fddd-4289-9770-94269a595190', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Mikhailenko.Kmi', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('6d7d4bbc-5bfe-49d7-b347-d789ede5358d', 'a32df1c2-58b7-44c2-befa-6e3a041102b5', '', '', '', 'sukharev.da', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('6d7ed055-9c4e-4dbd-a3d0-eeb887976888', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Pakhomov.AlYu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6d7f58a8-db1b-46ff-964f-03939b48e244', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', 'Kabanov.AA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6d802206-5e79-4340-94b8-41fffe5df018', '1ffb364b-0786-4f48-9775-38055301f670', '', '', '', 'Egorova.EkYur', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6d8217d4-3bd3-4983-a7cf-ca6bceaafef3', '34bb2465-cae0-485b-ba76-570287a3e9a5', '', '', '', 'Goryunov.IA', '34bb2465-cae0-485b-ba76-570287a3e9a5', NULL);
INSERT INTO public."Employees" VALUES ('6d8525c8-6ba9-4520-98ac-94ba6086855e', 'b1639988-f3a0-4e67-90af-0751cec9aec3', '', '', '', 'Tarasov.AM', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('6d85e98f-4524-4aed-a2e7-7bd06cd496c8', '8e600299-ad22-46c5-b35f-cfaf130cadd8', '', '', '', 'Muratova.EV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('6d861f28-9209-4798-9b41-cce35d6e5e82', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', 'guryleva.ml', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('6d86b306-101f-4f03-a2df-c050e7ae8397', '281f2640-e76b-4d16-bdb7-2568de3dda20', '', '', '', 'Aksenova.TaVl', '281f2640-e76b-4d16-bdb7-2568de3dda20', NULL);
INSERT INTO public."Employees" VALUES ('6d882638-a500-4981-bf23-26f36aea6200', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', 'volkova.ai', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('6d8bfbcb-bcef-405a-8e58-b4e0cc5ecf98', 'b8976592-7b8e-4dd3-9334-92228ebe4c23', '', '', '', 'Chebotareva.ON', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6d8ce6c0-4eb9-41fe-ab3e-9b4c9bcadd34', '7ef87f14-1a3c-4150-afca-74570dde4bb5', '', '', '', 'napylova.sk', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6d9014ad-8e77-4412-96c5-8d51496ed5b9', '662b7b78-e883-4cf2-9b97-653f9eb8167f', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('6d954645-aa50-4df8-a4b1-1037239cfd57', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('6d95dc88-b918-4bbb-b0a1-59faff2f4675', 'fa132486-8a12-4a07-a229-db194b500bbc', '', '', '', 'belkina.sa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6d97704b-2423-4092-b852-4d4a6b9c812e', '33a2fbc7-7834-4f33-adf7-595d4e643d02', '', '', '', 'Andreev.EE', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('6d97733e-092e-4bb8-9d7e-5c9fbb345636', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6d9a4ed6-a292-4fa0-ad57-734577eb8674', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', 'Surkova.ES', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('6d9cb40f-34cd-4b16-8f21-9108730beb5b', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'Sivogrevova.IN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6da13661-c96f-4360-8742-0a95c1ba4584', '73ce2ad6-a785-45cb-9ee2-512d9b9708e8', '', '', '', 'Zaharycheva.IA', '73ce2ad6-a785-45cb-9ee2-512d9b9708e8', NULL);
INSERT INTO public."Employees" VALUES ('6da13ed0-d268-4d1e-8b45-7b6a165460d8', 'e56ec23c-f901-40b5-8760-c7f8eda3fa59', '', '', '', 'Pankina.OV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('6da675a2-a542-4e54-8948-a76e6fef26a5', '3ced28c7-7bc3-4620-9541-610eeeeadae7', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('6da6bb0c-4bba-4d75-9d14-f0cc77bc4ea4', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('6da7a27a-bee4-45f4-9cae-60d8144ca6ab', '1e902315-19f6-4d94-897f-6643fc27f59f', '', '', '', 'shologon.sv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('6da9a300-58a7-4bbe-9b30-4d076600a250', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('6daa2af1-6539-44e6-b816-0838158094ee', 'ad3e5ace-e813-46e7-b39c-25b8603d7989', '', '', '', 'pavlova.ss', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('6daf6a43-9602-44c6-befb-afe6e27862e1', 'e745fb44-4698-4bd1-bf87-75845064d7f8', '', '', '', 'Safonova.AA', 'e745fb44-4698-4bd1-bf87-75845064d7f8', NULL);
INSERT INTO public."Employees" VALUES ('6db02447-811c-4011-8146-9175ef384b49', '33099640-ba8f-49be-bf93-dd6b8e65b089', '', '', '', 'chizhik.ius', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('6db0a335-f14c-4328-8200-595b8deca5ea', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('6db15c45-ce46-4b41-aa15-535d81aaf1e9', 'cb27825d-6689-4813-a807-b77d4bf657b5', NULL, NULL, '___', NULL, 'cb27825d-6689-4813-a807-b77d4bf657b5', NULL);
INSERT INTO public."Employees" VALUES ('6db1f454-c6ee-4c16-bb00-afc555c57a8e', 'd15dac3c-d2e4-47ea-a9bb-020c92a5c2df', '', '', '', 'Sofronova.AlV', 'd15dac3c-d2e4-47ea-a9bb-020c92a5c2df', NULL);
INSERT INTO public."Employees" VALUES ('6db34abf-6516-4a53-92e9-ec053a2d414e', '7fead2a2-ca84-4324-ac96-e1f3ab3cb1c6', '', '', '', 'Chinyaev.ValY', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6db3e9b0-5f4f-4687-ad4e-0990f4aea4a5', '44dce07e-76cb-4244-9d65-53e47ad9a89a', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('6db6eea7-c8d4-4a23-a825-e0c96b05c9e3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6db7fa04-25e9-420d-b0ba-2b8987bda580', '6ff7bea3-0366-4460-a3b3-583fb668f927', '', '', '', NULL, '6ff7bea3-0366-4460-a3b3-583fb668f927', NULL);
INSERT INTO public."Employees" VALUES ('6dbc6718-135a-4445-a419-58f087c4ce13', '8e3c5086-e70b-4708-93e6-46b9603dd16f', '', '', '', 'shanina.mv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6dbd0ba7-3750-4f73-835e-c3390d34319b', '8270d0e6-2745-4329-b15e-6ffd97525ee7', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('6dbe9873-3360-4e51-8673-60c861db4895', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('6dc09cde-df4e-4c6f-96c2-6a7cc1eb0e0c', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Kasimov.AlDm', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('6dc22f8c-5e8d-491a-a9a2-63917bb96a90', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('6dc3d947-b1fa-4f23-a82e-10d29c45e82e', '902b71a9-54f5-418f-95b9-8aa49a4648e5', '', '', '', 'Afanasyeva.EE', '902b71a9-54f5-418f-95b9-8aa49a4648e5', NULL);
INSERT INTO public."Employees" VALUES ('6dc81c4e-76d4-4f2d-86d7-fd4c11c36980', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'soboleva.oa', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('6dc83a66-37cd-4aef-9ca9-5ec732de6935', '3677b6d1-11db-41fa-880a-7e9aa500f6b2', '', '', '', 'Lastovkina.AlV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6dcab474-5129-4206-a700-a9b113d1586c', '43083fbb-546b-4307-b895-a1acd54be165', '', '', '', 'Kikot.TN', '43083fbb-546b-4307-b895-a1acd54be165', NULL);
INSERT INTO public."Employees" VALUES ('6dcad046-2467-4001-b8f0-db7188bf851b', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('6dcade18-7cd3-448c-a830-317eb6106ab5', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', 'Sadekova.AlCh', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('6dce8089-22b5-4de6-a5c8-953470876113', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('6dcec1e3-84f4-4673-bee9-41239bbad6e0', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('6dcf689f-7a97-420d-b10b-39ee67406267', 'c6009d2f-ddad-46cf-924f-a4c3dd709b3e', '', '', '', 'Bespalov.MA', 'c6009d2f-ddad-46cf-924f-a4c3dd709b3e', NULL);
INSERT INTO public."Employees" VALUES ('6dcfb3e0-81c8-46b6-85e4-a950b11571ad', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6dd0fe94-5bdd-487a-9ae6-24b7716b7ab2', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Starshinov.AS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6dd2af7d-7a3a-4a34-a10c-b6c4507bf453', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('6dd3a3bb-6114-417f-ad38-4d985b3beed2', 'af169fa6-a1fc-4ccb-9073-d89736aa056e', '', '', '', 'vaulina.ma', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('6dd551a5-e450-429c-8e54-3102ba313c03', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Levchenko.ID', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('6dd6c08a-c75a-42cf-b3ac-9a0d2b1754f0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6dd7af98-cc1b-45d4-879e-1ccc29984a2c', '677b51f2-1c77-4f54-bc1b-1a440170adfa', '', '', '', 'Marimakova.OYU', '677b51f2-1c77-4f54-bc1b-1a440170adfa', NULL);
INSERT INTO public."Employees" VALUES ('6dd8c37a-6dc1-49a9-abff-fc28d1475a7e', '9003cbbb-c37d-4b4a-883b-e69bdb804d16', '', '', '', NULL, '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('6dda4b70-73f7-4e94-af26-3dadd231928c', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'gribina.ius', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('6de0532e-b445-4547-823d-592bb8bf0a77', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Kosareva.NN', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('6de2169f-0661-4ed1-bc28-7cb51371c7c5', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Shirokova.IuA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('6de27b68-4911-4f8b-8b03-de728759ea8e', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('6de439c3-da41-4fa6-b5e5-f1d909e15ae0', '715526fa-b171-4dcc-9bd5-84769daf37c3', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('6de4deb0-4359-4ab8-a215-2cf07753937a', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Kravchenko.NA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6dedd035-4323-4d82-8169-9da74b956ade', '1155889f-c7af-485d-b567-535166e3ab37', NULL, NULL, '___', NULL, '1155889f-c7af-485d-b567-535166e3ab37', NULL);
INSERT INTO public."Employees" VALUES ('6defbb5b-bc4c-4fc3-bae4-7b2058cd3369', '70ba0586-0ecc-4c69-babf-73881e4a050d', '', '', '', 'Chernova.EV', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('6df029bf-3531-472b-b5c6-7af2ad77e5dd', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_01_60', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('6df0635d-cf43-463d-b402-69f182135da2', 'cf4ae0f0-5521-4574-9d2e-a138147b8451', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6df631f8-a022-4492-aa5a-c89fd6079ae4', 'a8215e2a-cc2b-4ed0-8ab7-6c7f6e8b2f0a', '', '', '', 'Kiselev.MA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('6df66abb-4e7e-4757-a39b-6027ab68d702', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', 'Kolesnikov.SV', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('6df676e2-572b-4247-86e4-85f8a504494d', '1d0716b9-7ed4-4ff8-a544-b443ce3da93c', '', '', '', 'Kiseleva.ElVl', '1d0716b9-7ed4-4ff8-a544-b443ce3da93c', NULL);
INSERT INTO public."Employees" VALUES ('6df7598b-9771-4bf9-bb71-f7ff5de13516', 'ee6d6773-f1c3-40f3-9808-d434288172a0', '', '', '', 'Solovieva.OV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('6df7633f-b2d9-4bfe-84b3-c3c97458669a', '787477b3-492d-4167-bb4c-6817bdecf1cd', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6dfa92f0-d846-4b27-902e-a44215d8989e', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'viazovtseva.ti', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('6dfac7f3-e02b-4614-8dd0-aa1cd9237750', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'Kablova.LV', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('6dfdd9d4-7486-48c1-892a-58657968baf7', '8d748643-1cd8-4d1e-9743-99015ed641fd', '', '', '', 'Chigireva.EV', '8d748643-1cd8-4d1e-9743-99015ed641fd', NULL);
INSERT INTO public."Employees" VALUES ('6e003710-ffdb-47b4-8e95-3c63c4047c0c', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('6e00b9fe-4500-4d44-9ea5-e82664e46e58', '33433bbd-cc0f-4c53-96a3-81155ad63721', '', '', '', 'Olyunina.SV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6e0127ec-ec5f-4b6f-9ae7-3574bf222ec5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6e02d9db-ec24-4de5-a17f-15c79e54fdc6', '6d039970-9fe5-4ee6-a2f2-2263c1bfacbf', '', '', '', 'Orlova.LaAr', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('6e02f9a9-9775-4833-9078-2888079b4bd1', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', 'Leushkin.AA', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('6e04e2d8-72d5-4d2f-82a3-0d2d687a038e', 'b0dcb3b1-22db-4b6d-aa8d-3cc5121876b5', '', '', '', 'Igoshina.IN', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('6e064524-a889-456f-93e5-33b94ead5a17', '0025d032-8da9-4084-8ccb-ce9cb9a711a6', '', '', '', 'Voronin.MS', '0025d032-8da9-4084-8ccb-ce9cb9a711a6', NULL);
INSERT INTO public."Employees" VALUES ('6e07371a-ac09-434f-9b5b-9cab5148d83b', '757da43a-05d9-4acd-bd53-cf9115a0bca9', '', '', '', 'spirchenko.rv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6e07b7ad-1c64-4615-863d-1f95f84480d9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6e08f25b-2d2d-4a47-a97f-3d906b12226d', 'da00d314-688e-4aca-9592-1649d6ea3a9a', '', '', '', 'Baier.NE', 'da00d314-688e-4aca-9592-1649d6ea3a9a', NULL);
INSERT INTO public."Employees" VALUES ('6e0a2002-24a2-4450-a8a6-848b483d00aa', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', 'Polyakov.AP', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6e0a6d6e-4eba-41a2-a583-1f822f510bcd', 'c6c4e1d2-5e8f-4817-9a47-8df4c067bc25', '', '', '', 'supernak.mv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('6e0d1e9c-b040-4948-9f06-c1cc3934bde6', '08912f8b-6cf4-40c3-8a7a-4566ef8c96a0', '', '', '', 'gladkova.nal', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('6e112dd6-b668-42e1-86a7-20a18db721dd', '1b40a9b9-01ba-4e0f-8137-0191b7c50f77', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('6e11c318-3d67-49a6-8ec3-4027052a4a55', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6e137295-b0d5-4079-98a2-81728eadbab8', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', '', '', '', 'Opalev.EvM', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', NULL);
INSERT INTO public."Employees" VALUES ('6e16a51d-2608-48a9-920f-a25c39dfc590', '1b7eb0cd-48fb-4b57-ac51-bebc9e859068', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('6e19047e-1988-4e8c-8233-d4f7bc56f956', 'f9af6f5a-fb5e-4eb5-bf3c-e09607415c0e', '', '', '', 'gavrina.sa', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('6e1c3ae2-9d8a-4a1b-b977-aab091f7b27b', 'bdc07568-2739-4e4c-a0c7-ecdee2d63a33', '', '', '', 'sekirova.iv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('6e1e32d4-bd7a-46fa-a8e1-ba05339266f1', '0cf38840-3be0-4b89-92ea-dc79b2548116', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6e205335-d405-4df4-9eba-1a3e76d631db', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', 'Martynova.TaVl', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('6e23edf4-b36a-4238-b039-af6258597860', '31c10677-0605-4d35-878f-6798542552b3', '', '', '', 'Kaut.NV', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('6e25178e-8ff8-4249-a277-c40e05880800', '10a500c1-0a42-4e33-8643-cfad105c1071', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('6e266d04-f05c-43b7-acb5-5268a7aae28e', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Burova.TV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('6e272b97-ab18-44de-a837-7f96af4aba6e', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', 'Treskin.PA', '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('6e2944bb-c5ea-4227-980c-7172504d1fb1', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('6e29fcad-ad36-4ae4-9034-d895326784ff', '8baa23fe-3c44-481e-b0ce-1aeb8a521388', '', '', '', 'prokhrov.miu', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('6e2ae4d4-7744-4664-ae55-f8a3ed1f9c44', '3bed7b68-aad8-4459-b0a3-51a2195fd9c1', '', '', '', NULL, '3bed7b68-aad8-4459-b0a3-51a2195fd9c1', NULL);
INSERT INTO public."Employees" VALUES ('6e2cff3d-5438-4ff9-99c6-43a15645ddac', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('6e2db355-ff89-4f06-b308-70c459b0b8b0', '95554a53-f7eb-41a6-9a2e-b97e0551ce08', '', '', '', 'Ermolaeva.ESe', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6e2f1ab6-cff9-4764-ac86-cae95b9fc15e', 'ee0fdff2-fa85-4539-a8fc-496e0dd27079', '', '', '', 'Seredina.YUN', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('6e2fe675-dd29-41ae-8e86-e567d6c84625', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'borontsova.eiu', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('6e30f67f-2326-43a5-94b1-21ddd5168f55', 'bf3fe177-a273-4264-a69b-5f52edd5f6ae', '', '', '', 'Rudakova.SV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6e345867-ae10-47b4-904e-736e95cd3864', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '', '', '', NULL, 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', NULL);
INSERT INTO public."Employees" VALUES ('6e359a67-f66c-4fbc-ac92-65f390b2308e', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_419-69-46', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('6e362d2e-4bc1-443d-9168-f0103df10bfa', 'baca2574-d604-4e75-b117-e246a2a76fb2', '', '', '', 'romanova.ja', 'baca2574-d604-4e75-b117-e246a2a76fb2', NULL);
INSERT INTO public."Employees" VALUES ('6e376178-79f1-43a6-8ae4-936434febc10', 'a1eaeeab-8188-410f-a848-ea15ca8a750e', '', '', '', 'tarasova.ne', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('6e3af701-3c70-4459-8b60-75cb3eb68a7e', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', 'Garaev.PA', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('6e3f39fe-fdd2-4737-86b7-10b004ae72af', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Shchepetova.YA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('6e401ac7-ffc4-4d1b-bb03-61c37aaed145', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('6e413bff-4fcc-487f-bdf6-75e9fe033c9c', 'f55cb7d0-7911-43f1-90a6-1e3943c962c6', '', '', '', 'Ckygarevckai.UB', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('6e4310cb-5811-4119-8a0d-dc91ea8ef64a', '2d794ffb-a647-4851-831c-9a8bdb62e05a', '', '', '', 'Holodova.SV', '2d794ffb-a647-4851-831c-9a8bdb62e05a', NULL);
INSERT INTO public."Employees" VALUES ('6e432777-677e-48d2-86d2-583b44979030', 'b49b9e76-c75c-4493-bd79-42d1da993b5c', '', '', '', 'Smirnova.EV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('6e441646-92bf-426c-8478-442776703537', '5a727527-013a-4201-bdc0-050f89a9070b', '', '', '', 'Kolpakova.EkaNik', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6e44dd3b-cedf-4b57-9d2c-958fae3189e7', '62c7b4e8-4eb7-4232-90cc-896a8d7635e7', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6e459a46-87c5-4ee0-acb8-168eaa52e11c', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'prokofeva.nv', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('6e4642c9-a2a3-412e-a643-f29e77cff9c5', 'be76a195-6d8d-43e6-a386-8a4c91386f47', '', '', '', 'pokaliakina.ov', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('6e4b03d8-e07e-426b-8a7b-c4628285613f', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Guschina.SV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('6e4dae96-1f8a-48a8-8cc5-ff18119b11b1', '575e4d58-3d50-443f-ac7c-d266fae418f9', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('6e4def3b-8640-45d0-82c2-0e18bca6bb8e', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('6e4e4bff-6d70-46cb-8fdd-39097534416f', '69d45c26-43e7-4c6e-b709-ae62bd33dea0', '', '', '', 'suslova.ip', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('6e4f0831-7a9a-4974-844c-d8814a2e5a5c', '197e3b78-0fc2-49a5-8baa-ce29953fd5bc', '', '', '', 'Gerasimov.AnG', '197e3b78-0fc2-49a5-8baa-ce29953fd5bc', NULL);
INSERT INTO public."Employees" VALUES ('6e5193f1-687d-4bb1-84a9-d3269a87aca6', 'f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6e528629-f2b3-4bd6-8838-5aab616e0ff5', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('6e52e5d7-02c6-4e78-be04-3ed5ed4b9b34', 'f45d0f3b-1767-4db0-abd5-46d074a09716', '', '', '', 'belova.va', 'f45d0f3b-1767-4db0-abd5-46d074a09716', NULL);
INSERT INTO public."Employees" VALUES ('6e55749d-4426-432c-943b-08f3bca1b6b4', '92f288c7-11be-4677-95c0-714586d7e011', '', '', '', 'Zinoveva.IV', '92f288c7-11be-4677-95c0-714586d7e011', NULL);
INSERT INTO public."Employees" VALUES ('6e5f33d2-48c5-424c-ac8e-456f37e279f7', 'ef074772-d556-45da-9dc0-a95fe0e9ac6e', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('6e601297-7328-4d85-a2c4-7282d1796186', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', 'Guznisheva.SL', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('6e604f26-9cf4-4a96-b7be-6292b4ae0b33', '604ba939-e49b-4bb9-8d44-e56c0d3b2efb', '', '', '', 'Saxnenko.AV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('6e6136b1-4451-4748-bbb9-b0565ee43daf', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Gamayunov.SV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('6e625ad9-c955-4e54-9a2b-b6e586b45fe0', 'a50ac910-2f65-4dd9-aed0-e2c2af0f3228', '', '', '', 'Zinovieva.NA', 'a50ac910-2f65-4dd9-aed0-e2c2af0f3228', NULL);
INSERT INTO public."Employees" VALUES ('6e631855-2216-4e76-b009-8f19c92e01c1', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '_430_37_98', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('6e650b05-098e-4e77-919d-29d631f6e8a6', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('6e66808a-b0af-46c9-af0b-39bbc2f4a531', '2816e482-af4a-4659-a1d7-3cea466df2d0', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('6e671db5-72a4-4607-a7d6-cb75436181a6', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Vinogradova.ON', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('6e6a9c10-d3fc-4ea6-85b1-660ea3e4ca67', '1cebd4bc-2585-4928-8606-ce97093d4659', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('6e6f1956-6a2d-4dfc-84d3-0a372e26b8b2', '9faba18e-570d-4e46-a5c8-dde90c5a72c3', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('6e6f57e6-02da-457f-bc44-ec14d50f54d9', '43bc7da7-8d96-4cdc-84ae-5cac9e69b5b6', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('6e70a2d1-f832-4b1f-b631-0820c49151e0', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('6e70f3a9-ff43-4641-8721-8fa3750cded4', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Shestak.CV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6e71a5e1-5756-4bba-861f-1e79966332df', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('6e779441-caf6-4707-9dbb-1d6a56128f99', '4bb7308f-9138-471c-b94a-29543807d876', '', '', '', 'Kuznetsova.EleNik', '4bb7308f-9138-471c-b94a-29543807d876', NULL);
INSERT INTO public."Employees" VALUES ('6e79e36c-3af1-42e9-aa70-d9c7a9e1ecae', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6e79eff0-544e-45c5-80f2-82bf480d165c', '7a340b12-357e-4f27-ab5f-70da764f1ec9', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('6e7b4ae5-4b93-431b-be0f-8d83dcfab90d', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'khrenova.ig', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6e7baacb-9b68-4df1-8c71-d9919fbf8bc1', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6e7ce8cc-2fe3-490f-8823-0a0ac575290b', 'c988b8d4-8066-4e6b-8fee-8c914cd7a730', '', '', '', NULL, 'c988b8d4-8066-4e6b-8fee-8c914cd7a730', NULL);
INSERT INTO public."Employees" VALUES ('6e7ed786-daca-4a71-8955-f229f8d08857', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Ignatkov.IV', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('6e80580f-6129-420b-967f-9840b11e0a2c', '5ec91ea5-8537-4c5a-9704-11d01103e791', '', '', '', 'Barsukov.VV', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('6e816562-16b2-4785-8693-3adb940171bd', '9eec64db-b929-42dc-aa0f-eae96f3db92f', '', '', '', 'Slastunova.TE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6e81ddee-573c-478e-b96f-fe9599365260', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', 'Tiutkova.OG', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('6e8272e6-8d45-45d0-9bf6-d778ed336ffb', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', 'Manukhin.VA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('6e852bf2-b7d3-4398-8fe9-b42299022bd2', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', 'Trushkova.AS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('6e857aa6-798e-4945-8d08-9da73817fb1e', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', 'Saratova.OSE', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('6e86652e-90d0-4615-b833-6ab71839ca2c', 'e38ed660-1a25-4c10-a1dc-be1289578e44', '', '', '', 'limonova.siu', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('6e8d795e-8642-4559-b247-71aeabb46e34', 'cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('6e8f4a72-bfb6-48ae-9eb2-38a67f1296d0', '9824b40f-92ef-4d97-b6ee-600485aa575c', '', '', '', 'Perepelova.EA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('6e8ffa3d-8101-44e3-9865-929c4a4f9fdd', '9d1ec1c3-6f73-4245-b6bb-8417529d6d97', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('6e905d8d-e453-49fd-b698-f3f32bb5ed24', '523a090d-d3e1-4238-a652-16f523f5da98', NULL, NULL, '___', NULL, '523a090d-d3e1-4238-a652-16f523f5da98', NULL);
INSERT INTO public."Employees" VALUES ('6e919a80-10a0-443c-a131-35231da27351', 'd0eeb5cf-3cd1-40a6-ba62-85dfe310c947', '', '', '', NULL, 'd0eeb5cf-3cd1-40a6-ba62-85dfe310c947', NULL);
INSERT INTO public."Employees" VALUES ('6e928cb1-1667-426e-becf-dbe406aec7b3', 'fa3490fb-c22c-44bc-8bf3-2ecfebc9602e', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('6e9598e2-207c-4959-b1ba-fa832f243d6f', '56909cd8-37f7-446d-b8f7-221d055726ef', '', '', '', 'vorona.mg', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('6e968f97-f670-4e67-be1a-0bfb6d895eae', '257caf93-b2ea-405f-9b2f-be858ca930b5', '', '', '', 'Katalimova.MN', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('6e975f19-84eb-4a77-b6f1-4baf30b80564', '0d9f6ed1-e0e9-48a4-a2b7-ae65c87816e7', '', '', '', 'Borodenko.VE', '0d9f6ed1-e0e9-48a4-a2b7-ae65c87816e7', NULL);
INSERT INTO public."Employees" VALUES ('6e97c9f3-393c-4725-8799-a1f10f1fe231', 'bc08f6b8-ace1-4cb5-b9a9-59b3830924b8', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('6e983b99-b75c-484f-9701-5ce4d133167e', '9d8e1344-e6e7-452b-8a17-e69bade44ac5', '', '', '', 'Shchepetova.LuV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('6e9b5fac-1512-446f-bfab-77935fa8d267', '08edb38b-1378-48dc-84e2-9d0bae67d345', '', '', '', 'Pavlova.NaV', '08edb38b-1378-48dc-84e2-9d0bae67d345', NULL);
INSERT INTO public."Employees" VALUES ('6e9b8999-44b8-4cef-8f18-33483550cea7', '6162b8af-91c9-45b6-a10f-3f0ac5b174fd', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('6e9c920b-c2f7-4e6b-98b0-0000b83c0da4', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('6ea514b1-730c-46cc-8839-155346f15599', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Aleksandrova.TB', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('6ea8edd6-fa3f-4929-bebd-5e87d20d7ffe', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6eab7dd5-b960-4b58-95d0-1b9cb2630c80', '73fd9790-b0cc-4d9a-9fc7-47d27a6e5000', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6eab9745-bef7-4451-861b-91abf0a2e6dc', '85fc84a4-473e-4c02-be36-e13d267afb14', '', '', '', 'Fadeeva.AlSe', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('6eac53b3-b854-41c5-a150-e8861861cc43', 'b1639988-f3a0-4e67-90af-0751cec9aec3', '', '', '', 'Kleshnin.AL', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('6eacb861-0534-447e-80a3-e963b0a060ed', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6eadbd1e-207c-4629-9db6-15914ac9cf12', '1b9709ae-87e4-4ee2-88a9-2afd6df35142', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('6eaddf0d-29be-4fbf-abde-5aa43720533a', '596a13cd-f699-43aa-a9da-002190e9d3bb', '', '', '', 'Spirchenkova.VV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('6eafde61-3965-4bad-8f17-8cbf9dedb6d8', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '', '', '', 'Zlobina.SA', '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('6eb0604a-52e0-4ac1-8b94-c6f59c250ee8', 'fbe1fb7c-f27b-4e36-86fc-9160cb939167', '', '', '', NULL, 'fbe1fb7c-f27b-4e36-86fc-9160cb939167', NULL);
INSERT INTO public."Employees" VALUES ('6eb0cfae-3aba-4c34-8ad9-a3be5dc10c20', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6eb206a3-d994-4e67-861d-717d6070c55a', '4933b2f6-89fc-4dac-86e8-893f905f0793', '', '', '', 'Isaeva.GalN', '4933b2f6-89fc-4dac-86e8-893f905f0793', NULL);
INSERT INTO public."Employees" VALUES ('6eb4cdc7-8abe-4524-9b01-7435857ece3a', 'b2187115-ff28-48d5-9431-7c547d091826', '', '', '', 'Tcaplina.MA', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('6eb61c02-1dbb-4b5d-a5b0-be7119a11b58', '9b533606-9797-4e9b-96f5-ff2260c4ce9b', '', '', '', 'Vlasova.NN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6eb878ce-b187-47cc-b569-98396929fd33', '67d97901-e4ac-43dc-bb3c-a117e1b9be9c', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('6ebbdddf-5690-4a5e-aaca-806cca3d375a', '9fcb4438-0b14-41ea-a1e3-306d86e4d40b', '', '', '', 'astafeva.lv', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('6ebd6114-6a49-436e-947a-cd426998c9ab', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('6ebe5d2b-ad97-48d1-8f96-5f73ce9640d3', '73d34c51-5b67-4dfb-bb8d-d24773d37b8d', '', '', '', 'Krajnova.II', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('6ec0dfc1-49ed-4c2e-9e52-6bb14184a268', 'e1209710-124d-410f-bcb8-551dd8d2b17c', '', '', '', 'Shushin.GB', 'e1209710-124d-410f-bcb8-551dd8d2b17c', NULL);
INSERT INTO public."Employees" VALUES ('6ec39d31-e960-49c8-9153-55cc1aa675b3', '98bccb68-5116-46d5-bc60-23fe43667369', '', '', '', 'Vahrameeva.OA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('6ec3b70a-2518-441d-8bc3-afe6782f2663', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6ec54a5b-730b-48db-9463-94a32112561e', '42dfcd51-8999-438b-8bd0-2d7ad1cd0f52', '', '', '', 'kulemin.av', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('6ec64c40-cc14-4966-9ed8-e58bacf73df3', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', '', '', '', 'Ohotnikova.NE', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', NULL);
INSERT INTO public."Employees" VALUES ('6ecafc44-6104-4bfd-8d6a-b3306085b66a', 'b49b9e76-c75c-4493-bd79-42d1da993b5c', '', '', '', 'Usova.ea', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('6ed0ecc6-46c9-4520-bb21-a99fa6eff5d7', '866e285f-ef4b-493d-886f-47ca6348b5ba', '', '', '', NULL, '866e285f-ef4b-493d-886f-47ca6348b5ba', NULL);
INSERT INTO public."Employees" VALUES ('6ed45bbd-cd54-45f1-82ae-826b6f1f6e1a', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', 'Ogarkova.ElE', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('6eda7980-21b7-48fd-9bf2-3779e12a24a6', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'pospekhova.na', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('6edc4d35-8200-49d6-883a-7977e637c3f1', '9f9e8180-f5e4-4963-8c29-76235d632e72', '', '', '', 'Gonozov.AV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('6ede7de2-1cb3-4289-8d0b-0638eecf8a78', '8900e78e-184d-4ea6-a3a4-369b7fa6e107', '', '', '', 'Domnina.TP', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('6ee0dcfe-f4bd-4e7d-8852-13fb018941e7', '396976ac-19f8-4895-ab16-477b44801354', NULL, NULL, '_419_75_77', NULL, '396976ac-19f8-4895-ab16-477b44801354', NULL);
INSERT INTO public."Employees" VALUES ('6ee17b49-eff8-403f-b159-cbb36ad3fbab', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', 'Zorina.MG', '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('6ee8a748-45e7-4dd0-9faa-6d733ca41353', '836b7189-9729-4b94-b4f4-b62086e23e0d', '', '', '', 'Snop.ES', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('6eebeb63-c1f6-4cbf-bfc2-59be9fb996c4', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', 'moiseeva.sp', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('6eedd47f-c97e-4359-9b59-8a63f2213d73', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', 'Kuzmina.EA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6eee1a6f-b834-4f43-a58a-9dafca637f75', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('6ef03bd9-b466-47cf-81c8-008041c64ff6', '8fb327e4-778f-4fdc-9d81-dc1671f4839c', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('6ef1238b-3673-42b1-8252-65be0d27efb4', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', 'Martazov.ID', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('6ef23c67-1bc8-4332-8a09-c68b9fc6e8ef', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('6ef27cc8-1928-4174-ae18-6bd7a57bb549', 'e31283a1-b4ce-47f7-8d22-b0252494a242', '', '', '', 'Kartavina.AR', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('6ef55554-7f00-44ac-8b11-5fc438dd07bf', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Kostrova.ElM', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('6ef907ce-c84b-40ad-941b-7bd85179a84c', 'f571be9b-3bd3-41d7-9cd4-8f46f7b79dd2', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('6efc7d68-b248-4be8-9659-7c08a0ff39e4', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', '', '', '', 'Polykova.SY', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', NULL);
INSERT INTO public."Employees" VALUES ('6efefbfb-e842-4ffc-9a30-6f0202385a7b', '27db790e-38e9-4fd4-938a-71b3b82d4485', '', '', '', 'Vagapov.RN', '27db790e-38e9-4fd4-938a-71b3b82d4485', NULL);
INSERT INTO public."Employees" VALUES ('6f054da8-6f16-47ab-b54f-39b01ce32c5b', 'bbe5256f-ade9-4948-b35a-d0622b6db1e3', '', '', '', 'Demin.VS', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('6f05bb9a-fb70-4735-b743-1896dab6f74d', '7c73d9f8-80c6-4dd3-a613-ac929197d389', '', '', '', 'bushueva.iv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6f072f3f-6ee5-44eb-a240-bd104d8fbb76', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6f08116e-6f92-4503-a677-5409a15fd27f', '83fceb09-829e-44e2-909b-e5fecb0e5d68', '', '', '', 'Kazanzhyan.LV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('6f08435d-a566-4756-9c5b-c6a691ef60f0', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', 'Glazov.AAL', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('6f0cf44f-321f-43ec-a4a3-af192ef6c825', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Pavlov.DV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('6f0ddc8c-2c4a-463c-b8d0-d528d09cb41c', '16425d09-c7d0-4f0a-af0a-0d8792cf7e4c', '', '', '', 'Skurlatova.aa', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('6f0fb5bd-2734-4d84-9b7b-cf4d716467db', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_16_56_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('6f1105fd-0a56-42a8-a7b0-98999609fb7d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6f13093a-2212-4891-9375-d748a4847ad8', '9d2b43ce-c91a-43ef-bc61-572233444006', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6f13412e-d915-4142-a894-e500d0209567', '61a2bd27-9e37-4fac-827e-eab952cf6634', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('6f14381a-0a70-49fd-86f3-f79385f728d3', 'cd9d8ca9-2333-432e-9abc-d2d1638c4f64', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('6f16d9af-b1dc-4575-ac68-2f54a5eb9f1f', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '', '', '', 'sudaev.av', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('6f16e2df-0ecd-44c4-9d7d-41dab2ed9d73', '43bc7da7-8d96-4cdc-84ae-5cac9e69b5b6', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('6f16f18a-8b83-44ec-9db8-c8ac48eb56cb', '7cd8a99a-f9e8-42d2-809b-3621f2f963f8', '', '', '', 'Zanegina.ON', '7cd8a99a-f9e8-42d2-809b-3621f2f963f8', NULL);
INSERT INTO public."Employees" VALUES ('6f16f26f-8868-4449-af7d-29d4d3cee0a8', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6f19e597-1224-44c1-a75c-0697916d1283', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '___439_16_75', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('6f19ec47-1e3d-4a58-ba91-c041077cf7cf', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('6f1b109b-dc89-4bea-b125-5bd06773de2d', '6df655c1-e6c4-45c6-b465-b7c8a11da20b', '', '', '', 'Turchin.DV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6f1b90b5-c75d-44e0-b702-6809aa4bb281', 'a37693fa-3d19-4d9c-bb19-1b6f3ec33943', '', '', '', NULL, 'a37693fa-3d19-4d9c-bb19-1b6f3ec33943', NULL);
INSERT INTO public."Employees" VALUES ('6f1ff5a9-9d94-4c06-b7c6-cf6616bc6148', '8194ee9d-8347-4cd5-9050-58f347dfd0da', '', '', '', 'rodionov.gv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('6f215dcb-56ef-47a3-9a78-2532b90c3ee0', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('6f244080-e690-4d7a-8229-fa36f6a4ce36', 'fb66fb9e-c4b7-4326-bdaa-05ebd267242a', '', '', '', 'Banaitis.NY', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6f28b05b-8e3d-449a-a7ec-cf3b6de2ca51', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6f293903-0c13-450b-acf1-635d725b7b1e', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'romanova.lv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('6f2b1fee-9462-4c1d-9823-4820d8bab33b', '623d81a6-8fb1-4046-9547-1e0f4162e0d4', '', '', '', NULL, '623d81a6-8fb1-4046-9547-1e0f4162e0d4', NULL);
INSERT INTO public."Employees" VALUES ('6f2c56a7-1c92-483d-aa53-5c74cfd0a7bc', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Ilynskayia.SS', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6f2e91ff-5d3f-4d63-ad34-b6601ae40f18', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', 'loshakova.lg', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6f3090ef-2d65-44c3-b01c-1920cd234183', '057ac842-9213-4009-9df7-429db020d069', '', '', '', 'grigoreva.ov', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6f322108-569c-4876-aea2-977fb1737b2b', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Nosova.US', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6f33587d-b6a9-4389-8b82-36a94dcac667', '7e5c795b-08b9-4189-a8c1-039648a6cea8', '', '', '', 'Eremeeva.NV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('6f350a4f-94d2-4392-8756-af2ab425a80a', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('6f36a296-8c6c-4c75-b4e0-e705e21102b9', '6c1b7e1d-2913-46b0-b465-8bc475283170', '', '', '', 'Lebedeva.SB', '6c1b7e1d-2913-46b0-b465-8bc475283170', NULL);
INSERT INTO public."Employees" VALUES ('6f378134-8f42-44fd-a291-1ef994c003ea', '0626a4e0-11f3-437d-a388-1357712252ab', '', '', '', 'Lisina.VV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('6f3803c5-d1fb-4a86-bf67-b27c403f9d92', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('6f3ad04c-1c59-4747-a2f1-c8c9b5ce026c', 'fe448e93-c302-467e-988d-83efc6f3dcd4', '', '', '', 'Barinova.DR', 'fe448e93-c302-467e-988d-83efc6f3dcd4', NULL);
INSERT INTO public."Employees" VALUES ('6f3c2744-02e2-4279-bd65-f20b3e76a4f4', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', 'Bujlina.IP', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('6f45aa74-740c-47ac-9173-e40ade0795fe', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('6f46036b-59da-4acf-b69b-9e985f5225b6', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('6f488dd6-d5ea-4b6a-b467-083dcc836458', 'a463288f-e98a-47c5-aa3e-8cc1982fe9ad', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('6f493233-e33d-43cd-8aef-9fa3fd974129', '381224ab-e34d-436a-a639-3061b5277a1c', '', '', '', NULL, '381224ab-e34d-436a-a639-3061b5277a1c', NULL);
INSERT INTO public."Employees" VALUES ('6f4bf949-2b9c-4e08-987c-a1edb3345ed5', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'Baboshina.OP', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('6f4c6244-bfe2-4d59-a8e2-f45b88d82502', '311c7b65-4e50-4a25-abaa-74a7c0b80641', '', '', '', 'Kromina.OV', '311c7b65-4e50-4a25-abaa-74a7c0b80641', NULL);
INSERT INTO public."Employees" VALUES ('6f4edb8e-cc03-4d0d-bfd7-a82c92c1b5b1', '36d09535-32ce-4146-a62f-caa2ca41d44e', '', '', '', NULL, '36d09535-32ce-4146-a62f-caa2ca41d44e', NULL);
INSERT INTO public."Employees" VALUES ('6f4f3292-3478-4477-b3f9-16702b91ff5f', '0315c470-5c7a-4444-92b9-30b8ba6566d5', '', '', '', 'Lezina.TV', '0315c470-5c7a-4444-92b9-30b8ba6566d5', NULL);
INSERT INTO public."Employees" VALUES ('6f51ddbb-3422-4bcd-9468-eab89619ca29', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', 'Karaseva.AM', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6f56bfd0-520e-4970-a6f7-a3b9db0639dc', '79a8a344-7bd1-4086-9416-6479ce6ae39d', '', '', '', 'Fedotova.EL', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('6f56e901-1c58-4a33-9af2-aa3f11be8504', '86c923c4-9053-4224-ba9f-68db3e702ac9', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6f598786-f99c-45e6-9551-2b8b7e00dbd0', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('6f598acd-cdc8-4281-8415-f36ab16fdb47', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('6f5a5ec6-9926-4c7a-98b4-3698f896713f', 'eb48819e-6815-482b-a955-865e4f5a0aea', '', '', '', 'Savin.ArO', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('6f5d16ec-cd87-4e53-9a48-cbadea4f43cd', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('6f5dbfb9-10c1-4693-a6d4-763bbf44dee1', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Korableva.IrG', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('6f6026e6-a52f-43ab-94ae-730ff51866c3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6f60b9f4-3be6-4c09-8cb2-5d76975be1ba', '61855044-11bd-4969-a5eb-b2a3656cdcd5', '', '', '', 'Antipova.LY', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6f641618-937c-42ea-b4d8-9035693a404f', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('6f6809d3-2714-4f86-a29b-cef7a9c72004', '61c0dd81-cd3a-473f-ab9f-b517bb3a578f', '', '', '', 'Tsepilova.EkD', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('6f696337-a89d-4290-bbda-ea24f49f7c00', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', 'Davydova.AsAl', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('6f6b655c-d00c-4565-9762-0fa5120735c6', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL, NULL, ' ', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('6f6ccadd-fba9-4de5-a135-ced71c56d594', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', '', '', '', 'Nemudrov.OE', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('6f7435ae-8e5d-4823-9a7b-a7a1cc389202', 'f1fe41d4-6a38-4032-88f5-83c3a2405910', '', '', '', 'vasilev.vi', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('6f74e51c-1c63-489f-a911-63fa6b613786', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '', '', '', 'Stetsuk.OV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('6f760cdb-ddeb-4cd8-8312-58efef417bcd', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'spirina.gv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6f76f4e7-6fc4-4768-a72c-9264ad10ee48', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', NULL, '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('6f7853bc-3f19-4a63-88a4-8cf742935390', '0e977f52-68f6-42b7-ae70-d35f1b75497c', '', '', '', 'Tsareva.AA', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('6f79fafd-a7db-4009-ba9f-6c2737d6057f', '0a560b61-9b7d-4206-84d1-bc10d16f62f2', '', '', '', 'Lukianov.LeM', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('6f7d03a4-c966-46c8-a8a3-b74b7de1d1a2', '091b2ec7-de68-4a23-bfa9-d7f12640004b', '', '', '', 'Murygin.KV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('6f7e7777-6109-49fb-9255-a0c91e7ba60b', '18ecdc65-61ac-4561-9582-5329b47ef09f', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('6f826bdd-0429-45c2-98df-ea204f3c007a', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Mironov.DE', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('6f83b90c-0953-46b4-bfba-e444639af86d', 'ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '', '', '', 'Teryoshkina.TV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6f843512-386b-425e-adfb-b67ff9445a37', '09666687-1823-4848-8792-826826fc9d8d', '', '', '', 'Mankevich.AA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('6f87397e-03c9-45c2-bd7b-abb243ac6036', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', 'Skoblinova.AV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('6f8835e4-0698-41bc-9381-7bab13815b78', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', 'Chemnaya.EM', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('6f89d60e-ec64-405c-b017-0ec5c38a2143', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Kozminskaya.NV', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('6f8bf45f-f75d-445e-93fc-afa7005549ff', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('6f8d040e-81db-4da5-8284-626cd4f53301', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('6f95e8cd-2d6e-47ed-b7a5-53cc9c3907c5', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', 'konnov.on', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('6f987459-d302-47e1-bb2e-ba1d1867e103', 'd74dc048-9ba2-4702-a148-20da126938e2', '', '', '', 'kokliaeva.nv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6f98d71b-8a1d-4a59-a1b8-d6ce0f1c78bc', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '', '', '', 'Safronova.MA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6f9922d5-d977-49f4-bc45-fe6d373bbcd7', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'Soloveva.TNN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('6f997e8a-7c30-4dcb-bf8d-b8709b2307fb', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000403', 'GREN-R-000403', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6f9a42cf-bcd5-4e49-81e1-458741a34ede', '53f29328-9b9a-4720-b6d2-9a7cdef80511', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('6f9a4967-96fc-40b2-856b-fb3546ca6cd4', 'c5a42d43-3caf-4176-9da7-c7baba77efd9', '', '', '', 'Borovkova.TA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('6f9dabf4-9e35-44a3-9f34-95b9c05d7ca7', '4195eec6-da1c-436e-b8f4-b1e00761eafb', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('6f9eee9a-4b81-427d-8451-8cc9abaf1705', '7ed56e31-0caf-44e0-aa92-09074350ca0d', '', '', '', 'bugrova.nv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('6fa1e868-0819-4fff-8dd8-1651e033d864', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6fa4271d-3873-4c18-9ed8-e480a1dab58d', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', '', '', '', 'Karazanov.NV', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', NULL);
INSERT INTO public."Employees" VALUES ('6fa5afc2-0525-4885-a78a-accd8c04cc5f', '02133f2c-60ae-4e9e-8a02-081c53c8930d', '', '', '', 'Korshunova.EI', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('6fa7ae4c-eb70-493c-a11b-40202bf099bc', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('6fa7cea8-264e-4ca9-995e-d7413f32194b', '6100e519-c34b-4e48-b367-106774f166ad', '', '', '', 'Tserulev.II', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('6fa9e61a-f9b1-4c10-950f-9dfc922fbaea', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '__439_05_23', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('6faab28e-f7f7-4cd7-9368-abe84b8e175e', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '', '', '', 'Klimenko.EA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('6fade6d4-eed6-4bec-bfea-9c5f63eef787', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL, NULL, ' ', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('6faf4e50-f0fa-47fc-9c9e-0f64af9b10ac', 'ba2edba5-b0a8-45cb-8ad6-264810cac411', '', '', '', 'Nikolaeva.ElV', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('6fb04372-87c8-4f82-89af-54372746d6c5', '062d08b3-9386-4b18-9fcb-559e376e801d', '', '', '', 'Komarova.ValI', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('6fb08c3b-a241-4f82-b52d-a0b5bd756658', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', 'Tikhomirova.LV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('6fb2801f-e25a-4261-a997-dd1fd275ccd7', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('6fb2a3b1-2034-4cda-8fa5-3b385d12f161', '324ef66d-90c7-4e10-87b5-2a778c96a464', '', '', '', 'Zakhartsova.AV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('6fb2ab38-e465-48ba-b8e2-d19514b39531', '3e2b279d-f1d3-4bfa-a418-dde3a2da018c', '', '', '', 'Kuzmina.MaVi', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('6fb652c2-f0ce-4ee9-837f-b6aa692f6573', '98bccb68-5116-46d5-bc60-23fe43667369', '', '', '-', 'CHutDy.EI', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('6fb9de98-53a3-4021-af5e-43fe01f941ad', '5d5e7101-7a33-4a89-8bfa-973242a5c834', '', '', '', 'bazhenova.sv', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('6fbcc2b4-a971-4063-a260-b60f2950985c', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Goryunova.MV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('6fbccd47-f730-4424-ab76-e9f9fc414112', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('6fbf8081-df46-4d84-a475-2ef8a0039ae1', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', 'Malysheva.GV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6fc0f999-a190-4944-bfa7-97d7232ad3f8', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('6fc1877a-67d9-4e10-ad23-2475119e97c6', 'a94e7005-922e-4a3a-9481-d64be3487c80', '', '', '', 'tretiakov.vp', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('6fc345c9-a5d8-42f9-a625-18e5dfa1e734', '503ed9a7-b2b7-4894-b743-e232dc1b84a2', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('6fc5d46a-e761-41fa-9022-544d78a5b13f', 'c2a30816-ee9b-4b6a-960c-f8b02c6ba522', '', '', '', 'Barinova.IA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('6fc642ef-83ca-4464-956a-ffec05872d03', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', 'Gonchenkov.MA', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('6fc7bf2b-d63b-491e-b188-6e2cb28c9757', '4ce918c8-fcb7-472d-a4f3-af3370db4fbd', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('6fc8b1b3-12d7-4ae7-94f5-e7262586e9ef', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', 'samsonova.em', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('6fc9bd5b-d52c-4931-a70d-bb7955dd2a40', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('6fca56d1-dc1e-4369-8e09-09041de0a064', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('6fcda517-73fc-4e9a-a59e-fcf6c75319a9', '99b3f9bb-be35-4f9f-8092-d7d76fa6316b', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('6fce6b03-faf6-4077-bb92-1b2daeb88bd1', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('6fdb0d85-416c-42d0-bd9e-69b293569f32', 'faf7bd73-2c24-4172-839b-bafb06967a61', '', '', '', 'Kubasova.SS', 'faf7bd73-2c24-4172-839b-bafb06967a61', NULL);
INSERT INTO public."Employees" VALUES ('6fdc1d43-0ccf-4267-b362-86b8cca93b7f', 'b2a77dd8-1e07-4b49-9200-bed5a8b2c66d', '', '', '', 'Adyasova.EB', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('6fde0d1c-ccdf-4cc4-b07c-5bdea5b1c08d', '4e02891b-bafd-4b43-a08c-e9f1cda911b2', '', '', '', 'Verentsova.SG', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('6fe39570-940e-4aa4-be06-62c5d8085636', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', 'tsverova.ov', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('6fe3de43-63e1-42bd-8c92-5eed2eaf5822', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', 'Bylinina.EA', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('6fe8b04b-7c35-48d2-9ee7-bc4b24c227f5', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'Oreshkina.SM', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('6feb987b-ec20-431f-b200-84461dfe836e', '26a7697d-ad09-4694-ab4d-63aef6351d5c', '', '', '', 'Baklykova.AA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('6fecf80e-8c8f-487e-bcdb-adfce13a857f', 'fa3490fb-c22c-44bc-8bf3-2ecfebc9602e', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('6feece71-5690-4fac-823d-c1d8bb5fb7be', 'f5e6f727-2e83-4b40-8447-247aa1455060', '', '', '', 'Uchenkova.ES', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('6fef7076-c295-457a-ac8a-003dbd6621e3', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', 'kazantsev.sd', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6ff2e0d0-8762-42b8-9b5d-08e6b8388889', '452c0db9-0631-42f2-b7c8-5b182e0fc228', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('6ff31707-d4e8-4cbd-9114-6c18dd9cb2e3', 'a058ff3c-4fbf-4a11-80f2-281509572b7e', '', '', '', 'Agapov.MM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('6ff41b8b-61bc-49a9-9ae9-c3b775b3249c', 'd27c7587-56a7-4b91-a175-2d61c6a343d4', '', '', '', 'borovov.av', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('6ff46774-22b5-4d0f-99ba-b239c1c9f5bc', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('6ff74182-f069-43c5-ab7f-4d67c511d2bd', 'db8e936d-0bbe-4487-b47b-d3897df0c97a', '', '', '', 'Veselova.EkBor', 'db8e936d-0bbe-4487-b47b-d3897df0c97a', NULL);
INSERT INTO public."Employees" VALUES ('6ffab8d4-2488-4004-874c-53284d42bb8c', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('6ffe5061-b82f-4490-b3f2-dfe023ce0e81', 'b4ebd509-4bfd-4b8e-92ab-d46f55931c71', '', '', '', 'kochetova.an', 'b4ebd509-4bfd-4b8e-92ab-d46f55931c71', NULL);
INSERT INTO public."Employees" VALUES ('7000bdc1-f5fe-4ecc-81e1-ec032741ec3f', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Ilyushina.AE', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('70015bae-48d6-49ab-8b5e-578472469d9f', 'efd79de1-2d29-49c4-b341-b06b2c7229fb', '', '', '', 'Gavrilova.ElVl', 'efd79de1-2d29-49c4-b341-b06b2c7229fb', NULL);
INSERT INTO public."Employees" VALUES ('7002d56b-c4d2-4024-a27c-c7e917f44917', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', '', '', NULL, 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('7006f023-97af-48e0-a770-9168bee8b3f9', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', 'Burnaev.DN', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('70086203-c3dd-4d8f-85ea-905f11e4aaf1', 'e44c9c80-a5b4-4c5c-b652-02f6dc06f401', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('7010a764-7e09-4996-b26a-abb50f3cd851', 'a0215cf8-2f19-41cf-a9f5-df14c207eff1', '', '', '', 'Kazimirchik.YUV', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('70115702-50cc-4872-a6f0-0679ecea733c', '45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '', '', '', 'Fomina.OA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('701256c0-771f-4389-85e0-6b5e10f0fb24', '48c5ab56-d89a-4f7a-8e5c-ce516798b068', '', '', '', 'Basyrova.RR', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('70131626-f164-46b9-b5c8-b0c8534d0343', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_/___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('70166805-feba-4796-b200-d3070c02db0e', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('7016bbf1-682e-4f20-b5b5-3a276892f399', '08fb970c-472c-4232-8115-8517646f733a', '', '', '', 'Myasnikova.TN', '08fb970c-472c-4232-8115-8517646f733a', NULL);
INSERT INTO public."Employees" VALUES ('70198fdc-520d-4794-8186-adda880e646b', 'e6de9488-8197-4855-b8c8-d27d529df9d0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7019d813-1d1b-483c-9a4a-2755f8ffee18', 'f15f0422-ceee-4ff1-a5c7-0d2a5f023fd6', '', '', '', 'Kuzmicheva.MariVla', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('701a18e5-b8d4-4b74-a252-3b8eee6d77be', '12d8f969-8807-463e-8a49-87f3860634a9', '', '', '', 'rychkov.da', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('701c269b-0a21-408c-9b67-9b23f1b7f369', '82176a42-2b13-41b0-ad5d-37e722878e42', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('701c4204-d627-4760-9315-e16a4f94879b', '267b1a0e-2512-4f92-a365-1fe23172d478', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('701c73f8-fee8-44d5-ad85-d8c94dc3d0f4', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Solodyakina.SN', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('701d1b31-36d2-403b-b6ad-a305ce1df34c', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('701e22ae-6869-4896-9009-88e428db103c', 'e56ec23c-f901-40b5-8760-c7f8eda3fa59', '', '', '', 'Goriachkina.TA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('7021cc8c-4cef-4e3b-919b-922658b2f7ec', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Lenskaya.NS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('7025e981-2407-4667-b84c-f1afef1639e7', 'a5805aef-fbf3-43f7-ad3a-63f82c14946b', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7026fb94-f36f-4818-a07b-e7c508388120', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('702707f2-d93e-4744-8a5a-d8b1c095b0b9', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('7027d97d-13bc-4fdb-93b2-a4089b2369ba', 'b8c52b7d-5582-4870-8a05-9e9bb55746f4', '', '', '', 'Kenash.NV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('702b9cee-1312-481f-80e0-af674e285177', '1ec97998-490b-4412-b5e2-9dd0191b2eba', '', '', '', 'Rusakov.DA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('702ba30d-edee-4aab-a560-5a079d29c6c1', '1b58927f-adfb-463c-bfa6-3623d06c8551', '', '', '', 'detkina.iv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('702d6a08-feee-408b-adc1-3d7931047d08', '9003cbbb-c37d-4b4a-883b-e69bdb804d16', '', '', '', NULL, '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('702d6f02-4d0a-4dc7-93bd-84af0b47aac2', '19ff569d-6383-49bf-bbdc-5506f9449508', '', '', '', NULL, '19ff569d-6383-49bf-bbdc-5506f9449508', NULL);
INSERT INTO public."Employees" VALUES ('702f7c7f-2e9b-4c13-9ea0-12a004f18487', '7edd886b-a733-4367-a96a-0b53f1efd9d0', '', '', '', 'Savelyev.SerA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('702f8d3b-6f7d-41c9-9d8a-5680512fbbc3', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', 'Nikolaeva.AV', '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('702ff28e-c47b-4a45-a677-bf7f2cc6ebdb', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '._.__7000/17-4-10__26.02', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7030b6da-c62e-498d-915c-416555e76a53', '1934510b-0c40-4ae1-b068-5da10dd7769c', '', '', '', 'baranova.iiu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7034069c-ca4a-4eaa-bb77-0ee4f488cccc', '05b15698-511b-4318-a0fe-9af00a9afaed', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('70368147-b485-4319-9f77-04f6d3a04bd3', 'fc1be178-db88-466d-ab4e-50496dba184a', '', '', '', NULL, 'fc1be178-db88-466d-ab4e-50496dba184a', NULL);
INSERT INTO public."Employees" VALUES ('7036c739-8966-451b-a853-191330a4c7ff', '554360c8-843a-4af2-be75-a2ab0a468cdb', '', '', '', NULL, '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('703e9117-26c3-48f4-b80f-33469ad22f7d', '860dfac9-5ec5-4cb7-980f-330c37df49ca', '', '', '', 'Skvortsova.NV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('703f3e1c-ba3f-44e8-ba5e-443e148b98c0', 'a1274439-b5d6-4dde-a8ee-b6296c66fe6c', '', '', '', 'Ganina.NS', 'a1274439-b5d6-4dde-a8ee-b6296c66fe6c', NULL);
INSERT INTO public."Employees" VALUES ('704140d4-5790-49f9-ae45-31a2c8f908bb', '322e82a8-4135-4435-a9b2-91fd5fde2c71', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('7044da09-901c-4704-a942-5f6ec32fc073', 'fbd965f7-67b1-4e8e-95b7-5412dc7039e4', '', '', '', 'korotkova.sn', 'fbd965f7-67b1-4e8e-95b7-5412dc7039e4', NULL);
INSERT INTO public."Employees" VALUES ('7047ece5-7957-4d0a-8bdd-06a700a05ed5', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('7048dd59-449e-4385-86e7-1aafb1e53b83', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('70499415-2391-48cb-96b9-e1dbcad766c1', 'b8577436-63aa-444b-83c7-fd1ba7ba03ce', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('7049fad6-9546-4147-bb05-19dab2f4d84d', '5c336945-cecd-41e1-9e4c-5072f8874c6b', '', '', '', 'Lavrentieva.NA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('704a4aa3-d9bd-410d-b40b-f5520f767f88', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('704a720a-d247-404f-a2e8-a9fa9479d3b0', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', 'fedoseeva.ium', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('704da940-5943-495e-8e0f-772dc1a31a83', 'd3a1459d-a182-46c1-b0fb-539d25aa6d4c', '', '', '', NULL, 'd3a1459d-a182-46c1-b0fb-539d25aa6d4c', NULL);
INSERT INTO public."Employees" VALUES ('704f7e03-0c35-45f9-bfe6-d3af5bfd9b5e', '18ecdc65-61ac-4561-9582-5329b47ef09f', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('704ff8c5-524d-4fb5-9c49-c2074fc3c265', '0d850ad8-fcbf-483d-80ce-f56ce7860ff3', '', '', '', 'Malysheva.IuV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('70557c1b-3076-4abf-8b35-5238bde7fe7d', '2240e3de-7f1e-4d1c-98eb-e7e3d3266ac5', '', '', '', 'kozhenkova.mm', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('70588cce-d7c9-40b6-bb50-6d793d6d2e11', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('705fa208-ac06-4a64-84de-0acbcaa803d8', '23ac0a95-3a87-4046-99da-6920b2fbb56b', '', '', '', 'Alekseeva.LP', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('70608f05-753e-47af-b08c-bf8a15374767', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('7060e468-1c59-40ee-a0f0-d1ebd7215418', '1482d390-ba72-4013-9c51-e8890868bc37', '', '', '', 'Kasatova.EH', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7061afd9-5b42-4d2c-9dd3-4d0f426a042f', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', 'Gubin.AV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('70620db9-2ec6-4c2d-ae40-dc66914edc42', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', 'Uvarova.NaI', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('7067ad44-a5b2-4b37-a8c4-ea4046acf6d8', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', 'Osina.SI', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('7068e75e-5e15-4825-9a99-11c83bc58e90', '4f84fc63-f721-413e-97b7-84cdebcf237e', '', '', '', 'paramonova.ao', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('706964b6-985b-48a0-b5ad-72cfac162144', '1b0f9148-271b-425f-aeef-19476701bbd9', '', '', '', 'Orlova.OG', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('706b11e0-5d9a-46df-ad8f-3299322fca63', '96608a6a-0f6f-497a-9828-629974bba12f', '', '', '', 'Timonina.GaVl', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('706c22c1-8053-4514-8f57-5f34903c12ce', 'ef3d3560-3672-4ebe-9064-acff991e4509', '', '', '', 'Zyuvanova.KA', 'ef3d3560-3672-4ebe-9064-acff991e4509', NULL);
INSERT INTO public."Employees" VALUES ('706fa958-69bc-45a6-8c72-c801531f4827', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Obuhova.NB', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('70701e26-1510-473f-ad7d-0f927c5cffe3', 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL, NULL, '_', NULL, 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL);
INSERT INTO public."Employees" VALUES ('7070573b-db9e-4dd8-9514-670c88731539', '4e6cf29d-55e3-4494-82c8-c956813234be', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('7074468f-985b-482e-a81a-7d892dbc5342', 'e7dd9976-d5d6-4cc1-846e-30689c44a455', '', '', '', 'Zarubin.EvVa', 'e7dd9976-d5d6-4cc1-846e-30689c44a455', NULL);
INSERT INTO public."Employees" VALUES ('70821a47-98fa-444e-b073-8e388b5bb9a6', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('70850dab-f705-43f8-8b55-67636202b3c1', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', 'Usikova.IN', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('708648c3-fc45-4c60-981a-b059b035893f', '6f9f6acd-23dc-4522-bd63-4827a36d1468', '', '', '', NULL, '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('708871ab-46bc-4cc5-9c58-efe09a7ed73d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('708aab72-f352-40e0-9fa4-30641ec1c223', 'f36b386c-2fad-432e-b276-9033d22649d8', '', '', '', 'Volkova.NG', 'f36b386c-2fad-432e-b276-9033d22649d8', NULL);
INSERT INTO public."Employees" VALUES ('708bcf11-e82f-4422-aa24-533bda0351d8', 'da14e9ac-3698-43f3-bae8-38bdcd9cd9ef', '', '', '', NULL, 'da14e9ac-3698-43f3-bae8-38bdcd9cd9ef', NULL);
INSERT INTO public."Employees" VALUES ('708be41d-afdb-4e43-b346-c304dc78a61e', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', 'patina.sn', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('708e89df-a38e-48d5-b94d-21365f869f23', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Ananchenko.EV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('7091a51c-b106-4200-bbad-055a5eee455a', '2783e624-ea5f-4030-9d48-35be8912f1da', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('70924879-3a58-4330-a95e-bb8c287ff8cf', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7095c524-6e4d-43bd-92f6-31e7fa59e4e0', 'a4bd25d9-aac6-47c2-bd23-1f6fbabe85d1', '', '', '', 'Sidorova.ElVl', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('7095e436-bfc7-4627-8c8a-7a2774840734', '2e887a95-9829-44a1-8646-59ecd1c212f4', '', '', '', 'Sergeeva.TV', '2e887a95-9829-44a1-8646-59ecd1c212f4', NULL);
INSERT INTO public."Employees" VALUES ('70971b24-66ef-4361-9d4e-6b9262e02cd4', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, '_._', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('709ac99c-16e7-4128-badb-7a0e75e3c14c', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('709b5a90-198d-4c85-a13d-8fc7c35c1210', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('709ef318-68ca-49d7-9eb3-2d282699e402', '522ef8db-779d-4d4b-b0c2-42f2f977558a', '', '', '', 'Stroganova.LP', '522ef8db-779d-4d4b-b0c2-42f2f977558a', NULL);
INSERT INTO public."Employees" VALUES ('70a03038-23f3-4e62-a3ec-ca43bb974f7c', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', 'Malakhina.KA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('70a1f14b-1893-46be-89f3-bc756359094f', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', 'bystrova.iun', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('70a2b360-bda6-46f5-9de0-9bd6fe6f4fb6', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('70a4fd37-a054-4bab-8caf-8dd6e569e924', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('70ac7a80-507c-4461-9c00-e86abd32a6ec', 'e502226d-4aa9-4c53-9a2d-21a771844f68', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('70ae7144-4651-4117-9871-95e016e834ed', '7b4d7399-a384-4120-92d8-df6d8a82961e', '', '', '', 'Mihajlova.OA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('70afb0e6-71cd-4d0d-bce6-c8e5f8fd0239', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'Kudrya.KV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('70afbb42-b184-4442-a75f-45af446af6fe', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', 'sirotkin.av', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('70b3153d-c677-4ddf-8e41-4a09d98ec315', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'Konovalova.SvVl', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('70b53962-d2fa-4ce0-a309-d95326a12c03', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', 'Konysheva.IA', '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('70b7a5ad-42d7-4d91-91d6-4f66f3524755', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', 'smirnova.ovi', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('70b7dcb1-5c4d-4729-a632-b15135e6c9f4', 'f5f5c6f8-dac2-47b3-a6d8-1c617b74342c', '', '', '', 'flerova.ei', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('70b80798-074c-46cc-aac9-2a4f4aa66ebc', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', 'Zakirov.AD', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('70b81bb2-cffa-407e-ad9b-504cb01a22b5', 'd4229232-873b-4eb3-b512-cf23bd70ff48', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('70b865b9-9568-487c-b1c2-739024c1d7c0', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Kobozova.OS', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('70b98b6c-6d0c-4d4a-aace-40fb59a3a463', '8441efd0-60ab-4c17-95a9-2e140fd56640', '', '', '', NULL, '8441efd0-60ab-4c17-95a9-2e140fd56640', NULL);
INSERT INTO public."Employees" VALUES ('70babd1e-2475-4c8a-bcad-0d3d1ef3cb42', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('70bc799d-6bf6-4f7b-8297-98e9c281cd19', '07a5cf9e-f211-4d37-ba00-c8d214f04693', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('70bec07e-1fdd-4681-a084-9dbbdb81aeff', '1c8daf0c-f61b-4026-99f4-0381edec57df', '', '', '', 'Balabushkin.SU', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('70c1c801-a776-4155-ac13-873919987a6d', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Perenkova.ELV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('70c77f9f-cfa0-4f09-a13c-d96705c77eda', '769987e6-67fb-4a9f-924f-519ece15319b', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('70c98189-e6fc-4903-a5c5-82435dc6773d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('70ca6796-4aca-4850-8d94-57ecd7c04b74', '3d618187-8977-4211-aad7-96985cda07fe', '', '', '', 'Zaharova.EI', '3d618187-8977-4211-aad7-96985cda07fe', NULL);
INSERT INTO public."Employees" VALUES ('70ce6dc3-1a51-44dd-afb9-a52e5d8a810f', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Nikitina.KIu', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('70cee2c1-f40b-48fc-8707-914ddc6b9281', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('70cee701-a1f8-4c23-a503-b820039d2f43', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Pimonova.VS', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('70d1daa1-f9f3-47b7-8035-6af298ea42ea', 'ce7d4645-b922-4495-81c1-81729e404534', '', '', '', 'Zhukova.NataNik', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('70d49bf3-0546-4c62-8ca2-6ddd808d23d9', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', 'Lepp.EI', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('70d5c118-6679-4e86-91a1-453cc07a3413', '142e333d-e0cd-4081-8cb1-303042d893d8', '', '', '', 'makarova.tvl', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('70d6d3ab-ac6b-4d89-9d78-f7455af9b476', 'e80175d5-37fe-4270-adb0-ad09557c89a3', '', '', '', 'fironova.ev', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('70d8cd74-4d0c-47fe-abbe-e04011840c20', 'df3901d2-822d-4ab0-8469-dddf9848964c', '', '', '', 'pozharnitskaia.nb', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('70d9380f-3a49-4a5d-bdb6-2532227a5bb1', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Shirokov.AV', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('70dbaf7d-11c6-485f-90f8-038914ec28f6', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'Shhurczova.SA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('70dc9727-ca95-4d8f-9a4a-1fcda8fdc20d', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Ukhabina.VA', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('70dc9b11-f4d1-4b99-9403-c135637715bc', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('70e0a44b-c628-43fa-8e3b-3c6d66ccfc2b', 'a21a97a0-65c8-45b2-87bd-0754f774842d', '', '', '', 'Tsareva.SI', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('70e5fd4b-7247-459d-914e-2dc76582ff51', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', 'Nikolaeva.KE', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('70e75a52-b529-4c4a-b936-ef66094618c8', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('70e765d6-8e70-4a69-b10a-b478c32300e5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('70e7aa10-5d58-4f55-99ca-72927b505ce1', 'c4a969d6-7116-4d3a-9bb4-169232ef59ae', '', '', '', 'Vilkova.XA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('70e9f0e2-aef0-4669-98d5-a8312793c70b', 'd812595c-fce2-438f-be26-efed461528fa', '', '', '', 'Baliuk.EV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('70f1b19d-e2dd-4a31-8d03-321550170e26', 'c80ec440-5c4f-4f4c-b421-74ee33c34618', '', '', '', NULL, 'c80ec440-5c4f-4f4c-b421-74ee33c34618', NULL);
INSERT INTO public."Employees" VALUES ('70f204f7-3906-42a6-819f-0f40fbb2000d', '7e25eab9-2965-447e-9804-8606b3d1afb9', '', '', '', 'Civcina.MI', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('70f40906-1a3b-4032-9892-e7b394e0f258', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('70f7d100-cac6-42d2-8f80-64aaf3ee77a9', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Smolina.OkV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('70f7ddf0-2fe0-48c0-bc10-34b4459d97c2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('70f81a7d-2159-481d-90c5-bd5ee0dd78d6', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', 'Tiapkina.IuV', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('70f9a06f-e862-4cd5-89c8-14b209884f9c', '40664b5a-9d30-457a-a51b-81cf119ba7ff', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('70fd33d3-63b5-45df-8a53-ca9d1a82bfa4', '4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('70feb968-879a-4f6d-9162-a2cd34aadb06', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'Zelengurova.EI', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('70ffb2e3-de77-4c22-8ffb-20ab3533c1fe', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('710077e3-c620-4808-8932-0875021734bf', 'ed6be657-7a6a-4a40-957b-8b9b7a0fbfbc', '', '', '', 'Guseva.TaNi', '09f3ab64-888d-4de3-841f-b113a9b5e256', NULL);
INSERT INTO public."Employees" VALUES ('7100a78a-cc30-4e5d-bd3c-e189aeeaa57e', '6089760d-f33e-46cb-9386-442fb2437e4c', '', '', '', NULL, '6089760d-f33e-46cb-9386-442fb2437e4c', NULL);
INSERT INTO public."Employees" VALUES ('71019e19-df82-4bf2-96d9-a4bb2b46ad42', 'd2c58590-9c60-46e8-98ef-bc312515b803', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7103e332-5dac-4175-8eca-18966ac144dd', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', 'Timoshin.VAl', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('7104fe92-d645-4b25-9bdc-2347e10848c3', 'fe61c821-adca-4b72-b71f-377d4fdbce46', '', '', '', 'Korallov.IgVl', 'fe61c821-adca-4b72-b71f-377d4fdbce46', NULL);
INSERT INTO public."Employees" VALUES ('710574cf-2a2a-42f5-8c17-607017e9f4d5', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('7109a56b-4be2-4316-947d-61d42c07e4c4', '5bd6a2b8-32bc-454b-97f8-0b319329563c', '', '', '', 'Varlakov.EV', '5bd6a2b8-32bc-454b-97f8-0b319329563c', NULL);
INSERT INTO public."Employees" VALUES ('710a5ef0-e55c-48f9-85d7-bf111f60b7fd', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_09_33', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('710b4426-a83b-45a5-bc98-e5d2a53ca05c', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', 'Mudrik.AnS', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7113b788-bbcd-4c11-95d4-a558f23fb934', '3408e5a7-ace0-46b1-bf38-a822749d97e3', '', '', '', NULL, '3408e5a7-ace0-46b1-bf38-a822749d97e3', NULL);
INSERT INTO public."Employees" VALUES ('71160351-8441-40b1-9ecc-ed5647408b8a', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('71183013-84e5-41ab-8a8b-d66ac1eeddfc', 'e66e851d-e1e1-4a62-b615-deb5ab66cd08', '', '', '', 'rodionova.ev', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('7118d6f9-4bc1-494b-b757-96f34c9703ed', '31c41f4b-e0e9-4191-8018-77d1abbffaae', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('711ac674-c646-4731-b0fe-7f1863738c09', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_433_95_99_', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('711b25bf-d2c1-4ec4-8065-4db77cbedaec', '2853709c-8de7-4198-a31f-72416eb87aa5', '', '', '', 'Klimova.AV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('711de0be-836b-4b30-85d1-1b9d2bb4e716', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('711de985-b242-46a3-8ee8-fc1cb76cf8c6', 'b0087d7b-0a48-4535-b2c6-409144ee2881', '', '', '', 'boiarkina.tv', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('71208a8a-a166-4421-8da2-a07f96739802', '11b56ce7-e519-4f30-8d7c-c28cde1b66d8', '', '', '', 'Gorshunova.EA', '11b56ce7-e519-4f30-8d7c-c28cde1b66d8', NULL);
INSERT INTO public."Employees" VALUES ('71214a3e-6775-4132-bfd3-c992b920fa3d', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', 'Shashkova.EA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('71242430-55dd-469c-8e54-2d66010dde70', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('71244ac7-7ad1-4f0c-90b7-4e453361252b', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'Pynenkova.EAl', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('71270be6-7561-41be-9b13-2651f2b3199c', '03608ee6-5ac5-4852-9586-a6c383cd3452', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('712a7a9d-6945-4790-ac24-b824cb03129f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('712cc37f-8947-4ddd-8d72-49f19a48db46', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Kuchina.EA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('712d46b4-9c8f-46fa-9ff8-908a895d6041', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__430_11_64_', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('712da402-0bdb-4db6-a373-6194e4048d79', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('71342a31-98be-4bbd-92af-44ad9704a999', 'dfa94799-cb0b-4a30-86f3-1c80d447bb67', '', '', '', 'Gladkova.NE', 'dfa94799-cb0b-4a30-86f3-1c80d447bb67', NULL);
INSERT INTO public."Employees" VALUES ('7134ce35-70fa-415b-b8fb-12c927c5ada2', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', 'Zabrodina.NN', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('7137dcc9-beed-4d64-ac14-7abd1ffb86a7', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('713ab3eb-491b-4c43-837d-0a62fec9ec3e', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Vasina.GS', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('713acb99-fd96-44dc-a702-d2dcfbfbec0e', '467d9c77-07ed-4463-b7e1-c6dea496cdfe', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('713b2851-6eca-48cb-a4eb-49cd52ff548a', '919ca81b-e9e8-4f63-ba36-d7b6a6ea6487', '', '', '', 'Kuzmina.ElAl', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('713d4cdd-0613-4bbf-aa9c-62e10e1530d7', '13206c89-b980-40c2-9548-f47b387476e8', '', '', '', 'Kostiunin.SV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('71402a7a-2311-4d04-be9f-3e3d82e6c6b0', '1e671890-7b51-44d4-8854-7a331153fd71', '', '', '', 'Dreiband.NA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('71405983-918b-4668-9728-3ae025556353', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Smirnova.SVLK', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('7143af2e-7ef4-4e94-9709-2337e534c40f', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Fedosina.EV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('7143f8d4-0b3a-4d91-8fa0-fe05335b9357', '84720f02-e2da-45f1-86e1-8658bc1350c6', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('7144cadb-a994-4278-a931-66ec10368f04', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7147cb52-1461-4c87-90d9-8686b53cf689', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Shaposhnikova.MO', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('714bb90a-b749-419b-87b3-5f1e56b4e269', '002278a6-41ca-41ac-bdb6-99cf1c992f7b', '', '', '', 'Korobkov.VI', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('714d74c6-916f-4ac8-9496-87a4260ef62d', '98111c69-fd90-4147-b8ea-ca17f2509012', '', '', '', 'Tsareva.DA', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('714eb0c6-d5ed-4d28-bd06-00bb5d9c47ff', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('714eb7ee-19ff-436b-b7ec-7f52503188d1', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Morovov.SV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('7151294a-8aea-481e-8449-9c62873c3ef7', '264d35f4-7e5f-4278-af0f-da5ca0c40b78', '', '', '', 'Aferova.SI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('7152324c-6586-4fb1-876a-ed4a98e14f86', '7ef87f14-1a3c-4150-afca-74570dde4bb5', '', '', '', 'Ryabinina.YM', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7153200e-7f04-4035-a219-b5fd8f269124', '65df3fb3-4b2f-474a-930a-e682fb05349b', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7153fa93-7c94-4271-8266-596a56042ce2', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Tsaregorodtsev.AI', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('71555b70-8419-482a-8ba2-82b1faa30f46', 'fb66fb9e-c4b7-4326-bdaa-05ebd267242a', '', '', '', 'maiorova.ii', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('71563591-2c8f-4871-b4b0-fad641bb891c', '2014962b-befa-4879-bd67-1834a580ad0d', '', '', '', 'Dydalina.AG', '2014962b-befa-4879-bd67-1834a580ad0d', NULL);
INSERT INTO public."Employees" VALUES ('7156c141-2f62-498c-ac27-d13a41a11989', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', 'tutikova.mb', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('71582531-7d53-4607-9373-faa71b4d9741', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', NULL, '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('715b1ae4-2965-4e84-9f88-f42848cdce54', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('715b7350-e7a0-444b-83a1-e7ea093506eb', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Kirillova.TEV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('715d0073-7d79-4956-b58f-e491e3bcfb06', 'edb4c68f-3dda-4430-9008-57c40772c8d3', '', '', '', 'lykova.en', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('715d0238-70ae-450d-82c8-12ea2c535cea', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', 'Kozmina.LA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('7162cf7f-0724-4170-b036-94c3717a3a8f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7164ff12-3f7a-429a-8a2f-66d33a7e8d64', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Militskaya.NN', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('71691909-0df9-4a18-800c-286d1b2192d1', '97981d32-c3a2-4a54-906d-1fadcaccab29', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('71692aa4-74bd-4548-ad2f-7f6d602456e3', 'a8e1a020-4ff6-480b-927e-784d17c66616', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('716bcf49-69f1-400d-a0c5-f0a3744f89b2', '4faa6dcf-43f9-4719-a92e-71c138015d9e', '', '', '', 'Smirnov.IM', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('716d0c01-cf85-4fd8-8d5c-e5f4eb9e3d0a', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'grushina.mm', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('7174181c-94e2-4911-b87c-25b366b9abaa', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_10_25', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7174fa1a-f6fe-4bf5-bd4c-edfd01429756', '43ee3084-3275-4dca-ae8d-4659045db58c', '', '', '', 'Bakshaeva.EP', '43ee3084-3275-4dca-ae8d-4659045db58c', NULL);
INSERT INTO public."Employees" VALUES ('7175baa6-c5e1-4b13-98f7-40df98350810', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, '_.__', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('7175e43a-b352-4565-b677-6fafba3141af', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('717b89d9-7a6a-428e-8c9b-eac2bf6a5bdb', 'ff799192-bce4-48ac-848e-bef2df133916', '', '', '', 'Krutova.EV', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('71811dda-6e5e-461c-b737-4422a0ad387f', 'fd122baa-71cb-479c-b7b7-87346c6e1f7c', '', '', '', 'kukinova.mv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('71819bcf-5506-4c00-9f35-e84948039f96', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Lobanova.EkIv', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('7186b3bd-eaa1-4a7e-98d3-f4bf0ece53f4', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('7189a2d7-1593-4ef5-9c97-9ef76f5a93f9', '3b8346e2-a464-4ada-b746-04a780a5ddce', '', '', '', 'Zueva.ZhI', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('718ba34b-c2af-4f76-bb87-0de2837b2af8', '2839567e-43e2-4a17-8d64-7a872e49180b', '', '', '', 'Polovinkin.DmNi', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('718bc933-3605-4d32-ac58-fa1aab2f0d23', '3146464e-911d-4c33-b5e8-af8091b304cf', '', '', '', 'bogdanova.ov', 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', NULL);
INSERT INTO public."Employees" VALUES ('718c4f85-1cf9-465b-a447-d556fc81dc43', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('718cacfe-07fb-463a-852a-92ef0e4f6615', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_73_30_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('718d1395-3db3-4b00-96e2-08ce3e778cb1', '21dcfea8-b982-44c8-957b-fa3f3960ce08', '', '', '', 'Lyganova.EkAl', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('718f1443-4dc9-4c87-8321-ebec0b683d21', '9e652497-b73a-427b-98cd-7148b40142a1', '', '', '', 'shtoian.av', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('7195335b-09ec-42f5-8c15-bb5c05c23a56', '1c047579-85d3-4b2d-9916-11bba59d2fce', '', '', '', 'Vdovina.NA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('71968795-5e6d-46ef-8160-5f88d5e8ec2c', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('71989b74-23af-4c9b-8c4b-3f389cfc8b99', 'e8e95288-d3fa-48ff-acc0-dd4de65002b0', '', '', '', NULL, 'e8e95288-d3fa-48ff-acc0-dd4de65002b0', NULL);
INSERT INTO public."Employees" VALUES ('719b7267-ba2c-4ec2-af19-fc826b164b39', '6a9be100-2662-485e-885f-b87ff9a6cd95', '', '', '', 'Kulikov.PaVa', '6a9be100-2662-485e-885f-b87ff9a6cd95', NULL);
INSERT INTO public."Employees" VALUES ('719feada-c3d8-48e1-b23e-cccc3ae1e6bc', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'kuznetsova.ne', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('71a07355-8289-4415-96df-d1b1c1a6dfdf', 'de9e61e7-4e07-4ee0-a6de-e1f2e6013764', '', '', '', 'Akirtava.GT', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('71a4ea2b-0ae9-4132-a7bd-6fe675112759', '9dd808d0-e8fa-4c0a-ac60-3bd2b816efad', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('71a50af5-72ab-48e9-8e09-0da2ba12964d', '3f22e779-7d16-4ada-bdf6-4b12bbe4119e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('71a5f4b5-d793-4697-8950-14d2c01d2ba4', '738aaa8f-4629-4684-830b-27afb8d5a0a9', '', '', '', 'Mayiorova.GN', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('71a9ef97-63f7-45a6-a427-f1da8988f1f4', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', 'shchipanova.im', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('71aa5898-33f3-4070-8403-9757fd1aca75', 'bf4f4621-6539-4fa7-95d5-9ca6ea33ba61', '', '', '', 'Volkova.TaNi', 'bf4f4621-6539-4fa7-95d5-9ca6ea33ba61', NULL);
INSERT INTO public."Employees" VALUES ('71aa838e-b7f0-4d0c-beae-a98d2c507134', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('71aac5ca-5b90-434d-b104-104df99134c7', '5e88134e-ca32-43e5-bb59-aac5de7d00c8', '', '', '', 'maksimova.sp', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('71ac588d-88b7-43de-b0b0-642fed27eb55', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', '', '', '', 'Gavlitskaya.MA', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', NULL);
INSERT INTO public."Employees" VALUES ('71b0f35d-ab9d-450a-9b62-bc313ea96736', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('71b2331f-db53-473e-ae5f-a73229ba55b0', '237109e4-e350-4047-9a72-a2b848be5d9e', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('71b2675c-aac7-478d-adb5-5bbe7fb32e5b', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'lavrina.ek', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('71b39d77-e2da-46ca-973a-9533264c0ec3', '92c1a66a-6761-477f-9aa7-1fbf5615853f', '', '', '', 'Varaksina.NA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('71b63c8c-372b-4ea6-bdba-858e954d7729', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', 'Mironova.MarA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('71b75ebb-0a08-40d0-99b8-97e88d79a1cf', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', 'Bajtyakova.OI', '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('71b9bb92-f0b4-4d0d-9426-2b0adf69742d', '9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '', '', '', 'Pazhitnova.IM', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('71bd168a-976d-4410-a3a4-192513b4e652', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', 'Guryanova.IV', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('71bd5270-3ea5-4414-a061-a5d1c5c5fc75', '4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '', '', '', 'nekrasova.sv', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('71bdf93e-03ec-47e6-bac5-7daa45338c0e', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('71c2b20b-82b5-47dc-b589-5ef6eb50511f', 'a63002a6-769c-4669-a6e1-c1ed3691b5b0', '', '', '', NULL, 'a63002a6-769c-4669-a6e1-c1ed3691b5b0', NULL);
INSERT INTO public."Employees" VALUES ('71c343a2-19ec-4868-ab07-fde86b4c3318', '9a4b14c6-0029-411c-8409-9032e9489b1e', '', '', '', 'Lebedeva.OlVl', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('71c4a2f6-0856-44c8-aa47-d7af77c3be3d', '0a72d1e8-216b-4da0-9b2b-4fc3a465817d', '', '', '', 'kokisheva.li', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('71c8a984-64c9-45e7-ab0a-dd2db37008bf', 'c8ba5a0e-ae45-4947-9b04-5dbfac20e947', '', '', '', 'Shklyarova.ES', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('71c93ade-d079-4d59-808d-7a718e5c6859', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('71c97db8-fb6c-467f-b6db-24a3c68013cd', '740e81a9-96d4-4b72-96c3-7b325097f62d', '', '', '', 'Klyujkova.EG', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('71cc5fe5-fc9f-4610-be2b-bec638e48e04', 'b828f706-14e2-4ab7-9315-994286fb194b', '', '', '', NULL, 'b828f706-14e2-4ab7-9315-994286fb194b', NULL);
INSERT INTO public."Employees" VALUES ('71d14ba1-a4e8-4697-9522-0795d3320984', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '', '', '', 'Yankovich.RI', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('71d1dcc5-ec11-4ccc-acb7-23dc4f41080f', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', 'Tarasenko.AS', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('71d274b7-74c7-4e0c-8b9b-a7103d3ab81d', '75f98ea8-d9b7-4d03-b072-1a49d8bcff5c', '', '', '', 'Kormiltseva.EB', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('71d37b0e-6d82-4110-9bcc-6d1ac02ebbb8', '17af55df-6019-4b25-9167-5d3036ae7f87', '', '', '', 'Maslova.SP', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('71d59f53-4048-41de-8ace-5dd341709a32', '4f4284a4-6b32-4461-a8fe-d258b2de74ad', '', '', '', 'Danilova.OVI', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('71d59fdf-a990-48d2-9ce0-353e8334364e', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('71d847e8-1c45-4029-9b7a-3b7f13e433ae', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('71dd3e9a-8f63-4981-8a3f-5d8a7bd8ea9f', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', '', '', '', 'Ushenin.AA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('71e3de84-dde3-4bcd-bd93-2487a47c3a2d', '808f0d41-98c7-44af-ac94-e872b21ce7ab', '', '', '', 'gulneva.iuv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('71e481b4-8a9f-423e-87bc-981a2d5ff1d9', '22628c5e-2ae6-4df6-811b-c89f630e7779', '', '', '', 'Kurkin.VN', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('71e4abd5-e9fc-453e-ad67-ca40559be0e9', 'da7e891c-023c-4062-9ad6-76715e5e1a71', '', '', '', 'pankratova.iuk', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('71e6d795-bb21-4489-9022-fad0284c1c98', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__001-8951/17-49-6', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('71e75f60-7fec-42a3-9b06-c51b276f0852', '1e671890-7b51-44d4-8854-7a331153fd71', '', '', '', 'Klementeva.IS', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('71eb8f66-f58c-47d3-a3e5-9d0085786f3f', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'skuchilin.av', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('71ec1f50-bd85-4b52-a645-f8be95c538c2', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('71ed46ee-2538-43fe-8810-1d3556fc8ccf', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('71f0bd75-11ed-4bbb-866b-18dfeef7bde1', 'b93fc5fb-201f-4ddd-9ac0-834455425a29', '', '', '', 'vinogradova.ve', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('71f57c13-8b78-4989-8a35-5a7fb6d47e42', 'c8989d42-862f-4f09-8256-1005d735d2d7', '', '', '', 'Kirsanova.KI', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('71f62f4a-0dec-4ad2-aad2-ed1a8278de63', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', 'Kalacheva.AV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('71f7067b-8c1f-4b17-995e-7c520962f8e4', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Fomina.GaS', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('71f77f76-095d-4860-8b8b-f522dd7cde02', 'ee0fdff2-fa85-4539-a8fc-496e0dd27079', '', '', '', 'Krashenninikov.VA', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('71f7da8e-86d4-4f64-a0d0-96f3f6427236', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('71fac186-398a-4aa1-9eab-234e81e4a15c', 'b2f3bad0-3ec4-4829-8237-7f576f9e38da', '', '', '', 'avdonin.aiu', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('71fb1581-c406-4bb7-89d0-0fb876e4baf6', '7d5396d7-d5bd-4678-83b8-bd97638fee04', '', '', '', 'Diveeva.EmI', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('71feb446-2e4e-4460-9d09-74833721efc7', 'da18a5d0-205d-4417-862f-23772379470c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('71ffbe44-fd66-4c7d-b138-ee06b3e5c506', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('72006517-8cea-4204-bf15-6b4d65b1f1be', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('7200a346-2a14-4aff-923b-97f400c98a49', 'b2e68e54-eb81-477d-a516-85274fdba937', '', '', '', 'Uzdimaeva.LV', 'b2e68e54-eb81-477d-a516-85274fdba937', NULL);
INSERT INTO public."Employees" VALUES ('720325f1-caab-4611-90ca-181ec65d7859', 'e6966f73-637a-4989-a24e-4f81ddd4d724', '', '', '', 'Serova.IRV', 'e6966f73-637a-4989-a24e-4f81ddd4d724', NULL);
INSERT INTO public."Employees" VALUES ('720472dd-5eff-4415-be9d-ee4730b20d23', 'f78c2c09-83b4-44ad-966a-8cd7b1e6c20f', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('7208220d-f4c1-432c-b703-028a55c1db93', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('72098593-a133-4582-9735-d5ed271cb30b', '0f290292-71fe-40cd-af3a-89cc2eeddcbf', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('7210054c-8fe3-4837-b19d-4e7fd63c31d5', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7210b76e-4b3e-4a9a-b0ec-875f699636f7', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('7217d743-5891-47ed-bc82-e52a3f96996b', 'f91b80a8-aa99-47aa-b0fb-36a2b28e1bf8', '', '', '', 'moiseeva.mv', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('7218700f-06f7-4e06-b631-d24fa64f68ae', '5b8ebb3e-33c6-424f-b580-936ad2a56575', '', '', '', 'Goryachev.MV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('7218fe37-6af6-4e81-b4c7-991a7a880a2e', '9478a395-233c-44aa-88a5-1c5cbd1510ac', '', '', '', 'Rusakov.AlG', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('72197e9a-1383-479c-85c6-4c3b570aaf6f', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('7219eec8-6caf-422b-90d8-6fad5dac4651', 'ef78ce17-8dff-4b73-b814-06562fd0bbbd', '', '', '', 'Zvezdina.NM', 'ef78ce17-8dff-4b73-b814-06562fd0bbbd', NULL);
INSERT INTO public."Employees" VALUES ('721ba667-bb2d-4a7d-b9f5-819cdb183d73', '6d039970-9fe5-4ee6-a2f2-2263c1bfacbf', '', '', '', 'Kuzmina.AA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('721c3eb6-9690-45f9-a72b-1f25b81ff7d5', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('721e17be-ff45-4208-8d1a-62d72a7717f7', 'f63f4705-0cf7-4b2b-9ac7-16707136438e', '', '', '', 'Afanasova.ES', 'f63f4705-0cf7-4b2b-9ac7-16707136438e', NULL);
INSERT INTO public."Employees" VALUES ('721e24bd-2274-425f-878c-dbd22d91fde5', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Osipova.NS', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('721e84f6-3b10-4f46-b370-d4c5a2d9396e', '20819856-990a-4947-bdab-1acae5eeb4ef', '', '', '', 'Semerikova.AA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('721e8e42-3daf-45e7-8bba-2323f2709ab1', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Komissarov.NN', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('721fc7e6-21b2-41d4-aaac-d28b60c5df34', 'a666b22d-c09a-4ae1-b4bf-e5512406ee5a', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('722245e7-ad4d-410c-8958-668d7503ec09', '18a25730-8a3b-454c-b386-e37678753c66', '', '', '', 'konygina.ov', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('72234d35-9a23-43c1-9e57-204e61a83180', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '', '', '', 'Proshina.EV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('7223d5f0-3214-4e0a-ba5e-1bebc6480354', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('72249671-2b93-4d5b-8d7d-1c7ad76c934d', '72d21556-1b5f-4785-ba57-e7e0c0100789', '', '', '', 'Ziharev.NG', '8e79ab44-af88-42dc-99f4-67adaeaf8911', NULL);
INSERT INTO public."Employees" VALUES ('7227dbf1-dbf3-4ed2-97ee-5f5aae69cb5c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('72282f66-4da0-4bc6-848e-37210a628343', 'ca972805-230f-44b0-8971-a06e4f3ff194', '', '', '', 'kochetkova.lm', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('722ab4c1-976a-4925-a296-a831e82498da', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('722ae14b-8a4f-4979-8b63-31c02fb575a3', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('722b0fd7-3004-4be4-8d20-b1503520ac48', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('722bd547-87b0-4774-8544-98024e5616c9', '1571418a-2bf2-4ed6-9c7f-471ddc4bce54', '', '', '', 'Pavlov.SA', '1571418a-2bf2-4ed6-9c7f-471ddc4bce54', NULL);
INSERT INTO public."Employees" VALUES ('722c7958-7289-461f-bdac-c2fa776795cd', '0a594197-a018-4272-8f57-17f279e38a47', '', '', '', 'Speranskaya.LV', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('723122db-b91a-4784-990e-033dd54749a5', '88a4672e-939a-4eda-91c1-952b50a30993', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('72334550-4942-4459-b734-7087f67cfc1a', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', 'Pochtennova.ON', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('72356a4a-fc6b-498a-9d99-b879402d2a79', '944dbe22-ea53-46f8-8ddc-23c97c12eb42', '', '', '', 'shishova.em', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('7235bcc7-be34-43fc-9c49-c4cb049acebb', '518aa6ce-1450-4288-a89d-0e3862c9ee1f', '', '', '', 'Ezhonkov.AV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('723646f7-5841-4cd4-abb8-e3f89f824a39', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'dolinskaia.diu', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('723924a5-2035-4550-822d-a8b8306066af', 'b9479e6c-dbba-4068-af08-214fdce70e4e', '', '', '', 'Tiraspolskaya.EN', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('7239778c-61c2-472f-9cf5-a006e9af7817', '88a4672e-939a-4eda-91c1-952b50a30993', '', '', '', 'Ryazanova.EY', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('723c762b-9d5f-488d-b71a-a489e4497d8f', '8dd42782-0133-48d4-97bb-9d7c12f10843', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('723d0749-0766-4cd6-96de-1bf5c26d8c19', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Borisova.DA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('7242f6eb-83ea-4cf4-8c6b-745fd1a1c749', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('7249a492-ee46-4b74-95da-52f9b4691a68', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'Vostrilova.OBv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7249bc37-b13b-45b5-b51c-2c339c1c51d4', '3e3096f8-8356-495c-956f-88686e75cc56', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('724aab66-9561-4569-b923-284f36180308', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('724ad116-ede1-46e4-b2dd-0165479a4393', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '3___,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('724addd8-cf6c-4207-9707-90629d7131d4', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('724c3e74-4aee-49cb-9a57-993171654535', 'c2dea208-d0b8-4718-9263-e13331d63a88', '', '', '', 'Zyrianova.IS', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('724f6dc9-7a3a-4028-9738-c880889c1b0b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('724fa1c3-0c32-4d2a-8aeb-f08116d2df29', '2240e3de-7f1e-4d1c-98eb-e7e3d3266ac5', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('72515a59-63ab-489d-8d4b-73d719cdb0d8', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('72526520-eae2-4296-aca3-bc3e86ac4674', 'e8827df1-2286-4812-ad74-2ce16dbfe422', '', '', '', 'Ryabova.EM', 'e8827df1-2286-4812-ad74-2ce16dbfe422', NULL);
INSERT INTO public."Employees" VALUES ('72539512-d7e8-4248-9350-9e989500e978', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('725484f7-cceb-474c-b262-34216316ea99', '4a553cca-4f1c-400a-bedb-782419fe1313', '', '', '', 'Ivanova.AnPe', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('72573498-ecba-4ddd-b212-76ab57c51ec0', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('72573a77-0090-4753-b47f-0bef2c9cf2cf', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', NULL, '', NULL, '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('725d4d4a-ddcd-43f3-a2cc-0deb400ffb05', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('725efe47-829b-4530-9be0-87919f37fae7', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'Pigareva.SA', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('7261e06a-a415-4fd2-a0a0-0d441dee3477', '42a9a69f-888c-47f7-b922-a58223e75060', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('72652663-0e98-4990-825e-e6d8d58c4edb', '084443a8-bb1c-4492-982f-442b54be4453', '', '', '', 'Kainov.BP', '084443a8-bb1c-4492-982f-442b54be4453', NULL);
INSERT INTO public."Employees" VALUES ('7265b020-59ed-4281-8b95-6b95304d2e72', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Grishchenko.NYU', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('72666475-c5da-4909-a8cf-d5b69231b5e5', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', 'Tarasenko.SP', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('726e102f-5e71-4fca-b121-f8259c76df8a', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('726e3afc-3aff-4e8e-9c9e-51efaa5f3932', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('726f4492-7a62-498a-9eb7-46521001c714', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', 'Belkina.NV', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('726fb9fc-00f3-4ba5-9d57-f7f17d00b227', 'fde23f4a-2f95-48a9-98a4-da72e203de15', '', '', '', 'Chaplygina.AS', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('72706b2c-2ea1-4dc1-b0d5-d7efe3466449', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('7272ee83-2996-42ac-9e27-a4bfde1937a0', '8e0b2e6c-0563-4d94-8e24-c2c42eb51f6f', '', '', '', 'Sibirikova.EP', '8e0b2e6c-0563-4d94-8e24-c2c42eb51f6f', NULL);
INSERT INTO public."Employees" VALUES ('72736de4-538a-4f18-9a0c-b2923ab30ce5', 'c4428ef8-6aab-4eb3-b68c-2389d09726ad', '', '', '', 'Orlova.NB', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('72752509-ef1e-4418-b3f1-d3efe074f4f2', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'Miheeva.ELV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('7275e16d-d203-4094-8659-b20c93c3a742', '41736465-bfbf-4876-aebf-a1d35d7f5d84', '', '', '', 'Kolganov.DI', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('7276f08c-dbcb-4f7a-b623-8120098dade5', '51c87653-b898-49a6-bbc3-448dea996ab1', '', '', '', 'Rozhkov.AA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('7280461e-8726-400e-bbc0-9ab7dbc12992', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('72851c9b-eedd-4484-8a4f-13cedb311400', 'ac087ca2-e4b9-40e3-a0f2-5041b7ef7232', '', '', '', 'kalenich.nn', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('7285f228-15bd-4b22-a0f3-5ff42f4137ec', '208db98e-3dd8-486b-ab51-4fec7d63b75b', '', '', '', 'Titova.NatV', '208db98e-3dd8-486b-ab51-4fec7d63b75b', NULL);
INSERT INTO public."Employees" VALUES ('728a36b0-b9eb-4267-af4c-053f1962bad9', '0b5c4b28-0b56-4bf5-a758-5038f1f42196', '', '', '', 'Neve.EL', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('728aeeac-f1a5-4bba-bd80-30ad4b5eeff3', '1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '', '', '', 'iurenkova.ms', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('728e472c-929b-4097-b46e-ae8469c5c78e', '93181c35-c8f7-4f3e-a34c-e50756188dd9', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('728ef5df-fc0e-49ba-a04e-450e55703a2c', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Monahova.MA', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('72929f45-f39e-468c-84c0-39b81d789db1', 'c5753aea-107c-456c-bc9b-902e096ef9e7', '', '', '', 'Moiseenko.LN', 'c5753aea-107c-456c-bc9b-902e096ef9e7', NULL);
INSERT INTO public."Employees" VALUES ('72941fc1-e148-427b-b2f3-79e5ef64a155', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, ',__/__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('72968369-32ef-4064-9a54-789b8bb347e9', '28eba9ab-f139-47e0-b1de-8d38ca9728b8', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('7299fb23-70dc-49da-866f-ee9d0c67e1cf', '536de484-d3ce-46ff-b548-cc781c069306', '', '', '', 'tomachkov.vp', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('729c03da-88b7-4853-a053-0367bb757503', '7ed56e31-0caf-44e0-aa92-09074350ca0d', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('729db01c-a257-4f34-80e2-07a141d35b35', 'c8d0525c-bd9a-4e06-bcb0-1980bb10a163', '', '', '', 'Viunova.IV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('729def2c-c401-415d-9175-719ca965843c', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('72a2d9de-8e41-41a4-add5-372ce88a6ad7', '33099640-ba8f-49be-bf93-dd6b8e65b089', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('72a3787f-d22a-4ca4-a9e0-626d7a3179a8', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('72a4392d-ca42-43a5-a56c-38b3ec0f79ad', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('72a4d74e-529f-4522-b72a-1bc998707445', 'db4926a7-244b-49f3-8900-5ba16b4fb1aa', '', '', '', 'utkin.fa', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('72a57183-1ed7-40ef-95db-69d9b6354708', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'malisheva.evl', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('72a730c5-3120-4248-8154-727b33973154', '52373243-ef6a-4688-b8da-a3ebda12aec5', '', '', '', 'Balakhnina.LV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('72a89085-7178-4a5b-a545-39357e3c759f', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', '', '', '', 'Churashova.ElAl', '7c6492f9-0f80-483d-a180-d5b02aaa01bb', NULL);
INSERT INTO public."Employees" VALUES ('72a920af-7dff-43a0-b918-6bffe5387e73', '236680ed-5df2-4b5f-9f1e-52ef5b92316e', '', '', '', 'Alekseeva.LAn', '795d5e6e-da2d-489e-a004-7aac71910303', NULL);
INSERT INTO public."Employees" VALUES ('72aa7d30-ea70-4437-b08d-eaa7117d6a70', 'fd23ab81-c3b2-419e-adb7-e014b6e12cdf', '', '', '', 'Koryagina.AM', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('72ac14a4-752d-48cc-9160-915df5813d36', 'cb3858c7-3a2d-4bb5-ad74-033bff7fd8e2', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('72ae3944-2e37-4d1b-9f62-ad369d8f1e18', '8e5b731d-0376-4122-b3d0-57d041d48b11', '', '', '', 'Lobanova.MA', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('72af4bc2-81c8-4741-b7da-75244a42f461', '4dd796d2-9216-4998-a593-c32410f70d96', '', '', '', 'Nazvanova.SvAn', '4dd796d2-9216-4998-a593-c32410f70d96', NULL);
INSERT INTO public."Employees" VALUES ('72b0a3a6-8956-4299-89c3-d9ae9400d967', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('72b27898-dc13-4404-bc28-32dbe21a0a22', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('72bb5c84-ab22-46f9-b94f-05df9a9e39b0', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', 'Belyaeva.ON', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('72bbb470-b791-46a8-9ae6-beca96e1b5ea', '7076d467-dbb6-4e09-8ace-7b04738991b4', '', '', '', 'Hazova.AV', '7076d467-dbb6-4e09-8ace-7b04738991b4', NULL);
INSERT INTO public."Employees" VALUES ('72bc8ee6-9a2c-44b1-959b-894fdbddb930', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('72c08e76-e5fa-4617-8f11-f6000a21082c', '3d94df71-8d17-442d-a37a-48d5c287ac9b', '', '', '', 'Shashina.AN', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('72c59caa-f7a2-4548-ae07-2d39510a5624', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('72cba215-ffbb-4358-b331-12605a545120', 'd12eae5d-d198-454e-b9b9-d382d546139a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('72cdb3eb-b05f-4f5d-af2d-fab4e5414f76', '72cd1640-2a67-4a1f-bbe8-f783fe3c7989', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('72cf648f-ccda-4c97-9c6e-5dc7f12eb257', 'fb40bc07-117b-4e1c-86df-0a44f4ebe2ad', '', '', '', 'Zhukova.MO', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('72cfe615-a6b6-4968-99c1-d2181f1bf0e2', '79485724-2ff8-4952-85ab-08067cddc8fe', '', '', '', 'Golubeva.SN', '79485724-2ff8-4952-85ab-08067cddc8fe', NULL);
INSERT INTO public."Employees" VALUES ('72d0e52f-6f33-4484-9800-d7485f1b8dae', 'ff799192-bce4-48ac-848e-bef2df133916', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('72d15d0f-d59e-4b16-bcfc-0e875ea4c958', 'f8ef219f-9c63-4ac1-bb79-7e2bd4656095', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('72d4cbf0-251c-475b-8cdc-8a4c484f01c9', '9dff9d65-4311-4ca9-ad9e-67670fd0a94f', '', '', '', 'kulikova.tp', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('72d513bd-676d-4cb5-b2c8-7ddd46f4b6bb', 'a59b027d-d93d-4079-8d61-0d825fd758d5', '', '', '', 'sokolova.oiu', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('72d5d45f-74a0-4574-aec7-383eef3b0141', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'suhareva.iua', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('72d725cb-ed2e-432d-b4ce-41d0b1c84f7c', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('72da5065-74b8-49a7-aaf7-db03a2b692bf', '86e5c664-691d-4c3f-989f-4171c2f95630', '', '', '', 'Mironova.OlVl', '86e5c664-691d-4c3f-989f-4171c2f95630', NULL);
INSERT INTO public."Employees" VALUES ('72da872f-a2a5-4c8e-908e-63c90fb9baab', '8ef02192-09b3-4ca0-923c-abd4d0832ce2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('72df0fc1-a171-4978-b84a-47023745b1e7', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', 'Peshehonov.NA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('72e147e9-097b-4eee-9d24-d8eebaf6736e', '13c06b7d-5854-4490-9fc1-c53366158041', '', '', '', 'Perova.OI', '13c06b7d-5854-4490-9fc1-c53366158041', NULL);
INSERT INTO public."Employees" VALUES ('72e17d43-0735-4b37-875c-7878a26d7d2f', '9b600adb-695b-47e8-af50-233047a6ae6e', '', '', '', 'shustova.nn', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('72e23242-c9d3-4221-a124-1e77f0f3f0e7', '1dbe6c5c-661a-48ec-816d-fcba6911a041', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('72e53f7b-c4f4-45f8-91d2-f34d26c0aee8', 'fe9369f3-1a44-4508-aafa-cf63c2bf7f3e', '', '', '', 'Batishchev.AA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('72e69775-3344-432b-816b-5f788c9ef923', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Kolevatova.TS', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('72e79399-5002-420e-99f1-5e08efda3652', 'ec044eda-c630-4c30-b393-3ab853e5e45b', '', '', '', 'Ryndin.EA', 'ec044eda-c630-4c30-b393-3ab853e5e45b', NULL);
INSERT INTO public."Employees" VALUES ('72e9e37c-57c9-4f76-87f6-e61c5dd6b120', 'e0125153-2d1b-45c3-a514-d9c761485670', '', '', '', 'Strelkov.LV', 'e0125153-2d1b-45c3-a514-d9c761485670', NULL);
INSERT INTO public."Employees" VALUES ('72ea7657-eb77-4e7b-862f-cfb25bad9a1a', '8369d479-67b3-45ad-b6fa-840809e79ce9', '', '', '', 'polynkina.oa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('72ec1bd3-39b8-495e-8d85-7c73eda262ba', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', 'shabrova.em', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('72ec20f1-4898-4363-8fb4-14c3fa7012db', '416f8e41-b3ed-47b7-9f1f-c906afb29dd0', '', '', '', 'Pershina.YAM', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('72edd010-73c2-42b5-9fd4-31ddc054b284', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('72ef2ac4-1ddf-45ca-8cfa-15cfe7255f98', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('72f02755-8147-4523-8782-b12df4f9e9ae', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', 'Balzamov.ANV', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('72f3641f-a4cd-4071-ac37-283803a5c979', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('72f4617d-ec0a-48b5-a959-0466077a2221', 'c37644a7-ed5d-425b-9f2b-05f59fd5026d', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('72f5d877-17db-41c8-983e-ab11910b4335', '39b0184b-dba6-405e-9066-466ba7fcbc71', '', '', '', 'Zaxarova.SVS', '39b0184b-dba6-405e-9066-466ba7fcbc71', NULL);
INSERT INTO public."Employees" VALUES ('72facd5e-816c-46f1-99a9-67394bbe0b81', 'a680edc9-adae-4158-a6a5-6781e39891f7', '', '', '', 'Shushpanova.EV', '8d748643-1cd8-4d1e-9743-99015ed641fd', NULL);
INSERT INTO public."Employees" VALUES ('72fb8d31-17f3-4b1e-9ace-0fd93d8a434e', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Karuvvakkat.OS', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('72fc7124-ef9a-49e0-9914-677fe7815ac5', '5893b69f-853e-4463-9f60-b49e85096356', '', '', '', 'Prytova.ON', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('72fef6b4-d884-4d34-ab78-807df8e0e683', 'c2dea208-d0b8-4718-9263-e13331d63a88', '', '', '', 'Sidneva.GS', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('72ff049e-c986-46d9-afd2-5b1b237cee98', '0ffdc1c6-be0a-4d37-bfea-a543d82f24b4', '', '', '', 'Selivanovskaia.TI', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', NULL);
INSERT INTO public."Employees" VALUES ('7307ad73-217c-441c-a2f7-0c92ee036944', '2fa69f95-c2e5-41b6-9979-5751cce54b1e', '', '', '', 'Lapteva.ES', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('730b180d-afb8-4324-aae9-a8b2318d6f67', '6e248e1e-2ada-425c-b948-798329b174ec', '', '', '', 'Krasnotsvetova.NA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('730bff6c-cd06-437f-993f-2bfcdecbcce2', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Asafeva.YA', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('730c9fef-3806-4074-9b35-b64a6b068ee3', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('730dee27-ba3c-4d54-b3a0-80ed350f4a5b', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'Kuklin.AS', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('730fe7ce-63d7-4190-9898-a36f8d75ffed', 'a8e209dd-28e4-48aa-9bce-7ed9b35567be', '', '', '', 'berezina.liu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7316045f-fb3b-452f-8f3a-52dbcff04df4', '219aae38-f4e1-4e51-b297-ac0f7437783a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7316df2d-a558-4dde-9252-ac0502cdf62b', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('731703c6-26c6-4fe1-8208-7c808588f203', '86c47240-b01a-40ca-aae7-ecbfca1ac49d', '', '', '', 'nikanova.es', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7317cb96-e165-4f5d-98e3-0726ba73bf9c', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', '', '', '', 'Bolshakova.IrB', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', NULL);
INSERT INTO public."Employees" VALUES ('731ca41b-a7c4-4f30-a5cc-4705b0a74bd5', 'c6096b4b-7655-4741-a0ae-616c99fe871f', '', '', '', 'Salin.EA', 'c6096b4b-7655-4741-a0ae-616c99fe871f', NULL);
INSERT INTO public."Employees" VALUES ('731dbc42-63cc-48d2-b4cd-2dc08fb91a0d', '829a2c30-565f-4258-a322-a7c41c232db3', '', '', '', 'Kurbatova.GI', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('73205596-76fb-48bc-9b56-93b54d921fc6', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'Tereshchenko.OV', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('73233d44-4051-43ad-b335-68b1c18a6b5b', '02133f2c-60ae-4e9e-8a02-081c53c8930d', '', '', '', 'Samylina.EV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('73253186-599a-4274-906b-bd7cfce1984f', '0d7ec4d4-37df-487b-8a87-77eaebd1a473', '', '', '', 'Sidorin.AV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('732bc6ba-91d3-4790-b6ed-e6d77c6ea009', 'fbadc06f-9a1a-426a-9fc4-65447df2e9de', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('732bcca1-7eba-4792-9b8f-51f57d1e97ae', '1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '', '', '', 'simonov.aa', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('732d7b17-8f9c-493f-afa5-7549c429c970', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_97', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('73303e94-afb2-46ac-849e-38a0f7ec9064', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '___', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('733581d8-8db4-48ed-88e2-241b91c2c261', 'a7501c2a-16fa-43c2-9085-3ae691cb3197', '', '', '', 'Unzhina.NA', 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('733609c0-0133-470d-88c0-60a541045a64', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', '', '', '', 'Filippov.IuV', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('73363506-d610-4de9-9a67-3ef8dc401022', '74535d09-1a85-4483-bd0e-c042832ea492', '', '', '', 'Verkashinskaia.MA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('733842c1-ce13-474e-8b50-1867b2d5b10c', 'fbe4f1eb-c555-4719-94ae-865023062c08', NULL, NULL, '_', NULL, 'fbe4f1eb-c555-4719-94ae-865023062c08', NULL);
INSERT INTO public."Employees" VALUES ('73390ef1-f630-415f-957a-f236aaccba41', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',437-35-98', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('733ba8f6-d55a-4663-a8b9-8006c680c5b6', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', 'Kolebanova.AV', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('733ed4c8-4115-41b1-87f5-c45fb7d855e4', 'b14b0641-98b0-4406-a4cb-2f3fe1ce2769', '', '', '', 'Sokolova.TVal', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('733ee58c-8999-4452-be29-8a75ec102a2a', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__419_75_62', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('734122f8-0d23-40c3-8e60-abd36e07fbd0', 'fdbf165f-85ab-4a9e-945e-d9d9ea2e3682', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('7341b9bc-fbaa-4aed-a40a-b78003f3c99b', '14975ab3-24e5-4404-9754-d697f00ed71b', '', '', '', 'skolkova.ia', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('73440c77-a0de-439f-83df-c6d6fcc3bcd5', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', 'Degtyreva.AnVi', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7346b25d-62c8-4539-b28e-a04e4bc20f4b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____/_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('734a8f7e-7083-41c3-8f97-a7e732389485', '78d32385-17b4-49fc-90f5-b14b822899ec', '', '', '', 'Hodov.AA', '78d32385-17b4-49fc-90f5-b14b822899ec', NULL);
INSERT INTO public."Employees" VALUES ('73513905-4806-4d3b-a0fe-2b36792a6019', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'polokhova.ms', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7352b843-2a4c-410b-8d07-8532caae04b5', '25c8e032-67e6-4177-a5a1-372db3c5296b', '', '', '', 'Polyashev.EG', '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('73573fd5-9d23-420f-b977-6b4c8eef888d', 'e3d829ae-c2ff-4366-85be-57080c4a925a', '', '', '', 'Golovkina.NV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('73580936-4a9d-43fb-962d-83135af3f00b', '69b239fd-fb02-46ab-8bf4-e22dcd4d9150', '', '', '', 'Volodina.LC', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('73587459-a982-4798-b4f3-653f2c8de7f7', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', 'Safonov.AA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('735abc43-6f88-4661-88cd-97f869a47049', 'c189bd6a-68f2-4222-a3da-eb2beacce559', '', '', '', 'shiriaeva.lm', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('735dff30-86f0-4407-a9dc-acacdd9933b1', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('735e212a-d97b-47cb-9181-549058046099', '762eb254-194d-46e0-9b86-a7cbcc08134a', '', '', '', 'Saygina.ON', '762eb254-194d-46e0-9b86-a7cbcc08134a', NULL);
INSERT INTO public."Employees" VALUES ('735f708f-9cac-4759-a8f0-a26ebc243567', 'f9f931bd-2b12-4b97-b0ed-aa1647161d76', '', '', '', NULL, 'f9f931bd-2b12-4b97-b0ed-aa1647161d76', NULL);
INSERT INTO public."Employees" VALUES ('735fbd6b-8fda-4696-996d-53e1cb7334ca', '63fa6988-b2b1-48a3-ac99-5dd89e2f1664', '', '', '', 'Pavlycheva.MA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('736707c6-3731-4ee5-b8c7-c7d973a423db', 'b307cc25-4f04-4125-93f1-ce95a6d2c92f', '', '', '', 'Savin.VS', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('7369a155-0a58-46e8-a018-2ecd2a68063d', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Komarova.VA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('736ed7df-d454-4fb9-9264-c5a68c9742dd', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('7371308c-5d12-4e88-87ad-c569bec3d99e', 'a70196ee-818c-4c29-854c-97679daa98e9', NULL, NULL, '_', NULL, 'a70196ee-818c-4c29-854c-97679daa98e9', NULL);
INSERT INTO public."Employees" VALUES ('737355e9-3598-4de0-a353-32a839f152e4', 'c4951677-0640-4a98-9e0e-41f9fff1ce2e', '', '', '', 'Klikina.DA', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('737636cc-ef35-4287-b4f8-52e49ffa6883', '2820bc21-1527-4881-b425-a478687212d5', '', '', '', 'sorokina.ovl', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('7379cfdc-3d40-424f-9861-4d8628a51c65', '58ec2f7e-6347-449d-a4e8-5ce0feba231b', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('7379ee02-fc13-4b68-a324-3c5771c519cf', '326754cf-ae60-4011-8d8b-35b35963f8d8', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('737cd24c-0197-46cb-817c-e06c31eb2e89', '1f9334a6-9e7b-42e0-9958-e00fec368478', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('737d2428-4128-45a3-b79b-c3144129e9b5', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('737f1859-603f-45ff-ad42-b38d12e03496', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'zhuravleva.ta', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('73812177-79cc-4acb-a306-0546119a7e7c', '889d4cad-b4db-474c-ac24-161fe14c1f2d', '', '', '', NULL, '889d4cad-b4db-474c-ac24-161fe14c1f2d', NULL);
INSERT INTO public."Employees" VALUES ('73831986-7614-41f6-afc1-88aaffac7424', 'a345b384-3f65-4548-84bd-ade5d5afa63b', '', '', '', 'Grigoryeva.EN', 'a345b384-3f65-4548-84bd-ade5d5afa63b', NULL);
INSERT INTO public."Employees" VALUES ('73845cb2-eee0-417c-8231-713e229fdfcf', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Manasov.NN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('738465f8-7706-4fb7-9ecf-7fabf2e01292', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Shkotova.TV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('73848d97-3c7c-4409-b479-528ea9d47482', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('738493c6-8ada-4354-afe9-51935f4320e0', 'aa1d0037-2ada-4095-ba61-9b67e5db0aad', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('73877c85-6bef-48ed-abb8-faacc7168162', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7388f9b7-ea76-460d-a093-769c371b1ca2', '5867f551-f814-4930-b551-da3066b311af', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('73890593-31e1-400f-9818-0483ef8db1a7', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Shevchenko.AlV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('738bf8b9-5807-4ad5-a3ab-dae5031344b2', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'Gorelova.NiA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('738e34bf-dd7d-42ec-9566-47d121b22bfa', 'e75ad787-e76c-4381-96fe-d8a06cebdbe7', '', '', '', 'Pererva.IP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('738f81c5-57d3-4b1e-a0a8-0443eec4a41f', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('73917440-0166-404d-9f1f-c2d24018d80a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Zotova.ElV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('73960a31-a5e1-43c4-9049-51b8e412b871', '7dab1fa5-3b2a-43ce-8354-04d63f5cfe95', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('73982184-4925-4e28-a99b-3a9657e5a5d7', 'bc3aca7c-5172-4a8a-a54a-9e0b8195cf72', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('7398b846-c841-4ee1-80a6-39e2e93e510e', 'eef1fc20-becb-435e-a89c-18de9a7eb82c', '', '', '', 'Fadeeva.OI', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('7398fb97-5e50-4dd9-92fb-51e89854b70e', 'edde4f18-9a16-4681-b885-5c65976007b5', '', '', '', 'Fomichev.V', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('739af10c-348d-4f62-af30-a5eb1b313db8', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'Ribakov.OS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('739c6b51-05ee-4339-b9aa-9974ccb66ef1', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Surovtseva.LV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('73a23126-31fe-49c7-9109-3d641e257ae7', 'fba62c9d-50d1-4d7b-9a5f-13d7a18325bf', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('73a2ea74-869c-4687-a8ba-1a1e650ad636', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'sklemin.vn', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('73a640a6-46d1-4e68-9c50-6fd4902f0e34', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('73a7cdec-d78c-4ad6-a78d-503c0df6b145', 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', '', '', '', NULL, 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', NULL);
INSERT INTO public."Employees" VALUES ('73a827c9-c463-4525-9634-b45f1c4ac307', '801db16e-d6bc-44b2-b405-0c4b13fb4416', '', '', '', 'romanova.ee', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('73a99357-d6ed-4273-b01a-f6062774ffc8', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'Kashirskaya.AS', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('73aaed0c-c792-4510-817b-cc528b4a1f74', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',422-36-40', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('73b362e8-e13a-41be-8500-409a2cc2d4dc', '3191ea1a-565c-4b95-80b8-86a330e6aadd', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('73b6cf3a-c5f9-42f9-b06f-8e57cf8c7491', '38ec3e94-0916-4ce2-b1ad-5438e93e40a1', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('73b6e7b2-be7b-4c9b-ad7e-d9e9dde2ee63', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('73b80ff3-d0f9-4b9a-8630-91625aabdc38', '6e4c8318-b1a6-4816-a654-ee7182fe33f3', '', '', '', 'Mantsurova.EV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('73b82a97-c101-4f00-96df-7310b1ceecff', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('73badf0f-c7cf-46fe-a351-5aa5e1a62aec', '510ae84c-33c6-44ef-a267-4fec8b556bb2', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('73bafbb7-125e-4570-b3d1-25eebbc22e6b', '6db149bc-46bf-49f0-bdd4-691ac21e9a64', '', '', '', 'smirnova.ia', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('73bb41bf-0372-4eac-973e-c092271226e2', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Krupnova.OV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('73bfa03a-d13d-409e-8bb3-909f8c780110', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', NULL, '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('73c162fa-6025-4865-a7e1-f358643e4250', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', 'Grechukhina.IN', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('73c22ed8-4a60-4955-bc55-5ca9ae12c00a', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Makarov.VaN', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('73c23530-f84b-44c9-aa8c-7bb995664ac3', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', 'Simakina.DK', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('73c4bed2-5f7b-4694-84f9-5da708ee5986', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('73c81d5a-1599-4ca8-a65f-e4e3b6217956', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'mitrokhina.eiu', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('73d10337-b797-43fd-911e-b5c764c0b193', '7f2167bb-56ad-4904-bfb4-c5e46f5d3ff6', '', '', '', 'Zhukova.SA', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('73d1562a-6de5-4a96-8e52-a72bb86f8bbe', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('73d45a2b-2768-4632-a303-e82c13bae245', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', NULL, 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('73d546d0-80e5-4e2d-8fbc-c00942d5f775', 'a5f8c434-4c80-4688-97a5-12bce286e601', '', '', '', 'Sikerickaya.EYU', 'a5f8c434-4c80-4688-97a5-12bce286e601', NULL);
INSERT INTO public."Employees" VALUES ('73d6d8b5-c28f-43a9-a8c5-3b90e62ab860', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('73d6dcf3-2256-458c-a88f-8074a72a81a7', '91def181-e7df-43d5-b26d-761c2e23ee00', '', '', '', 'Abramova.TaSe', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('73d7a2a4-a057-4fa6-9085-00c051b0c095', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', NULL, 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('73d7b262-0e3e-44f4-bc5a-4bf6ce2a18d8', 'f7167eb5-fe0b-4715-b56c-0ce2a11b1c7c', '', '', '', 'Ikkes.EPT', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('73d93243-ac46-4d0b-b76a-2a82fa620882', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '', 'Makarov.NV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('73da0bcb-833f-4c26-8320-5c25e002813c', 'c7c5a87b-0984-4540-a65f-8a0c5249cb22', '', '', '', 'Faizullina.EH', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('73dd8093-74aa-4ac4-8305-0b8bc2565fb8', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('73dd9dcb-267a-413b-8c3e-e128d1b857dc', '1393c5ba-87b6-471f-befa-a77903446a35', '', '', '', 'Porkhunova.YUE', '1393c5ba-87b6-471f-befa-a77903446a35', NULL);
INSERT INTO public."Employees" VALUES ('73dde2e0-dd00-4497-86af-3e9530018542', 'a6cfee8b-d0bb-4f06-8ff4-93667994b491', '', '', '', 'Mukhina.SvN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('73de81b7-707d-42bd-abe7-6d203298e5ba', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('73e0c42c-169c-4d78-94c6-1aecf0c50425', '602bd271-8b92-47f5-80e3-b732b20e5788', '', '', '', 'Lebedeva.TN', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('73e13ce4-6671-461d-a6c6-958ca2c16b9f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('73e59fcf-9cb5-486d-8fb9-81df832f2425', '95814667-09a0-4cda-90ff-16c8637a2861', '', '', '', 'poliakov.nf', '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('73e724e5-a045-4cc4-af99-49fa94b31a47', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('73e8a732-11fe-476a-aae0-b10aa3774c04', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('73e8baba-aae9-4470-a273-4561c2b88ef6', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Blohin.YaY', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('73eadc28-c19c-4824-9697-a0c68bae1ca9', 'c0a7511e-aaed-4421-9ec0-94be7d55cc51', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('73eb9359-e524-4c2c-9be6-f6b0e488059a', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', 'Vasileva.AAl', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('73ecb5c0-caaa-4227-b819-ebffb62bf6a0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('73ed0e05-0775-4ae1-b2aa-5ba3720b2fdb', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Filippova.AA', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('73ed0fa7-f97c-43cd-a6b2-84441ac0f14c', '4bbd77d1-6b1f-41fa-9e95-c332a034cbfd', '', '', '', 'Sinitsyna.NV', '4bbd77d1-6b1f-41fa-9e95-c332a034cbfd', NULL);
INSERT INTO public."Employees" VALUES ('73ee1502-5da3-4a75-8b4f-6116272431dd', '1a50b80a-e75f-4157-88d9-a674a7acbccc', '', '', '', 'Sabirova.EN', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('73ee8f52-60d2-42cb-90fe-306dba365ef9', 'a1274439-b5d6-4dde-a8ee-b6296c66fe6c', '', '', '', 'Samsonov.AlN', 'a1274439-b5d6-4dde-a8ee-b6296c66fe6c', NULL);
INSERT INTO public."Employees" VALUES ('73ef1bb6-0c71-43c8-b303-2780301b1020', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___419_73_70_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('73f061ca-7d0c-4715-89eb-8fda2670e9f2', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('73f16ec3-4cd2-4e87-bda2-e29de3a09fa2', '4a0523e8-c6be-4c8b-8d70-a80a7e291b53', '', '', '', 'Mitrofanova.SvV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('73f76fd8-236e-48eb-a985-5dfdb9157a7f', '92dab635-a6cd-4d46-b59f-2ecb954fbca0', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('73f83644-734d-4f80-9ba7-c71dc5922bc1', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kuryan.VYU', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('73fc55c9-4e63-4cd2-b15b-5eebcd093583', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'Marasanov.SA', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('73fe6049-c29d-4b09-93df-195741faea2e', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Kerzhakova.NaNi', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('73ff367b-c6d0-4d9d-9741-7bddb8aca29c', 'd667badb-b6d4-4c38-ac01-547f6bd19835', '', '', '', 'Razhivina.TaLe', 'd667badb-b6d4-4c38-ac01-547f6bd19835', NULL);
INSERT INTO public."Employees" VALUES ('740246b8-e31f-4798-b7d1-43797fa4bd7f', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('740294b2-4c2a-4277-9b79-6c9e7b668640', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'fomicheva.li', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('740a0130-7224-40e3-9637-74e9fab2b41f', '5d8a63f5-7262-4a8a-a6bf-73b26c8f31cf', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('740a2482-3126-439c-9567-6135d68d8bcc', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('740d93c8-a680-4c19-88ea-0871ed9d3bc3', '795490b8-f486-43e6-8559-519741e0c65f', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('740df8c6-9819-46f1-86b8-1611a608ceb1', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('740dfc97-8fb5-4ee0-a40c-5229012dfb6b', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', 'Layzan.OM', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('740ff61d-6e37-492b-a62a-4eae45bbe8ac', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '', '', '', 'Moiseeva.VA', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('7410baf3-bc1e-45db-8d84-c2aa5500101e', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Kerbnikova.YuA', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('74111ff7-4167-4504-a06f-94e0fba06296', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', 'Guseyinova.VA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('74136386-1f72-4ce8-b807-bbe4ac3ca54c', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('74165f48-d7d4-4671-9504-c9f3b68e5b39', '3fe1d8cb-6839-44ae-b6b6-64d21ad344bf', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('741ab0a7-b2f1-48af-a496-32a4e85f0937', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Kovalenko.NS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('741e8259-16fa-4b0f-a196-a5b8b61b027a', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('741f4838-b042-4ce6-8e36-4eca1eb69fbb', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Glazkov.AlA', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('74205baf-7c2f-4cfe-82db-223b499eac9a', 'a81f62a0-2509-4728-95a3-b10fe8abc174', '', '', '', 'Sitnikov.AVl', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('7423c1a0-02f5-4125-bdb5-f0f41c6512cc', 'd15f9281-e46f-4b49-beac-5bc35840003b', '', '', '', 'petrova.siu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7425878c-b9c3-4da6-bba4-e16c871dc9bf', 'd2dd1116-6403-4cda-b228-8fbfb1e07328', '', '', '', 'arakelian.na', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('74266542-c43a-44a2-bb42-42454511020e', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('742b4da7-42c1-4a4e-bea5-38e10e49d326', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', 'Tropova.AnVa', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('742c2584-d7c8-4e03-a237-f45e7a644521', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '', '', '', 'Kiseleva.OEv', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('742c6af5-0d01-40bf-8e00-8a183ff8ed23', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Pobedimova.AnGe', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('742e1ac5-9bdd-4b5b-ae51-4b7af7e18e9f', 'e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '', '', '', 'Nazaryan.LP', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('742f03f2-2045-465e-9325-d796a86fb325', '3235c479-be0a-4ad3-a49a-fe743f80ba61', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('742fba6c-e139-4278-84bb-4e17f76769d8', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'bondareva.oa', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('74324c8c-6da1-4f83-a1a0-84525cb1e01a', '29a6c18f-f97c-4c9e-b591-3fa20247701c', '', '', '', 'shtyrova.na', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('743284ef-f52f-4d75-b49f-6df8dddc2c46', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Zibrov.GA', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('74352cc6-ed0f-4ed8-b6f3-a97397f41f61', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__419_74_30', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('743b235d-1073-4f67-ab5b-35e48e33a15e', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('743fd728-1d59-4993-a290-43dc26b3f5f3', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7443034b-d9e3-4ba3-adde-f31d114b2b1a', 'c37ced38-a98f-45cd-b373-08fff40c7de2', '', '', '', 'Tyurina.ON', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('74457dad-192d-4897-b356-773ebfd5f7c1', '28b609e2-af80-48be-9450-8bd59dd43b45', NULL, NULL, '_._', NULL, '28b609e2-af80-48be-9450-8bd59dd43b45', NULL);
INSERT INTO public."Employees" VALUES ('7445d155-cc3e-47fe-bb12-ada96292efd0', '85c2e846-ea3b-4a8d-8cb2-4aaf3a5b2bbf', '', '', '', 'Makarova.AnS', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('74468447-a685-4016-b437-c88aa846a470', 'a300c4e6-7ae3-4bb2-b823-5d66afa49b92', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('744960a6-1252-4d83-925a-ddbb2b49d066', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Novozhilov.AS', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('744a717e-b945-4292-b527-c031dd44e603', 'd02561e2-39f7-4784-8122-66cdc84d0207', '', '', '', 'Belov.DV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('744b599e-a144-4d95-8b52-8a002f283512', '5189dce0-65c9-4c39-b7b3-da1ced1f242a', '', '', '', 'Sonin.LeonFed', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('745279fe-dbc1-476c-801e-f062ccab2c5f', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', 'Kasianova.YA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('74533b2c-a384-4750-b292-0267b3693943', '33433bbd-cc0f-4c53-96a3-81155ad63721', '', '', '', 'Larina.TVa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('74535087-ddcb-49ea-9ee1-c3aa42f7ed9b', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('7454a042-d5e1-4294-8c32-3b3476947bd7', '61adadeb-c1e7-42c3-8bbb-d34363a7c68c', '', '', '', 'Nekrasova.ElV', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('7454ef51-9ef0-400e-98b5-53a202b935e9', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('745651c8-7543-4595-addc-27c5f9f68d21', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('74566c6f-c677-43b8-8de1-40ca65ac5873', '8f0ff448-cb60-4d9e-b0d8-5973aee43126', '', '', '', 'CHajkina.GB', '8f0ff448-cb60-4d9e-b0d8-5973aee43126', NULL);
INSERT INTO public."Employees" VALUES ('745d47d4-d72a-4079-935f-3d38d107a663', 'aedaa801-5741-437c-a776-2be9491b5e56', '', '', '', 'Korneev.EgMa', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('745f142c-864d-4cf7-934a-894c5a7bc2e4', '90b4afcf-99b9-4bca-a351-deb4a987ebd7', '', '', '', 'Marshirueva.MI', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('745f616f-265f-4fd7-ac54-3e9a650c0d67', 'dbbf01ed-4a6e-4e4f-95e7-b440c5852c89', '', '', '', 'Denisova.TE', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('746259cc-4521-4a10-b088-640453fcab6a', '59cc3601-b4c1-41d7-8ccd-6e7967446264', '', '', '', NULL, '59cc3601-b4c1-41d7-8ccd-6e7967446264', NULL);
INSERT INTO public."Employees" VALUES ('7463576c-41d0-4fc5-a0b3-944b15504698', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-13-50', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7463c9f2-eed2-42b9-a71d-9c51e57dd78a', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7466e67b-d230-41a8-aeec-d11fe66ba654', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7467b2e1-2686-45ff-abfd-f5342c749b29', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', '', '', '', NULL, '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', NULL);
INSERT INTO public."Employees" VALUES ('7468d17b-b086-4416-83d0-dc7d887084bd', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '', '', '', 'Shmelev.OP', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('7469af48-295b-4a2b-9518-e487b4f92569', '37100b70-ddf5-4e4c-a75f-5eb6250eaccc', '', '', '', 'Gorbunova.GB', '37100b70-ddf5-4e4c-a75f-5eb6250eaccc', NULL);
INSERT INTO public."Employees" VALUES ('746cbe77-fd24-46f8-9bb1-6e9e6626bc26', 'b0723872-370c-46d3-8b6c-8ebce56c225d', '', '', '', 'Taratynova.OV', 'b0723872-370c-46d3-8b6c-8ebce56c225d', NULL);
INSERT INTO public."Employees" VALUES ('746f0d9e-c719-4665-93dc-7ca2eae4b095', 'a5f6b712-19ec-4ba7-afc2-83c8183236eb', '', '', '', 'novozhilova.nva', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('746fb723-068f-4373-96b9-d4f8ceb542ae', 'bf6cfba0-a0c6-4d1f-8d79-f1db74cfe861', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('746fe185-76f3-4f24-b4af-57c646b2bfb5', 'f330c3ed-e9da-4d3a-b43b-5aa81af2c46e', '', '', '', 'Vlasova.OlVa', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('7470c567-64ed-40b3-adb6-e14931ed2613', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Potkina.AAN', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('74716c86-a8d2-44e8-aaf4-c9eddb3543ad', '1e91152f-81ca-4b23-bc37-d0455d617fc9', '', '', '', 'Egorova.EA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('74765276-60c6-4e44-9182-69f415e1be54', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('747ae05c-6a70-4cec-9e02-f5e0276d9ddf', '42acc607-c96f-43eb-a33f-19f381aaf36b', '', '', '', 'Ovchinnikov.MIu', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('747ee662-de38-4687-b895-605dfc441a7c', 'c4951677-0640-4a98-9e0e-41f9fff1ce2e', '', '', '', 'Isaeva.AnVl', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('747ee83b-fc14-4b90-80ec-c481283fb5fb', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('74824d2f-27ba-4609-9e73-ceca31a1075b', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('74897596-6b6d-4b36-ada9-0a4fbd0b5a42', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Demidova.OM', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('74899d20-a29e-4c9a-8dae-35eaa78f78b6', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', 'Habarova.EK', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('748acc9e-31a6-45c8-bb32-f8ee41dd2aed', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('748c2c75-cde0-4e4f-b5cd-c9dcd2b8b18c', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('748ca713-8658-42ed-b868-91ad15aa82fb', 'e65bb3c9-44aa-4837-819d-385f597e7c98', '', '', '', 'Magina.EA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('748d4939-7710-4fc9-8613-6d271cbfb180', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Edeleva.EG', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('748f7949-950c-4d12-950f-f410029a55de', 'b72edd81-55a1-4d80-9f3d-b933890e216c', '', '', '', 'Sibrina.SG', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('748f7b52-d37f-43af-b2cc-6718fe9d574b', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Garanina.IR', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('7496f23b-b9f2-4b35-bd84-e4bdd5ad94d7', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', 'Zhavoronkova.MN', 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('7497947d-8f5f-4727-87d2-759a9edbdb07', 'bdc07568-2739-4e4c-a0c7-ecdee2d63a33', '', '', '', 'surzhik.gg', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('74983039-b488-4dc0-814b-5ec5abd4d59e', 'b87a0561-86d8-458b-8888-cc1a31fa026d', '', '', '', 'SHenin.DV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('7499afd7-4d34-418d-ab90-e88a9baff7e2', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7499bb29-96d7-42f0-893d-b1298b6818fd', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Golubkina.SE', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('749d5c2e-623d-444f-a9c7-1a4f997f79ff', 'ae85d1b0-324d-42d3-a5af-2fa7bd6b3c0d', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('749d68c8-962f-47d5-b001-61d8256de446', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('749e8f63-beb0-45bf-92d3-ec63d4a81537', '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', '', '', '', 'Firsova.EA', '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', NULL);
INSERT INTO public."Employees" VALUES ('74a06990-5098-4c8f-9eca-bb697fb5deec', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', 'Abakumova.ES', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('74a09e33-423f-44c8-8ffe-cefc621f368c', '4741e980-d595-43e1-a3fd-c15783560148', '', '', '', 'Sanina.II', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('74a4dfd2-bccc-42b2-bc44-11d85262e15c', 'ffe5a5a0-ece6-4d37-a2b9-645c209b93f4', '', '', '', NULL, 'ffe5a5a0-ece6-4d37-a2b9-645c209b93f4', NULL);
INSERT INTO public."Employees" VALUES ('74a50c78-b652-41b1-8fa5-1ee4298337af', '1c0547b2-c444-4132-a4a4-b01614f70228', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('74a98023-fbf9-4482-9af1-08ef04cfcdd3', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('74aaf237-6d66-4c20-9087-7433fc0f4b5a', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_97', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('74ad065d-5bc3-4dff-aa34-045c186199c9', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('74b0174d-e603-4c4a-8bad-840b47461450', 'e001c5de-6fab-4089-9f3a-bf8db6e83a3a', '', '', '', 'Ukhalkin.DA', 'e001c5de-6fab-4089-9f3a-bf8db6e83a3a', NULL);
INSERT INTO public."Employees" VALUES ('74b03290-737b-4ee3-931c-1d9824341bb3', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', 'Morozova.GV', '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('74b30568-0dbe-47ea-b82b-6e85699558a3', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', 'Gattcukova.IS', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('74b6cc78-31b7-4d43-9ff7-696fa1a70d7e', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', 'Purekhovskaia.MR', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('74b7030c-e960-4e0d-ac7e-009621475d0b', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', 'Gryaznova.EO', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('74b75898-ae6d-4569-8da8-f912033bf2e9', 'a48ee9a5-c772-4a3d-8ea2-206fff10ebb9', '', '', '', 'Polotovskaya.IS', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('74b77a3d-3b04-4dea-af56-850ff48ec686', '4105b0b6-2c00-46a7-8be5-049fcccb3482', '', '', '', 'kalinina.oiu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('74ba6226-ad76-4040-94ea-5225e9af6ed9', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Kutyrev.YV', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('74bce3d3-2420-4e56-acbb-1fcd893dbbf6', 'e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', '', '', '', 'Stepanova.AA', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('74beb3ed-3b9b-4e9d-8fe3-adc773503b14', '51af82b2-f07e-4bb2-b2d1-4e579405064f', '', '', '', 'kovalev.np', '51af82b2-f07e-4bb2-b2d1-4e579405064f', NULL);
INSERT INTO public."Employees" VALUES ('74bee44b-320a-4923-a61c-56fd749d0876', '635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', '', '', '', 'Lapteva.EE', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('74bff36c-a774-4292-ba26-bbf0f6d0d52e', 'bc3aca7c-5172-4a8a-a54a-9e0b8195cf72', '', '', '', 'Mamedova.EG', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('74c02607-14ec-4999-8567-5b5b620ccf16', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('74c06568-0adc-486d-a05d-dfbbc8912ebf', '675dc513-ffcb-455d-b8d4-ab0d1e68afd2', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('74c124fb-c1e4-4e50-a144-7412d12d0510', 'f0bdc599-515c-4947-8d9f-69408ef38c40', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('74c29bd3-a1c0-4366-b629-a5d0d8029e2d', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Perevozchikova.EI', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('74c51048-5a49-471b-b371-d700ef811c4d', '6c1eca55-3e91-410d-9243-6ed7c057d9be', '', '', '', 'Plyushheva.LI', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('74c663cf-0401-45bd-9583-76953cd367e3', '2df72745-0ea3-46b3-9c53-2233fd904d77', '', '', '', 'mironov.piu', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('74c9b097-301c-42ea-bfda-cd243dbe41b1', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('74ced7c3-d0f9-45b3-8904-71778e0eeec5', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('74d0deba-5bfb-4832-96ef-6d2cf1fdef68', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', 'pavlenko.os', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('74d154ce-622b-49ad-9d0b-3b539a98c2d2', 'fde23f4a-2f95-48a9-98a4-da72e203de15', '', '', '', 'Libakova.EI', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('74d209eb-ab06-486e-a435-a1a85957b7a8', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '', '', '', 'Steshina.TM', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('74d3df8c-5861-4396-b81d-ae179be9eab8', 'c2524da6-a58d-4a01-963e-0cbf36f3573a', '', '', '', 'Markushova.EP', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('74d8ec9f-6ad7-4b91-bc22-05909ef5fe9b', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'LyapaevaAS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('74dafbdf-359c-4c5e-895e-1050e7366f62', 'ea649bcd-37a4-4781-9855-9c1d493291ad', NULL, NULL, '_', NULL, 'ea649bcd-37a4-4781-9855-9c1d493291ad', NULL);
INSERT INTO public."Employees" VALUES ('74dca454-55e2-4f0b-a86a-154b1e0c7130', 'bc90684a-bdde-4648-bb92-6441636c9ef4', '', '', '', 'Roshhina.NN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('74dce31d-9421-4be3-b1b7-c5f2e69f28d4', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('74de0c7c-125b-4dbb-a08b-d97d18c99945', 'a7ec8ba3-3f66-43c4-9f24-c0327f11beb1', '', '', '', 'Trifonova.SG', 'a7ec8ba3-3f66-43c4-9f24-c0327f11beb1', NULL);
INSERT INTO public."Employees" VALUES ('74e0b59d-4b8c-4dc4-a113-1ebe2528e544', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('74e7caee-97dd-40db-8805-2a635a0789b7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('74ec2282-ffbd-4c18-9764-6121b3b64843', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', 'Kashina.ES', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('74ed7d2a-0346-4460-b525-f7d57dfe7efb', '64b9e8e9-045b-43c2-8a25-c388db633ab3', '', '', '', 'Davydova.LN', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('74ee7ed6-0fa0-4ff4-a6af-3634bea6a1e2', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Lagonskaya.VN', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('74f138dd-b607-4804-b246-08781044d315', 'b6c0b5de-925d-42f0-b6d7-caf1a00ebf88', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('74f1ff89-3d1b-4b44-8166-00a544a55d41', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Emelina.EAL', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('74f45972-3130-48f7-9b3c-a656c38d3bd1', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_419-75-62', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('74f74239-342b-47bb-93e7-a196bb28e3f9', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('74fe4276-ac61-49b1-8d80-799b8547a1c9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',419-69-46', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('74ff2e9a-fcce-4002-bfb5-8ea0a75d1f6e', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('7500379e-c539-43d0-b309-dea2054349ab', '245c86d4-0556-400c-8004-61878360211c', '', '', '', NULL, '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('75037607-9ec1-4906-9acf-3b4dd44ebba8', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('7504ff93-13aa-4020-ba25-ac45ccbbb84a', '8250f445-d01e-4fdb-a0f6-ad38e04c02cd', '', '', '', 'Kireeva.SV', '8250f445-d01e-4fdb-a0f6-ad38e04c02cd', NULL);
INSERT INTO public."Employees" VALUES ('7506a639-2531-4e8a-be27-6811723c9298', 'd22dae57-0983-416d-a767-8e34a2681452', '', '', '', 'Ishchenko.IV14', 'd22dae57-0983-416d-a767-8e34a2681452', NULL);
INSERT INTO public."Employees" VALUES ('7506a8c3-44a4-483e-a83a-9dbd73f7a7e1', 'dd17d1e7-d102-4e41-a2e9-ae3473210a20', '', '', '', 'Chenskiy.VV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('75070f62-80f0-4c26-9c30-e9e5bbfd3dc9', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('750a4467-12e0-499f-a29b-b2e319b39c0f', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', 'iunina.ea', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('750e5226-be8b-4a51-8f86-dc0ce3ed1db6', 'ebbab675-1fae-4c23-a81f-3c529a29e72c', '', '', '', NULL, 'ebbab675-1fae-4c23-a81f-3c529a29e72c', NULL);
INSERT INTO public."Employees" VALUES ('7516cff8-c874-432b-bbf9-c40e9b725386', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', 'Khisyametdinova.NK', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('751711d8-7fbc-4e70-8a8d-52c3f231b3a8', 'df02e020-d89c-452f-b5ef-c4713844c219', '', '', '', 'Pazushkina.ME', 'df02e020-d89c-452f-b5ef-c4713844c219', NULL);
INSERT INTO public."Employees" VALUES ('751914be-0c36-413d-a0fd-01e499816762', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('751a3b09-8e31-40d6-84bc-5ec310c77fe5', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('751e5341-fe47-4ab2-a4e8-7ee5c463f850', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', 'Guseleva.TN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('75256cd4-2a2b-4772-8f9b-289a0c3abed8', 'fde23f4a-2f95-48a9-98a4-da72e203de15', '', '', '', 'Kuziakin.GA', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('7525afe4-6e08-4954-8fc8-680fabf67d19', 'b14b0641-98b0-4406-a4cb-2f3fe1ce2769', '', '', '', 'Denisova.AA', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('75277ac8-5809-4fae-ba7a-29be6496baab', 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', '', '', '', 'Nechaeva.IV', 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', NULL);
INSERT INTO public."Employees" VALUES ('75290765-fa26-4260-a1d8-e280a8a57485', 'e6b7a44b-9f98-4ecc-8b69-146d4c433fe1', '', '', '', 'Bushmelev.AV', 'e6b7a44b-9f98-4ecc-8b69-146d4c433fe1', NULL);
INSERT INTO public."Employees" VALUES ('752bac77-dcb9-47dd-bbe6-35bc2827f7c7', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Aksinin.VB', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('752d29f0-ee7c-4695-8779-ed8ab573da09', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Polushina.EA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('752e193e-5e7c-474c-a41d-569e72d85471', 'd0bcf3af-8546-4221-acae-90f90903439d', '', '', '', 'Smetankina.AV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('7530466a-53ac-4635-b622-4202c985abb2', '046cf739-7f85-43ea-aaf0-37d4ce376dac', '', '', '', 'Flegontova.UA', '046cf739-7f85-43ea-aaf0-37d4ce376dac', NULL);
INSERT INTO public."Employees" VALUES ('75312fc4-a91d-44a8-b4be-49f7cc2c7fed', '03d312bb-3f51-479f-b0f2-9b03836ca21c', '', '', '', 'Zaikina.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7534b926-9f6a-4485-9c78-90b74f52c34d', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kiselev.AY', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('7534cdeb-d251-415d-a091-11e982d2cc1c', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Tarasova.NI', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('75350ddc-2bcc-4a8a-9686-0205bbf97376', 'f55ea956-69e0-4a1b-9a1b-e3fd0b0ac8db', '', '', '', 'Kobyakova.NA', 'f55ea956-69e0-4a1b-9a1b-e3fd0b0ac8db', NULL);
INSERT INTO public."Employees" VALUES ('753644e5-6196-4490-a915-7dfb0c05de86', '2b7f545e-1775-4608-a024-d71ecec59f25', '', '', '', 'Kochurova.NS', '2b7f545e-1775-4608-a024-d71ecec59f25', NULL);
INSERT INTO public."Employees" VALUES ('75367808-8308-495a-9fec-c1542dbb80fa', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Kurepova.ON', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('753866ae-b9c1-4df6-9d40-fa9ec922d7d1', '9c5c812e-8069-4929-9c84-16e44ba0e4ec', '', '', '', NULL, '9c5c812e-8069-4929-9c84-16e44ba0e4ec', NULL);
INSERT INTO public."Employees" VALUES ('7538dde1-3543-4310-a08c-945698e59fc5', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '', '', '', 'Karganova.NV', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('753935f1-ebd7-4b46-a27b-09d9bd40e28b', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '', '', '', 'Belov.PM', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('7539e391-4f8f-48c7-a4cb-c73a8ef3cf3b', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', 'Nazarova.AnE', '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('753f30c8-6f25-489a-be91-9951495ca149', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Krasovskaya.II', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('75436104-7de9-431f-ac4a-8312961061c1', 'f2dde53d-4368-4a44-ad6a-53d20b195222', '', '', '', NULL, 'f2dde53d-4368-4a44-ad6a-53d20b195222', NULL);
INSERT INTO public."Employees" VALUES ('7544bd32-304c-4694-a674-a269650d400e', '651a5e33-6599-47f6-955d-8b1ebebedb8b', '', '', '', 'Khudyakova.IrYu', '651a5e33-6599-47f6-955d-8b1ebebedb8b', NULL);
INSERT INTO public."Employees" VALUES ('7544d1af-6ab7-4afe-8d26-ee8f388f17ca', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, ',_439-00-10', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('754515f4-b4a6-4d2a-9d6f-e591d32e0188', '6ef3f0f0-d16d-464c-8030-de4d158f92d5', '', '', '', 'Glibina.AA', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('7545975c-76d8-429a-ae1b-522554e8a997', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('7545f0b3-6d7a-4c95-8f33-91711df9f315', '2d99acc0-de5b-4ad2-ba1f-32edf5276975', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('75464363-03cf-4267-adb8-c92d3c495556', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'vetchinnikova.mv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('75468543-4878-4fa1-88f1-a63731f547c9', '662133ff-b666-46ee-864f-279aa693136b', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('754871d8-97d1-411f-89ca-b0b99fce7f06', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', 'drozdova.nv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7548c2f3-5150-4809-b1e9-d8c8836e9ea7', '59cc3601-b4c1-41d7-8ccd-6e7967446264', '', '', '', NULL, '59cc3601-b4c1-41d7-8ccd-6e7967446264', NULL);
INSERT INTO public."Employees" VALUES ('75495892-971a-4f57-a3ed-c939224be774', '0445c677-7c0b-435a-aea2-9d69f0259666', '', '', '', 'Yurova.MA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('754be881-76fb-4c27-9326-e2cb88753cd0', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('75512b12-17a4-407f-a57a-e149b5a8c967', '560e8108-cf36-46f2-ba93-eaa572a67faf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7551686d-5c26-4b8e-95fe-13c7cd68468c', '390558a1-53cc-4ff1-9c48-b0bebc677120', '', '', '', 'Pykhova.EA', '390558a1-53cc-4ff1-9c48-b0bebc677120', NULL);
INSERT INTO public."Employees" VALUES ('75530fd5-66c6-4d8b-ae87-1e081d3dbded', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Maslov.GV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('7553eea1-16c0-40d8-b9dc-046318e26db3', '20248c59-e0a5-4ef5-923b-50793d0faadf', '', '', '', 'Kornilaeva.TV', '20248c59-e0a5-4ef5-923b-50793d0faadf', NULL);
INSERT INTO public."Employees" VALUES ('7556d0c2-d038-4d31-beae-b12a381c38d0', 'd8d31745-4d58-4447-9591-c28fa71ad7be', '', '', '', 'Kirillova.EVCH', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('75575045-a74c-4caa-a576-313b081b944d', '35d26145-ac2c-4560-b797-1cacc8be94fc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('755b3816-adb5-4003-9a16-a91a0bcdcb09', 'e47a09e8-3abe-40b0-b585-d91f45cf36d0', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('755cde5b-e503-4d8c-8285-ef9598365d81', '8f2cee1f-1c69-4508-ab14-6211562c71d3', '', '', '', 'Voronina.AA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('755e4591-e00b-4af8-8b0d-b4153fa18e7d', 'cbe4670b-bc2c-4b18-8549-4e7b909991e5', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('755fc701-7d30-4a06-a963-fc80f673565f', '9fa49210-19fb-48f3-a678-641c7bea1677', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('75601d71-5eb7-42a7-83ad-0c84ec045030', '46b392ab-9a1c-4ae0-838f-ba2859a72dbb', '', '', '', 'galkina.ov', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('75614d55-b223-4fa3-ac38-0de97a950234', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('7563fa7f-7e4a-4a4a-9eae-6bec6d19d60a', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'toropova.nb', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('756780c3-552a-4aaa-b547-5b42f348fc39', '6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '', '', '', 'Prokhorcheva.EN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('7567a85b-64da-429a-88df-8b54e0010ba7', '4e18ce80-2df9-4df8-87e7-3b4c66098d47', '', '', '', 'Goroxov.SA', '4e18ce80-2df9-4df8-87e7-3b4c66098d47', NULL);
INSERT INTO public."Employees" VALUES ('7568293c-9a85-4017-b14b-0757dc1dfea2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7568fa62-ea75-4b71-a430-1c5084070f5a', 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', '', '', '', 'Gaichuk.NS', 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', NULL);
INSERT INTO public."Employees" VALUES ('756bf2cb-7040-4ae1-889d-3b0a1b59dacb', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Markov.VV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('756d7604-3675-460e-85c2-c7f688269755', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_,419-74-93', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('756e5370-ac8d-4df0-96c9-a0bcf9388f23', '7eedafc1-a89a-456f-a5bd-f26fa53062d9', '', '', '', 'Kudelina.TO', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7570b43e-f6ea-461c-8bd0-331d8746a514', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '', '', '', 'Lisin.SV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('7570c939-1d05-4f02-ae12-2c2d074eb668', 'd8cde8a8-4c14-4ba1-a8d6-1d8d80ee4ea7', '', '', '', 'Lushina.EE', 'd8cde8a8-4c14-4ba1-a8d6-1d8d80ee4ea7', NULL);
INSERT INTO public."Employees" VALUES ('75724d4d-4eb8-464f-af50-bfe1dcf6e296', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Dubinkina.OV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('7573b411-929d-4f23-85c1-0ae07609b894', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7575ad77-5dda-4df9-8426-fe4cc1fe2b9e', '4fd209ea-83c5-493d-b9d7-539bc34b4a95', '', '', '', 'SHobonova.EM', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('75794dc7-25cb-4e5d-ac10-a550fbed20e0', 'fb391405-efdd-468c-9a46-19e4e397b7ec', '', '', '', 'artamonycheva.la', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('757b9509-3682-441d-9099-492146cf3f21', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('757bdd5f-5a1e-4d05-bc78-27d9cdeb382a', '7124f9c0-689d-4dc1-9347-546275f3fb15', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('757e3ce6-2e17-490d-94a8-6748f1927b3d', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('757f7df1-f902-4b3f-b91c-452d73b87bdc', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '', '', '', 'Chibanova.EV', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('7581f2a0-3a25-44ff-b2bb-6a974b5c0aed', 'fab9e91c-bed5-40d2-a761-2173f1a8686c', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7583a40a-9ceb-484e-ab51-f032eb0cb5a9', '73baf950-8bff-40dd-9239-40db3fc8fe0c', '', '', '', 'Nesgovorova.OB', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('758aafe3-7f9a-4c43-b1ba-2d23f8b537fa', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Bogatenkova.AAN', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('758bd397-cee4-42b8-bc24-e4616307e878', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'mironova.vv', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('758d2bc4-52ff-44f9-994b-297abdc8609d', 'f1ee5de6-0ffc-4817-8a19-9ca8dffbde5b', '', '', '', 'Pavlovskaya.EG', 'f1ee5de6-0ffc-4817-8a19-9ca8dffbde5b', NULL);
INSERT INTO public."Employees" VALUES ('75931fb2-4394-4977-b9f8-4a9089c59d11', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', 'Lukshina.OA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('75975069-653f-4376-b050-fb97bd9393cb', 'd83130bc-c54b-4e99-9367-ddad903c3642', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7597b565-9fdd-42f6-b6e3-33fd49ce57c3', '1b40a9b9-01ba-4e0f-8137-0191b7c50f77', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('75986497-1837-43ae-abf0-ee3ac6708da3', 'f4167c3f-0a5d-4aae-95b3-a4cb183e8113', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('7598a91a-00f4-406a-a5d1-f8c70129ae73', '2d8b5d3e-a739-4d9d-bc5a-0173ede54302', '', '', '', 'Kapralova.AD', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('7598ee67-19ec-4fb5-a9b2-6f8e23859801', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('759c20ec-c5a6-473d-b7b3-dd1541901d78', 'd660bd80-68be-4c28-823b-780771fa3295', '', '', '', 'Denisov.AA', 'd660bd80-68be-4c28-823b-780771fa3295', NULL);
INSERT INTO public."Employees" VALUES ('759eff45-38cf-4c8b-906c-1683fdcfe3f9', 'bd3fa98a-9867-487f-952e-026bdc992329', '', '', '', 'korneva.sa', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('759fca43-3c00-49c0-9174-20a5e5a31b6e', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_05_23', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('759fde58-731d-4407-a87d-af0a55af2b5b', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Nazarova.OA', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('75a09f86-ca9b-4500-90a3-5a2bdfee533f', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('75a26be7-e90c-4577-bf99-2fe2df1d45b5', '4cfcad66-a184-40e5-a51a-63aa09d6e513', '', '', '', 'Telengator.GV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('75a3b663-b485-4f4b-bd81-66d83a1ebd49', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('75a41f87-535a-4ecb-924a-22a9fb4ba662', 'e965bccc-188e-492d-b945-9079fa986b1b', '', '', '', 'Smirnov.ALeVL', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('75a6c2b1-e566-467c-956c-cedd83e52841', 'a9d59ca0-5e82-442d-89c5-ac66d4116558', '', '', '', 'Moklyakova.AV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('75a6fcb1-6d86-4613-90bf-3f4e2921cee8', 'a0a21852-8281-4ac7-b83a-04b6d66fc699', '', '', '', 'Sofonova.VaVi', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('75abd6b5-aa8a-41bf-96b5-7363d5c8cfb8', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('75acf93d-a4ac-4731-b92b-52777074cda4', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', 'Maksakova.MG', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('75ad972d-9ee2-4920-b233-62cc54a2afd9', '47d7e3ca-a0d6-4d5b-8779-d3f0701887dc', '', '', '', 'Levina.TN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('75add7e8-52dc-4b5e-8e1c-367b7d6ffdd1', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('75aece82-6c85-4ab1-85f9-b7a85002a73c', 'c46acb2e-68f2-4600-bbb7-ba64b3820924', '', '', '', 'Fediunina.LA', 'c46acb2e-68f2-4600-bbb7-ba64b3820924', NULL);
INSERT INTO public."Employees" VALUES ('75b43b8b-e1fc-4b3a-a7ab-df893c96de9c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'ilin.iv', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('75b518ff-5264-406f-9dba-61dca8b4909b', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('75bb790d-58a7-46e2-8e4d-a58bd8a2b45f', '6f92b801-4293-4367-91cd-6dad52f15f33', '', '', '', 'Cherniy.VN', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('75bc56a5-7a49-4f26-a656-b7282e7fa94e', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('75bd79ca-3c93-4c5a-954d-54c8db9fd8ae', '5e3f63d2-ce74-4854-8025-9eef4cd2fd90', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('75be4032-09d7-4303-b113-f6e972a6b89b', '759c4ae2-010e-4d97-a902-5c2b8b961851', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('75c1c322-367e-49e7-8a96-cf38c89c0c83', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'vasilkina.si', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('75c3724e-36ba-4fb1-901d-efc962cf8563', '3778f973-2303-45e9-9d1b-2aaeece432e6', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('75c6dda1-d176-4e5d-b2b2-7f65ce202e80', '37643947-0d58-42c4-91bf-dacc6e631f0b', '', '', '', 'Trefilova.LAn', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('75cc339a-039b-48a4-9c70-c57dbd80877a', '7bed3c7d-d64b-45d9-b26f-49c318d85ba6', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('75ce7617-8946-445b-846d-8779db7e8d20', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', 'Bezrukov.AM', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('75cee238-6043-44f3-9ee6-00edbfafe27c', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '', '', '', 'Koroleva.NY', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('75cee37f-a32c-4a11-a8af-dbbb37c0aaf8', 'ab25b5a6-52e9-4b16-961e-278a4b2da866', '', '', '', 'Litvinov.DaVi', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('75d00906-4af3-45aa-a12c-4f28bcb900b2', 'f15f0422-ceee-4ff1-a5c7-0d2a5f023fd6', '', '', '', 'Bobrova.SP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('75d05423-8fbc-4dd8-9bbb-d46e2ddf533f', 'da55f6cf-d5f6-4be1-a408-bf1e652af019', '', '', '', 'Zhuravleva.IA', 'da55f6cf-d5f6-4be1-a408-bf1e652af019', NULL);
INSERT INTO public."Employees" VALUES ('75d2ddc0-907d-427f-89c5-8feec3a54d56', '3319ae52-2155-412c-8a16-8209fc3b14c0', '', '', '', 'Ashaeva.AK', '3319ae52-2155-412c-8a16-8209fc3b14c0', NULL);
INSERT INTO public."Employees" VALUES ('75d408fa-06f7-47d9-9a88-60f9679ad0f0', '57d8949b-2452-49ef-acdb-7d3e7b3f4c2f', '', '', '', NULL, '57d8949b-2452-49ef-acdb-7d3e7b3f4c2f', NULL);
INSERT INTO public."Employees" VALUES ('75d7c7f3-c03d-4a04-82f9-2251b965a259', 'fdb80e74-670c-4fae-9710-990023cae810', '', '', '', 'Khrustalev.RI', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('75d8e505-b72d-4874-8a0d-deac09ed11aa', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Danilova.TaNi', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('75deaf11-250b-41c1-8a68-6cbe1b716f62', '82986dfe-ea3e-4ccb-b5eb-7f9effbcfa58', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('75deb24a-8875-4406-bcff-6f6a8aa62a87', 'c4cc59db-6704-49a6-b99d-ecbee2d03aff', '', '', '', 'Peregonchuk.MaV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('75dfc0e2-11d8-42d1-99bd-9497681a7b3d', 'b4103eca-0587-4536-a9ee-b994aeda501d', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('75e52750-a0bd-459d-975f-bae4abb89fa4', '39414977-51f4-42d8-a1c4-80f7456819bd', '', '', '', 'diomidova.aa', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('75e6d525-60a3-4073-9ff0-87b7140c845e', '50310bde-cf44-4c60-8d1b-ecfe7444bf0f', '', '', '', 'serova.vg', '50310bde-cf44-4c60-8d1b-ecfe7444bf0f', NULL);
INSERT INTO public."Employees" VALUES ('75e8693c-fe19-4b6c-9e08-75dac3c98afc', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'makarov.vn', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('75e944f3-6ef0-4bc5-95b2-73f165bf1881', '6609723e-d71b-4ea2-885b-ba194ab6e1b4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('75ee4990-3156-4019-a10f-eb2154cf45ad', '4d98feb0-a08e-4d3e-a7cc-c33ebe49084a', '', '', '', 'kapuskina.nm', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('75ee6e8c-35b1-4c2a-8ca0-7e636992a291', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'bykova.mb', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('75f0e80e-53ff-4b4b-890d-6e0f0d909a9b', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Krasnoshekova.OI', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('75f0eff0-c07c-4b84-a6f3-b052b0bdc6a2', 'd088f10a-c815-4853-ab14-2b5167b5e53b', '', '', '', 'malginova.ln', 'd088f10a-c815-4853-ab14-2b5167b5e53b', NULL);
INSERT INTO public."Employees" VALUES ('75f6acb9-0e82-452f-814c-b097047feca3', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', 'Kiseleva.NP', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('75f81af3-7fd3-4b76-a56e-35aac5435884', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Kulikova.VV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('75f93963-4c3f-4872-b327-2cf320fa25c6', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', 'Levahina.ME', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('75f965b4-e2c8-4f31-b5fd-75bd06cbebae', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', 'pikovskaia.nn', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('75fc98bf-092e-4684-b60e-8e7a1596cdb4', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', 'Vorontcova.UA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('75fd748b-7d6c-4024-ae58-5ee24276c952', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'Smirnova.ElenAl', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('75ff9226-7b77-41e5-8857-50d1a55f982b', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Daniyalov.AD', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('76006daa-042a-43e8-bc55-2f7de800328c', '59c9b1cf-7270-412a-af1c-29b328e4ba69', '', '', '', 'Malysheva.MS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('76007a69-820f-4a6f-8ac9-fa17d9b7726e', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('760220d6-f8dd-4b8e-b830-f8558dadb785', 'a84eb4e0-b603-46a4-9e35-a9b85760a224', '', '', '', NULL, 'a84eb4e0-b603-46a4-9e35-a9b85760a224', NULL);
INSERT INTO public."Employees" VALUES ('7602fc4d-efd1-48bf-b829-b8e02662b3a5', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '___439_05_23', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('7604fe9b-b93a-4716-9191-2ba9787d9152', '57073c8a-e23b-4280-bc20-735e7e8e5c00', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('7606f92c-1786-48b6-ac29-17988ff9de32', 'a7e624b0-b2a7-48ef-bc25-18cc013b7d35', '', '', '', 'Cikunov.VN', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('760bcbaf-459b-4d22-a25f-e9ff653c7a53', 'a679cb51-b619-4821-bcb6-e67bcea65e9e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('760c20bc-61bf-4bb2-99d6-61ac87bb1f0f', '878d0782-5360-4ce3-8856-9c8e1c241134', '', '', '', 'Pugach.IA', '878d0782-5360-4ce3-8856-9c8e1c241134', NULL);
INSERT INTO public."Employees" VALUES ('760dfa53-87f8-4dbd-b6c1-392f3c2ef249', 'c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', '', '', '', 'Velikanova.EA', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('76139de9-1d28-4ea8-9fdc-12db79b1cbf6', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', 'Pichkasov.NV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('7618040a-2626-408c-adf1-d10193fe93fe', '1bfd5e5c-8401-4366-beea-270109cf260c', '', '', '', NULL, '1bfd5e5c-8401-4366-beea-270109cf260c', NULL);
INSERT INTO public."Employees" VALUES ('76193202-99d4-47a1-a688-2e949f7d932c', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Timofeev.DA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('76195ecd-c010-4c79-8208-09026e16fa63', '8f94ff6d-e992-4275-8b64-1f1052ab7b4e', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('761cee52-0b27-4770-9a7f-fc263cfe193c', '51408c57-9c95-4743-aef2-59d5eeca0d8d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('761d3137-6b17-4b51-8976-8a955ed190c5', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('761e8b16-0272-40b9-a904-0845be3484df', 'fb4f3634-d48d-4c61-bdd5-8accaf4ce30e', '', '', '', NULL, 'fb4f3634-d48d-4c61-bdd5-8accaf4ce30e', NULL);
INSERT INTO public."Employees" VALUES ('761f7990-ed0f-42b5-a652-d8b2e49a8418', '062d08b3-9386-4b18-9fcb-559e376e801d', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('761f9193-54d9-493b-88bd-661c5121d7d2', 'ae86e2f9-90e8-4f43-b06f-8bfd47e3e23e', '', '', '', 'Marushkin.AN', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('762090c6-a4c0-42d4-aef0-9b776c6d9c7a', '7f9f88ba-8116-4fd3-a59c-04a47a1ed90c', '', '', '', 'Kalinina.OP', '7f9f88ba-8116-4fd3-a59c-04a47a1ed90c', NULL);
INSERT INTO public."Employees" VALUES ('7621fa3e-59b0-46df-829c-b9bfae3fa83b', '49f58e8f-6aff-4be9-bbf2-f33bf5b7d5d6', '', '', '', 'Dryanushkina.OV', '49f58e8f-6aff-4be9-bbf2-f33bf5b7d5d6', NULL);
INSERT INTO public."Employees" VALUES ('762299a4-6ead-43b6-b37f-aceec44f4212', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Fadin.AV', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('7626e388-f43b-4481-8391-c817a090e778', '93fe55e2-717e-47d6-bc17-2a45552f746c', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('7629615e-2d21-42fa-87e7-0a7ab5c06570', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', 'goriushkina.sa', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('76296c36-ba84-4120-a510-e3a5dc190f47', '4d496a73-5f4f-49df-89b8-ebe7cb5488e0', '', '', '', 'Kopeykin.AV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('76297687-e727-4373-8df2-813da223c73f', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('762b6f09-6e73-4f49-acfb-b73822486c3d', '87e01c81-4d36-4545-9ec2-7fcc73f30fc9', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('762ce957-5397-4aab-a2a6-d4545298ac4c', '14975ab3-24e5-4404-9754-d697f00ed71b', '', '', '', 'Chinenkova.AV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('762dfcb8-262f-4cfb-8e24-5e56e5241d4a', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('762e77f8-1edc-4bfe-bb1d-4c17d40b7880', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('762fd647-aa97-46b5-bf2e-957654160128', 'a21c0877-da9c-478d-b57f-5ff058262d56', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('76366b81-991a-4d43-9eb7-3ae183099ccc', '271b7a24-3c69-4a01-bf5e-7af68fa4e147', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('763a7f60-10f4-4a09-8232-326da5e45dab', '18a25730-8a3b-454c-b386-e37678753c66', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('763b347f-2dfa-40df-bafa-e7131856508c', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_439_05_23', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('763e7413-a62e-45cc-9fa0-55c0eb5ae402', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', 'Zayceva.MV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('7640e473-5af0-4e44-9eea-9d3627c484a2', '74ce2b18-b50e-4402-877b-b96b688ded76', '', '', '', 'Larionova.NV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('7643b2e9-8d1e-4a67-a2fc-0696da0806d1', '3b9dca7f-422a-4cdc-aa52-cbafc059b541', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7647ae24-4142-43b8-b00c-268e284764a6', '99033984-73b8-4f85-ba68-4f33bd70b9f8', '', '', '', 'Siverskova.OI', '99033984-73b8-4f85-ba68-4f33bd70b9f8', NULL);
INSERT INTO public."Employees" VALUES ('764a52f0-dada-46c3-b4e2-4a0cbcc74146', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('764f9275-0048-4723-93c8-dd0efb94ea66', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Kurakina.OY', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('76530e76-f1ef-4c9b-a439-54d1f21e5392', 'fd85199f-b4fc-4cf9-86fb-ec9ff7151d59', '', '', '', 'Semaeva.TM', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('7653ccab-a8d5-4199-b248-879d7c458455', '34d13468-e267-40d3-8b15-2c1ec62d2b16', '', '', '', 'Tarasova.EP', '34d13468-e267-40d3-8b15-2c1ec62d2b16', NULL);
INSERT INTO public."Employees" VALUES ('76558c8e-3058-4977-a0e0-61c11087bf98', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'Batrakova.OV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('765808d1-b65b-49ce-add1-b7779d8751fa', 'cd1ae572-6282-4d55-a851-6fb46f70535b', '', '', '', 'Basova.IrA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('76593bb7-7a2c-433f-a179-d6f95050ba1b', '487d1772-7c8b-4d20-8f03-baa0e39b535e', '', '', '', 'Vereshchagin.EM', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('765964da-76aa-4f5b-8690-b64608ca4e8d', 'bf3fe177-a273-4264-a69b-5f52edd5f6ae', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('765e2267-bc39-4e82-9886-733ab9092e8b', '819b5d22-ea6c-4326-9573-65cb9bbd95fe', '', '', '', 'Sajgin.AI', '819b5d22-ea6c-4326-9573-65cb9bbd95fe', NULL);
INSERT INTO public."Employees" VALUES ('766315b9-c8c5-4e96-8ec3-930e08959d1e', 'd63bcef8-4a7a-446e-8946-967b2ced7be7', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('7665ada5-5911-4f93-9be2-c5fad04e0fa6', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Fedyunin.VY', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('766acdf1-75f9-40b5-81cc-213a822a4d70', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Deputatov.VV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('766ed5ef-2719-4fc8-80f1-aa627076ed88', '3ced28c7-7bc3-4620-9541-610eeeeadae7', '', '', '', 'Markicheva.MA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('767229cf-16a8-4c1f-ab0e-701c9802af00', '70751db5-040d-4a2e-93e2-ee9986b99366', '', '', '', 'Kozina.NS', '70751db5-040d-4a2e-93e2-ee9986b99366', NULL);
INSERT INTO public."Employees" VALUES ('76737f5c-42db-44e6-90a4-739de1052af1', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7677e7fc-7100-4806-bc04-9ef029b4736f', '86e5c664-691d-4c3f-989f-4171c2f95630', '', '', '', 'Roganova.MYA', '86e5c664-691d-4c3f-989f-4171c2f95630', NULL);
INSERT INTO public."Employees" VALUES ('76795df1-9d03-4ddb-97c2-43e4a2e00db8', '753a5067-7673-4731-82b5-03ede25e19a4', 'Ը', '', '', 'kudriashov.fv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('767b2b96-87b1-47b6-9147-589c4e79d5bd', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Zhamalova.TV', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('767b8f7f-e5ee-43eb-8622-3e49f22b94a0', 'd39eb7f2-d0b8-44f2-bd50-9db160b4be9d', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('767dc402-90fa-47fd-9f8b-7a696b289f7a', '1774aef2-45a5-4868-8cb5-c3caac40bb49', '', '', '', 'Kuznetsov.AlGe', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('767f400b-75b5-4957-8ef0-162fdf1da250', 'ce251115-9031-45a4-9b2c-2e1d85d4227f', '', '', '', 'Demina.LA', 'ce251115-9031-45a4-9b2c-2e1d85d4227f', NULL);
INSERT INTO public."Employees" VALUES ('767fc3e3-bb3c-4e54-b282-a1c393bfeabd', '943eeea9-dea6-4d30-a6dc-6e7707e1dd49', '', '', '', 'Polyskalova.GA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('768021ec-427e-44ff-8415-4a055ed51381', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('76811790-cafc-4520-ac9b-1218c3ef5880', 'b27db5af-08c1-4191-bc1d-9c2aa0f7e228', '', '', '', NULL, 'b27db5af-08c1-4191-bc1d-9c2aa0f7e228', NULL);
INSERT INTO public."Employees" VALUES ('76825fe3-f9f6-49eb-8bcf-abdd42dcd9e2', '4195eec6-da1c-436e-b8f4-b1e00761eafb', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7684643b-fa16-49ef-b36f-d811659ed1c1', '05fe156c-51a6-4aa4-ac1f-db130cd058ab', '', '', '', 'Egorova.EL', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('76850de3-c5d9-4e39-9a6d-82eebb1472f0', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', '', '', '', 'Lebedev.PaS', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', NULL);
INSERT INTO public."Employees" VALUES ('76852a51-6bf6-49e5-b56d-d2d895e83b34', '6a730616-a70d-4c3f-b4b9-b97a081b1877', '', '', '', 'Shtir.ND', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('7687c4b5-e9ee-466f-a41b-c873d5dfc09f', 'daaa6147-b8fa-4e18-b66b-351d31030960', '', '', '', 'tepluhina.EKN', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7689af44-0b74-448c-a3f6-8c5edd8d4947', '8a47c74e-00fb-4e5d-a6d3-598a6b149aa1', '', '', '', 'Terenteva.IL', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('7690238a-2ef4-4340-87eb-7cb5d119fbc3', '3b46939c-9f01-4d49-827c-c7f1665c86a6', '', '', '', 'Solodkiy.PM', '3b46939c-9f01-4d49-827c-c7f1665c86a6', NULL);
INSERT INTO public."Employees" VALUES ('7690d371-c340-4723-a67a-9fede5611909', 'fd23ab81-c3b2-419e-adb7-e014b6e12cdf', '', '', '', 'belianinova.ig', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7693bf15-8aa8-445b-89c4-d26861574a45', '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', '', '', '', NULL, '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', NULL);
INSERT INTO public."Employees" VALUES ('769555f0-9b2a-4a9c-9508-c7778c894bb6', '03300cc9-aedf-4128-a3d5-dbd5be951c8a', '', '', '', 'Bryzgalov.SA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('76959d3d-df38-4862-9d17-39f7dc269611', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', 'Evdokimova.NA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('76963b2c-0837-432e-b622-1286e304c73d', '613320b7-4c8d-4f22-9205-078677f40865', '', '', '', 'Shishkina.NS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('76998b0b-dfcb-40bc-95eb-86ea0bd55f1f', '73fd9790-b0cc-4d9a-9fc7-47d27a6e5000', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('769afb62-3ecd-4366-94d6-7f77dd3d7979', '2772ece9-45a9-4194-b03b-3ca45f967a45', '', '', '', 'berdieva.ee', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('769e3db1-f504-4d7e-a45c-7084790e32dc', 'd347d21d-329c-4cb4-b3e3-d90793e69e6c', '', '', '', 'Eshkalova.OV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('76a2257e-a1ed-47bb-b6b9-0e1e449e3b2c', '4d12135e-2081-4a38-a897-ba26b3725c30', '', '', '', 'Medvedeva.ES', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('76a292c9-b2fd-4229-a03e-4edd58180e1f', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Lisinsky.VE', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('76a7793a-b57c-4be7-babc-c5327f699269', '67d4b063-3fcb-4c1a-a296-f4cd7017d411', '', '', '', 'veretenova.ts', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('76ac190a-4d5b-470f-b781-48621b71c784', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('76acb8d3-23e6-4a6f-a9bb-b9c59483d7a6', '62dbd05c-e867-489c-983e-7220d0aa78b5', '', '', '', 'Glushkova.IY', '62dbd05c-e867-489c-983e-7220d0aa78b5', NULL);
INSERT INTO public."Employees" VALUES ('76ae86c1-0d2b-4faf-89b1-2af397311f76', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', 'Kucherova.IA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('76b252ca-6aab-4924-a0f5-f51a90f0d3f5', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('76b31e69-9a23-45a0-8d24-191f1930e3c2', 'd139b27e-e950-47e4-80ec-e45440198a99', '', '', '', 'Panina.MY', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('76b3a952-6262-4632-ade0-637e4b5e043c', '94d1e0cc-3022-467f-b2f1-15309063088d', '', '', '', 'sashkova.ln', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('76b3e4d2-e2b6-4a49-9526-3f13e3b57012', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('76b4ce43-e528-4cec-b26c-726cad99e5a2', '25424ef8-1c08-4bbd-9c90-008097e60d26', '', '', '', 'Falitnova.NA', '25424ef8-1c08-4bbd-9c90-008097e60d26', NULL);
INSERT INTO public."Employees" VALUES ('76b60d96-fffb-4da6-8d48-ab85add1081e', 'c8d0525c-bd9a-4e06-bcb0-1980bb10a163', '', '', '', 'kutyreva.sn', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('76b6727e-f1af-4380-bf92-e2b5ad442a40', 'efd26015-6203-410a-81ef-0e51a1ba092c', '', '', '', 'Varenik.AA', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('76b829d8-534a-4249-89fd-e0a835195781', '7ea83ddf-c683-4841-bf12-a3587ee634f7', '', '', '', 'Larionova.AnA', '7ea83ddf-c683-4841-bf12-a3587ee634f7', NULL);
INSERT INTO public."Employees" VALUES ('76c2279d-ac96-4be9-80a8-0b8269da06f3', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'orlova.eva', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('76c52c8b-6295-4639-8bd5-9b0dcb1a597a', 'bad1281a-cd3c-410b-8d5e-3d6b05e99a8c', '', '', '', 'tikhonov.aiu', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('76c605d6-43af-4699-b461-36193678e2a3', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('76c9dade-a3fb-4a99-bf31-21d690b5ece1', '54b0e49c-c601-48da-b557-01cd88731c75', '', '', '', NULL, '54b0e49c-c601-48da-b557-01cd88731c75', NULL);
INSERT INTO public."Employees" VALUES ('76ce02eb-893a-4ca4-a830-71f53634471d', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', 'Dedova.Dv', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('76cec832-99ff-46c7-9186-5844905c4830', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'chinnova.om', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('76ced056-ae30-470b-af58-5979839673bd', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', 'Tabakov.AA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('76d42f3e-af97-4183-b579-f1a26df9752c', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('76d49174-d5c8-4ac9-b371-42d15ae5719c', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Fadeev.MiS', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('76d529ad-08e4-4085-b278-2143dacea78d', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', NULL, '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('76d718c8-7156-4919-be12-83fbdafaac79', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('76d830cf-aede-4a41-982b-b0972faedf5e', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('76dad694-d1cf-483f-91b1-dfc913184348', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('76dc1fbc-c115-428a-9c64-6e6385ab5052', 'a03dcee5-71a0-4104-9e95-d0bb64f6557c', '', '', '', 'Belyaninov.PA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('76df9cb1-b37a-47df-ae63-44d82504c335', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', 'Kornilov.AlVi', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('76e01a81-73f0-46e1-9eb6-f71976a2b49a', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Prokofeva.NA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('76e084b1-9de6-43af-81f4-a02e501f588e', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('76e1fd51-be4c-4064-ba6a-8b233fdff568', '4caadfa4-0d2f-4357-8da9-254821ef627d', '', '', '', 'sharova.ta', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('76e5d1f0-e03c-4eca-a68a-aff4dea2692a', '6b93e7f1-6ad4-49cc-a573-ff2c5621f2c0', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('76e6ce38-d21b-4ce5-9d94-6b06cd239765', '667a7171-435b-42a4-a1ab-804f4349e2dc', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('76e6dbad-28f5-4131-922c-5bc791e6fdb6', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('76e96b4b-5a44-4559-a234-2dee09b02cb2', 'dd62069b-26cc-4483-8c1a-f60df5b870e1', '', '', '', 'Dolotenkova.EN', 'dd62069b-26cc-4483-8c1a-f60df5b870e1', NULL);
INSERT INTO public."Employees" VALUES ('76ea7fbb-0f3d-434d-9331-e2b840d1e293', '854301b3-39af-44af-a998-ea5cbf33633f', '', '', '', 'Vlasova.NA', '854301b3-39af-44af-a998-ea5cbf33633f', NULL);
INSERT INTO public."Employees" VALUES ('76ec36a0-8c66-44b4-a029-f819fab66dc1', '1e4a6c17-f98d-4860-9588-28ac218c50b7', '', '', '', 'zhevakina.iap', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('76ec787e-44d4-4ccd-8302-5bfbd3cfdbbb', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('76ee5fef-ff87-436b-a902-ae7d275591bf', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_422_36_10__422_36_', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('76efb408-93dc-475f-bc40-057ef21e3bbf', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', 'Astafeva.EKS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('76f20291-9ebf-4511-a5e3-d701f088ea95', '89e7ea5d-e72a-47d3-846f-21b851162c5c', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('76f223c0-5d66-4f1c-9000-db1880aa7064', '706ec173-2e13-4b25-ac53-e93c552cef41', '', '', '', 'Radaev.TV', '706ec173-2e13-4b25-ac53-e93c552cef41', NULL);
INSERT INTO public."Employees" VALUES ('76f549af-c0b4-4a6f-9f54-aa3b509ec1f7', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('76f6e95a-bc84-4800-9930-1ec4905fe528', '81fb4fd2-f787-4e7c-97e3-dcf74e8f9484', '', '', '', 'Kirillova.LR', '81fb4fd2-f787-4e7c-97e3-dcf74e8f9484', NULL);
INSERT INTO public."Employees" VALUES ('76fa460c-063f-44aa-a242-0511650232c7', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'taran.nv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('76fac46c-3943-497b-a8d4-8d9b746ba5f6', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', 'kochmarev.av', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('76fd5feb-d99f-4020-8076-303e6ab90963', '4b9a3afa-7532-4fc1-a77b-49272b9fef8e', '', '', '', 'Romanova.OV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('76fe09ea-5724-4bb9-8717-b597b05e5382', 'a1f17410-b5d8-4708-8ca5-6b964cd3fed6', '', '', '', 'Kitaeva.EN', 'a1f17410-b5d8-4708-8ca5-6b964cd3fed6', NULL);
INSERT INTO public."Employees" VALUES ('77009f65-b6e7-437e-9074-731b2ee53f54', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('77013f9b-e197-40f8-85ac-ddca489a562c', 'c251721b-abaa-4dde-ba3a-144c4c4158bd', '', '', '', 'Novikova.YuVl', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('770170a5-3614-4bc7-bca8-f8138afb9ca1', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', 'Smirnova.OOl', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('77022414-30c1-4cb0-a3bf-2fe3c6c6dda9', '17d4d449-55b0-4383-9aed-ee60b52d5361', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('770286a5-3788-4069-a7cb-7f77772ea9fe', '5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7705b529-256a-450c-a4fd-3c39f98ce535', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Botvinov.IS', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('7707718b-7ccc-4387-a4f8-03ffa668573a', '16bb57c9-38b5-448c-a00a-7e7d89fa5050', '', '', '', 'golubev.dn', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('77096b79-f5b9-4fc7-b6bb-1260ce81904f', 'fec48d8e-13a6-49cc-88d0-9a99fffc7f95', '', '', '', 'Dubinina.EA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('770d3d19-3509-4619-bd7e-d5ef6a23fc80', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'kizikova.ae', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('7710cef8-4469-47d6-96bd-c2f5447edb33', 'bb3b343b-d38a-4cf9-abf5-3407f881f59d', '', '', '', 'Ovechkina.AA', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('7712200d-936b-4693-ad90-a5bd0ad0ab80', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('7712a6ef-b5ef-4af6-a5c3-7b6e35b33c31', 'bd806b23-94ca-46c4-89b2-60a493a9a86a', '', '', '', 'Bashilova.NV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('7713b27c-1eb4-4c0c-bf0b-31d8eff5c56f', '994cd2f4-245b-407f-ac0c-3106952baedc', '', '', '-', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('7716c6bb-6271-4023-9558-b31974e6bc70', '6a72e2e0-92f4-47ed-9426-25586e0ec02f', '', '', '', NULL, '6a72e2e0-92f4-47ed-9426-25586e0ec02f', NULL);
INSERT INTO public."Employees" VALUES ('77175a42-96e2-435e-8ae4-7c3ade6588b3', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', 'Belyagina.SA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('77219c2f-2f65-44ad-a356-95a0e0ac62dd', '9c8fe18c-88e9-4ec5-9457-38058592c893', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7721c6bd-f698-493d-a3e8-57850c92bf25', '535cb66c-6354-4646-8138-1994bf3f987d', '', '', '', 'Trofimychev.DV', '535cb66c-6354-4646-8138-1994bf3f987d', NULL);
INSERT INTO public."Employees" VALUES ('7721f807-0821-4fc6-9363-c1d0d1f6f460', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('772232cb-acc4-4685-bc93-2687bb9009fc', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', NULL, '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('772c0796-8630-4a7d-b140-9a4db2843a22', '9f790562-e058-4d7d-8157-df48edc826db', NULL, NULL, '_', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('772c7e2f-ad0f-4917-a738-c417491342a9', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('7732cd92-1a56-4a50-a451-9154c79565db', '7992b81e-e80c-4438-81b1-9c3c8706bd81', '', '', '', NULL, '7992b81e-e80c-4438-81b1-9c3c8706bd81', NULL);
INSERT INTO public."Employees" VALUES ('7733b7fc-099e-49b9-b983-515409c806c7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', 'ϸ', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7737faf5-628e-4f98-82d1-abbe482dede0', '76ed70b5-4bda-48c1-a2b1-7c5227bb6730', '', '', '', 'Hryasheva.AS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('7738c0b1-9343-40b0-bf9e-777f4baeafca', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('773a47b7-9711-4c23-8a0e-2e6fc5280367', '78b8ff9c-7d41-4d73-9e27-1845b6368271', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('773c3e8b-1bcc-40bb-aa21-979a41ba45eb', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', NULL, 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('774220be-8a97-4b5c-9a9a-a5ec4e64fd25', 'f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '', '', '', 'Zabrodin.NI', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('77422117-1df1-400e-8c35-a828bc1d24c5', '4b9a3afa-7532-4fc1-a77b-49272b9fef8e', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('77445155-38de-4999-bb80-97c5315d48e6', 'f28c3f2f-dcc0-459e-be76-94c9936c7959', '', '', '', 'SHCHukareva.NA', 'f28c3f2f-dcc0-459e-be76-94c9936c7959', NULL);
INSERT INTO public."Employees" VALUES ('7745fffc-9e73-4144-b222-a866298f2695', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('77462ecb-273d-434f-a471-1e70354f67b0', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', 'Mikhailova.GV', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('7746e81c-f719-474f-8190-a4fda8c7c5d5', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('774740ed-f2ea-4e96-9fd1-e597a46adb24', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('774986c1-1670-4237-94f8-19f5678849a3', '31b4343e-2e05-4828-aec3-2e461f132be3', '', '', '', 'Buxanova.LV', '31b4343e-2e05-4828-aec3-2e461f132be3', NULL);
INSERT INTO public."Employees" VALUES ('774cce7b-0287-4aa6-9255-d28bec254abe', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', 'Lashmanova.NV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('774e361d-0e77-4940-87bd-2bdb62e56f51', '77bbc442-23e4-4d1d-a998-f61c94d6ee51', '', '', '', 'Fadeeva.LL', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('774f91b7-5c22-446f-9999-99ecfce480b6', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Toropygin.EA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('77501029-8fed-440c-a52a-fbefbe5bfc4e', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Konahina.GN', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('7750c774-74bb-41a5-8896-8a002589a630', '33099640-ba8f-49be-bf93-dd6b8e65b089', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('7750c896-c263-4fee-8284-4d9a391267b9', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Fadeeva.SG', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('77522187-7b75-4936-b9b5-17c059631a24', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7752c3d6-a0ba-4657-9f6a-648e5dead370', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7755fc85-f773-41a2-a909-76d2007dc186', '52af4ef8-bac2-44d0-8fb9-a20e9dab9542', '', '', '', 'Surakova.OA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('77570b4c-bad8-4fef-bbca-b77548d7a41f', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', '', '', '', 'Moskvichev.DM', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', NULL);
INSERT INTO public."Employees" VALUES ('77595c76-7595-4f54-94ec-0a10e364ae88', '53283d84-00d0-4aaa-acbf-8d0ced55c6df', '', '', '', NULL, '53283d84-00d0-4aaa-acbf-8d0ced55c6df', NULL);
INSERT INTO public."Employees" VALUES ('7759ac80-71aa-4942-9003-a04724ae6a87', '32cc1327-ce50-494e-82e3-ee1e8206ec2f', '', '', '', 'prytkova.nv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7759f493-c5c3-43f3-9b11-c76860698f89', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Motyrev.EA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('775a1a42-60f8-4caa-8212-a0b92e87ce88', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', 'Presniakova.TV', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('775b7e6a-a417-4da0-ab9e-213fb3489c8a', '316d172a-8147-44d8-a7ae-074817d3e615', '', '', '', 'Mitkina.AE', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('77626046-09d2-4527-bea1-6ba60d4e8e2a', 'b1be5fb7-2726-4bbf-948c-05daf50fc394', '', '', '', 'Ershov.PB', 'b1be5fb7-2726-4bbf-948c-05daf50fc394', NULL);
INSERT INTO public."Employees" VALUES ('7762968d-d473-4b9c-954e-87940e1fd961', '9aa0f61c-12e6-4dd5-a19f-dc1b90c9c42d', '', '', '', 'Gubanova.AA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('776321e3-fd1d-4ddd-8f45-c4452fa9888c', '13762c10-511c-4068-b487-d9569b202791', '', '', '', 'Golubeva.TE', '13762c10-511c-4068-b487-d9569b202791', NULL);
INSERT INTO public."Employees" VALUES ('7764c4c1-f95a-4e36-addf-842431311b3d', '1109ba17-66fa-40f7-89fe-3cd31807e130', '', '', '', 'Strelkin.VS', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('7769e469-e8d9-4cf3-85e9-a5d3edd04b12', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', 'Davydova.ES', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('7769f54c-05a7-4579-a9d3-c157aa87ea9b', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', 'Bratkovskaya.NS', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('776b11e3-23c5-4964-8e18-759e4071837c', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Akimova.OYU', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('776c678d-867f-4ad5-a05c-871245c7f409', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('776fb4f2-fb11-41ee-a114-c6cf97dd78bb', 'd3fcb04a-cf10-4366-b7ba-b76d881d804e', '', '', '', 'SHishkina.NA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7770ba77-57ee-46b0-a5a8-4f4c25bbd716', '9d9fe97e-8d3c-4d89-9422-8879f7c8015c', '', '', '', 'Arefeva.EA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('77712cd9-1777-4acc-afe1-2fb246125fe0', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', 'Pavlova.GG', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('7772d977-1140-4583-86c1-77d01fad2cba', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', 'Morozova.AI', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('777332f6-6c83-44af-8482-c2f52ed9f54c', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Shaburova.NA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('777523d8-aca4-47c1-8ea4-2bf55c8867db', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('77790630-5c5d-4faf-8744-559506a51156', '20cc16ca-170f-467f-b440-a915f8b6ea07', '', '', '', 'Kurenkova.TU', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('777c6a19-87da-499c-8fe3-110bd8497943', '110a864c-b9b7-4652-9e44-39dbfae8c2eb', '', '', '', NULL, '110a864c-b9b7-4652-9e44-39dbfae8c2eb', NULL);
INSERT INTO public."Employees" VALUES ('777f87fc-661a-459f-a987-8ac08ecaf7c5', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'vlasova.iuv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('7782af75-2586-45d5-bb49-c761b3bf8839', '1528beb5-546f-4044-afad-c490bf1902f1', '', '', '', 'Makarova.ES', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('778ac9e2-62fe-4daa-8a24-647e440c7b5d', '729f62a1-c048-48cf-b2dc-3da0766bbfd6', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('778d4010-dadc-468c-afda-08f5ba1327b1', '1b0f9148-271b-425f-aeef-19476701bbd9', '', '', '', 'ankudimova.da', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('779086b2-ba5a-427a-b2fc-0d905d5b743e', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Mitrushina.OV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('77936902-92f8-4fac-ab10-2e34fccb3e14', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'bashirova.ma', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('779392e9-5277-40b7-b018-e2b44cc2d81a', '719a37ce-35db-4851-9544-0211f2628a5e', '', '', '', NULL, '719a37ce-35db-4851-9544-0211f2628a5e', NULL);
INSERT INTO public."Employees" VALUES ('7794d2c5-38ae-4e51-b73f-bfc6336a6e1a', 'a4c87b31-681d-4f3d-91b3-fa6b4c1db141', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7794f2bc-35e6-4cff-a5ea-97d59995df65', 'be927ac7-694e-4a15-84ab-5c7574435240', '', '', '', 'Mochegova.EG', 'be927ac7-694e-4a15-84ab-5c7574435240', NULL);
INSERT INTO public."Employees" VALUES ('77976e9e-40ea-4f52-8943-eca4b6f4c575', 'f0b1cf9f-78a7-4d1c-991c-7330a654f3ca', '', '', '', 'Dolgov.DA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('779c04d2-dc10-444a-ab62-7b228dc3ba88', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('77a1818f-e02f-4d0a-93e9-5142422101cf', '4b9a3afa-7532-4fc1-a77b-49272b9fef8e', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('77a2ceb9-bfdf-4f71-98d6-b700225ceafa', 'd291a35e-f808-412a-a811-f87b0df3641a', '', '', '', NULL, 'd291a35e-f808-412a-a811-f87b0df3641a', NULL);
INSERT INTO public."Employees" VALUES ('77aea7ad-2a4a-4eb7-94ad-ba7b2397a75e', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('77b18412-7392-4b61-b7aa-fbf7b38f528b', 'bd8f042e-d3f1-4c8c-a416-4bedc4153f18', '', '', '', 'Kotova.NG', 'bd8f042e-d3f1-4c8c-a416-4bedc4153f18', NULL);
INSERT INTO public."Employees" VALUES ('77b3c286-b5fb-4f29-b91c-01b46e8b761d', '7855aadc-526d-461e-8fb6-16ab13ed7d4c', '', '', '', 'Remberg.EA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('77b4bdc5-92ce-4e53-aa5c-c448a19e2f8e', '51408c57-9c95-4743-aef2-59d5eeca0d8d', '', '', '', 'Kurbatova.GV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('77b6f49b-7eeb-4aef-92f7-d8ffa57afb20', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', 'Gorbunova.YuAl', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('77bb4933-c429-4848-a4cd-e147a76a3745', '026df8d9-9afd-4f99-9548-f6724e96bc7e', '', '', '', NULL, '026df8d9-9afd-4f99-9548-f6724e96bc7e', NULL);
INSERT INTO public."Employees" VALUES ('77bbcc9d-e708-4cb4-9fea-f9e8e49c5958', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('77be1ded-61dd-425c-b381-8f952247281f', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', 'Chernov.GA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('77c08fd9-e803-4c41-94f9-07d46df69ced', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('77c157b1-ed2c-4593-bfbe-8ff0f45afbc6', '62e3c1f3-3860-4800-8834-de382a52172f', '', '', '', 'Gorbunova.TP', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('77c190bc-5277-4109-8531-63f670042a8c', '5bfa4615-3844-434e-89e5-dad78f650cdb', '', '', '', 'Tsybina.LV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('77c26bcf-d9e0-4ebe-8dd2-2df9c5ce88f1', '700e7e84-f17a-4795-8ad3-e7390f8ab196', '', '', '', NULL, '700e7e84-f17a-4795-8ad3-e7390f8ab196', NULL);
INSERT INTO public."Employees" VALUES ('77c32e67-5d04-430d-8120-d4825f9c2866', '097139f3-8992-4d8c-9cce-e568f8867174', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('77c98e3c-5213-4597-8cbf-ef568fad037f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('77c9b81f-c7b1-4c96-b2ef-79db748b512b', '4f7b0761-8d8c-4385-adf8-b77a592f9511', '', '', '', 'makarova.ll', '4f7b0761-8d8c-4385-adf8-b77a592f9511', NULL);
INSERT INTO public."Employees" VALUES ('77ca4a48-25b9-4b24-bdcd-45b4b73eb82f', '0a560b61-9b7d-4206-84d1-bc10d16f62f2', '', '', '', 'Sergunina.SV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('77cdac4f-9982-4cd3-a826-dd825b8ac406', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', 'Narek.AA', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('77cf5531-04b3-404b-98ab-c6997a774055', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('77d2e203-3de6-4ca2-ad60-d2ce0a773113', '0967b7f6-07cc-4ff2-a4b1-b4015ee0f04a', '', '', '', 'Zyryanova.NV', '0967b7f6-07cc-4ff2-a4b1-b4015ee0f04a', NULL);
INSERT INTO public."Employees" VALUES ('77d7c849-4b18-4c2a-b83c-bcb2cf43fdab', '82fe9130-0f00-4159-b674-439589308553', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('77d8c43a-7fea-461c-aa62-26e80ad60f0e', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', 'Moskvitina.IVa', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('77d9248a-7adf-4937-b614-2005021e54c3', 'e56ec23c-f901-40b5-8760-c7f8eda3fa59', '', '', '', 'Sivkova.MV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('77dbffdc-8a24-46bc-a127-88f5c6057a29', '5e2ffcf7-776f-4fdc-abf6-d984f74381ec', '', '', '', 'Dolinin.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('77dd6db6-8a95-492b-bbb9-36c6ae0c7c0b', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('77de8bb8-1a43-4fad-a886-1cff0f1f6cc1', 'e75ad787-e76c-4381-96fe-d8a06cebdbe7', '', '', '', 'Modestova.AA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('77dec26f-37cc-48f6-8c92-d38b003d3fea', 'c7b7b576-ff6c-4ec4-80f0-6ea2f39c2f5f', '', '', '', 'Sbitnev.DmSe', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('77df5e2f-f52f-466b-9a18-51b009d143b8', 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', '', '', '', 'Kochetkova.EoY', 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', NULL);
INSERT INTO public."Employees" VALUES ('77e187df-244f-430c-8e65-01e48435905a', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', 'chueva.to', '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('77e1a82d-846c-45e1-904c-fbadd533dd08', '5928313d-9566-42fd-b06b-8ca8bf7d6976', '', '', '', 'Fedotova.NS', '5928313d-9566-42fd-b06b-8ca8bf7d6976', NULL);
INSERT INTO public."Employees" VALUES ('77e21ec9-3b2d-4291-b0be-45bfec609783', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('77e8cd9e-9959-4596-8720-7f23a657c0e1', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('77e8e4b6-42c5-4d3c-a6b5-bda320ffc2cd', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', 'Salkova.EA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('77e9d22f-94a5-4e8c-82e2-8f43d826dba8', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('77e9f96b-9c58-4bc8-9232-955695405966', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Kechkova.TV', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('77ea099f-a0a0-4710-8d8b-79192b310ea7', '35d26145-ac2c-4560-b797-1cacc8be94fc', '', '', '', 'Rodina.OS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('77f12d2c-1fe8-402d-bd64-7ccf95c93085', 'b979f2e9-699f-4aa0-8f5e-c998998a945b', '', '', '', 'Avdeeva.DIu', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('77f1be0a-19cf-4647-b31a-1cd6deb47ae4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('77f204a7-9f73-4f9a-83a4-c5ff6114b328', '1ca2e594-2f55-474e-874f-35ddd9f62853', '', '', '', 'Parshicheva.IA', '1ca2e594-2f55-474e-874f-35ddd9f62853', NULL);
INSERT INTO public."Employees" VALUES ('77f416a5-16b4-47f2-837a-4d18490b4d71', '13762c10-511c-4068-b487-d9569b202791', '', '', '', NULL, '13762c10-511c-4068-b487-d9569b202791', NULL);
INSERT INTO public."Employees" VALUES ('77f4aea5-d29f-4673-b047-04f47b06c8b5', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', 'iliushechkina.en', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('77fc6346-e2c4-45d4-8dd3-84b95d93f5f4', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('77fda3c8-4747-4330-98a5-4cf1a658c2ec', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', 'Vishnya.PM', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('77fea9be-ebc4-4863-bd7e-3ad256d28c42', 'b043f1fb-82e4-44ac-9076-97a6eba1e0f6', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('7802e7d2-1463-4635-98f1-1f1c3e6d5866', 'a8215e2a-cc2b-4ed0-8ab7-6c7f6e8b2f0a', '', '', '', 'nagornova.os', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('7803e728-b407-4358-977b-c06966ebafcf', '3e249bf4-e5e7-44d3-8ea2-44548aaa409b', '', '', '', 'Plaksin.SV', '3e249bf4-e5e7-44d3-8ea2-44548aaa409b', NULL);
INSERT INTO public."Employees" VALUES ('7805b2d6-c2d5-405f-a3ec-cf852e9b1a69', '5c3111ef-98e8-44f6-83c7-869e071569d6', '', '', '', 'Kiseleva.AnAl', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('78064418-2859-46e2-a68b-8726dee7a608', '1e0053f2-3d4e-448a-b3be-792ee435df44', '', '', '', 'kochetkov.ts', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('78085960-b587-482f-b8b2-61c00e163903', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', 'Plotnikova.SVI', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('780e790f-ba6a-44ba-882e-2a5751198509', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Svetlichnyy.IA', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('780f86cb-4eae-499f-be8a-52d111f3d6c3', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '', '', '', NULL, '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('7810f738-c3f9-43cc-90ce-68849b8fcac4', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('781250e5-5bda-4278-81a8-f445e63dea11', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7812f69b-1dcc-432a-a486-4e3236075979', '422b1270-264f-4c80-b5e3-27545bd026a6', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('7813d28f-5643-41c0-ba6e-71d393215247', '08babe68-364f-4d18-886c-75b70d82e92f', '', '', '', 'Mukhina.SE', '08babe68-364f-4d18-886c-75b70d82e92f', NULL);
INSERT INTO public."Employees" VALUES ('7814f611-4956-476e-a89b-0777ff557a83', '355965ed-5639-4218-8d02-6dbd80945c4f', '', '', '', NULL, '355965ed-5639-4218-8d02-6dbd80945c4f', NULL);
INSERT INTO public."Employees" VALUES ('7816b427-d70a-4436-8951-dec29fbe59bd', 'a88dd8c9-179b-4ce0-bc45-6a97f4b39de2', '', '', '', 'Zaitcev.PI', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('78177b7b-36d8-4997-af8f-bb5be122b2ca', '7817821f-5a8a-4e5b-92eb-c4be8ef589d2', '', '', '', 'Mikhailina.LI', '7817821f-5a8a-4e5b-92eb-c4be8ef589d2', NULL);
INSERT INTO public."Employees" VALUES ('7819305f-6aa6-478a-a046-b925821e2ca6', '0427e222-b625-40f9-9659-8f6755c25925', '', '', '', 'Propisnova.MY', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('781cd37e-b53f-4ac0-bb14-c5a09fe38a41', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Sidorova.LA', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('781fa17a-edb6-4e1f-9bd5-f5f5f7ce50a5', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('7822b1cf-c860-47c7-a281-f01a5983f7f6', 'b3f210ae-0c3e-415d-b65d-09d33d50241b', '', '', '', 'Smirnov.SA', 'b3f210ae-0c3e-415d-b65d-09d33d50241b', NULL);
INSERT INTO public."Employees" VALUES ('782593d7-a66c-4ad2-bd17-140708c482cd', 'deb7b43a-ef78-4b5c-908a-479ae6d1722f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('78281e16-9849-402d-8568-93e17e0188ae', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('782a02a3-23a5-4e87-8032-34ecaf068cc6', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('782a18ac-06fb-4e9e-8f90-3d0941def715', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Chukovitov.EVV', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('7834c5e0-5f71-4177-9362-5f5af4da4e56', 'dd11704a-316c-4bfa-b018-7f5b1a110aa2', '', '', '', 'Klevtsov.EA', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('7835f753-2e29-46ff-a5ce-3929a666b827', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'trikanova.lm', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('783aebfa-9a01-4bab-a017-14c758602459', 'ee8596f6-f90b-4187-acc5-939d33368b29', '', '', '', 'bezdenezhnykh.tiu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('783c022d-317e-40b1-8cd0-5d1aa72173c2', '4bb82d32-779d-4bd9-b177-c5b57f85259a', '', '', '', 'Andryunina.ET', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('78402a5b-5b1c-4165-bdf8-052dd9eb3b54', '8e2f1164-83b6-4d2f-b6f2-061fa0e26088', '', '', '', 'Umiarov.DR', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('78405f4b-3333-4252-a63f-3ae057dceada', 'dfc57e56-90d3-4826-b108-94d8414d3506', '', '', '', 'shilov.aa', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('78420060-20e3-47b4-9cff-2f700db33eb1', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Lovchaia.EV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('78442f00-44f8-4c76-97c1-91d30faa5f69', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('784819b4-7aad-4498-84da-1807efc88438', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('78487953-a050-4c21-90d7-2fb9d025a401', 'ea3c8bc2-e661-4d7d-b416-2a4a93b98f87', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('784aff1a-efda-421a-9d58-8a9279b24775', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '', '', '', 'Krasnov.DmA', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('784b5a71-1282-45c2-b72c-44a7e48b5e98', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('784d40bc-2689-452b-a834-fac942773267', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('78510626-2172-42cc-ac60-13104f528bfd', '85a6987e-63a3-4d0e-9965-cc39a47947e7', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7852b021-6d1b-477f-bf98-797ef8091f14', '53283d84-00d0-4aaa-acbf-8d0ced55c6df', '', '', '', NULL, '53283d84-00d0-4aaa-acbf-8d0ced55c6df', NULL);
INSERT INTO public."Employees" VALUES ('785602dc-b958-4edd-aa45-d4188c7016da', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', 'Gorshkov.KI', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('78568c37-22a3-4e9c-a688-85f9053f3bc7', '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', '', '', '', 'Golovanova.SE', '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', NULL);
INSERT INTO public."Employees" VALUES ('7856f09a-c02e-4e77-8fe2-6c9e09668cbc', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('785909eb-5d7d-478b-9653-6cf493c1a5b1', 'ae2e0de5-470f-4bc1-866a-288f567127ea', '', '', '', 'Bakshaeva.ElPet', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('785922f5-6278-4401-8e34-e0b5327bbdc1', '1d51be69-b76e-47db-876b-8d6d54c942c2', '', '', '', 'Zimina.SV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('7859258e-2fb2-4030-9352-24c70a7aadd2', '3a04d272-1336-4488-917b-b05037ef4605', '', '', '', 'Sokolova.EVl', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('78598660-3315-47a3-824c-261ba876490b', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', NULL, '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('785c4222-377d-438b-8e6f-2f8efa4137b0', 'dcd9d962-43d8-43f5-b315-6452a4cb2228', '', '', '', 'kuznetsova.gs', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('785d6686-799c-4c96-bbe5-6e5d2960d6ac', '881ad2fe-8341-4faf-978a-9850ca307d6e', '', '', '', 'Lapin.VP', '881ad2fe-8341-4faf-978a-9850ca307d6e', NULL);
INSERT INTO public."Employees" VALUES ('785e4303-6a08-4874-a95f-dc943c41884c', 'db1642dc-1cfb-4f9a-95c7-78132e8ed7af', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('786013ef-ab94-4c37-9ee8-2a3b6df16ed3', '3019eb4e-1168-4614-bf58-4d1512ee6cbf', '', '', '', NULL, '3019eb4e-1168-4614-bf58-4d1512ee6cbf', NULL);
INSERT INTO public."Employees" VALUES ('7860417d-6dd5-43e9-a9e7-fc722d995824', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('7861c74e-c5ce-4ee8-9b13-d9476dca011a', '81741603-ea92-40d1-9e38-022112afc016', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('78620b13-908c-4930-86cf-d4db6698c20d', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', 'velikanova.nia', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('786218d3-a37a-4b43-9458-28a2ae9d35f6', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Kolokolchikova.LV', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('78624465-faf7-4441-9881-8aa216df485c', '4a066d0f-9e07-44f4-ba69-8bbb04d590cb', '', '', '', NULL, '4a066d0f-9e07-44f4-ba69-8bbb04d590cb', NULL);
INSERT INTO public."Employees" VALUES ('78630c91-76ac-4724-8735-51d7fb8d4704', 'e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '', '', '', 'Smirnova.NaS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('786346ea-05f4-4631-8fa4-63b34053c665', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', 'Karabanov.EV', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('78639375-8be9-4faf-a106-602fd9478878', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('786534a1-f114-4588-9f83-95d42c639fb9', 'e1610709-47f7-4834-8185-ac42d825cdaf', '', '', '', NULL, 'e1610709-47f7-4834-8185-ac42d825cdaf', NULL);
INSERT INTO public."Employees" VALUES ('7866143c-cf95-4135-b9c9-d1226d3c32db', '76a78750-30f3-43b3-84ed-954ba8f33854', '', '', '', 'Sheptun.SV', '76a78750-30f3-43b3-84ed-954ba8f33854', NULL);
INSERT INTO public."Employees" VALUES ('78661931-2bda-444c-8ed1-ce112ad5313f', '400f9ec6-4b8a-4ec6-afc2-7aaa58753528', '', '', '', 'Nedobitko.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('78664af1-d250-4dab-9f04-542adc5a3629', '096fa15c-cc5f-4349-bb81-efb4da2f6793', '', '', '', 'Barabanova.EG', '096fa15c-cc5f-4349-bb81-efb4da2f6793', NULL);
INSERT INTO public."Employees" VALUES ('786c5fa9-70a2-4af5-b1e0-4478e9a705b8', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('786e3811-a2dd-4241-ae6d-9fc7a9309ce2', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('78700b6b-578f-4580-8819-26e9d5f7c847', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Puzankova.NA', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('7876de36-1382-4df2-ab13-ec2bd1268faf', '1ebd4995-e375-4e81-88a8-9cd9ad9fcca3', '', '', '', 'Mukoseeva.OD', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('7878167d-3447-49ac-8574-14fd912def30', '5c0677d5-c96f-4f84-883a-5455a49db52a', '', '', '', 'Sinyatkina.TL', '5c0677d5-c96f-4f84-883a-5455a49db52a', NULL);
INSERT INTO public."Employees" VALUES ('7878a734-416c-4684-8bd8-0e4338b7e273', '8ff83c86-a96b-4d3d-9be1-7cd62e2d8c4b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('787ac28a-6392-4baf-8d63-fb410e9d79fe', '16e40640-d0f1-4ef8-8c30-0bd5a57a3b8b', '', '', '', 'Tomilova.IA', '16e40640-d0f1-4ef8-8c30-0bd5a57a3b8b', NULL);
INSERT INTO public."Employees" VALUES ('7880bc52-2fae-4ed7-8478-504ab45f3167', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '', 'Koroleva.KA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('78825c9f-2330-45c5-944c-10341516c222', '01103bea-977a-4620-bbff-b7e65fd8abe1', NULL, NULL, '_', NULL, '01103bea-977a-4620-bbff-b7e65fd8abe1', NULL);
INSERT INTO public."Employees" VALUES ('78828667-7b95-4f44-8850-5d62351492cf', 'fca2d6bc-afe6-4d21-a41c-753756c5d0d8', '', '', '', 'Malkova.EI', 'fca2d6bc-afe6-4d21-a41c-753756c5d0d8', NULL);
INSERT INTO public."Employees" VALUES ('78838e6b-9405-484a-9cda-bc084a13cc0d', 'f4f8f276-68c8-4ef2-b892-a55221c86ba9', '', '', '', 'Semochkina.TA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('7888623b-9b64-40db-9dee-e97e947f8f79', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('7888a11c-b5f3-4e25-9a28-67b36910b452', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('7888dea3-4e24-40b9-a2df-9b23633bd5d0', 'b898be31-2ad7-4452-94ac-d61de486bec9', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('7889bc0f-58f0-4d1f-a3d8-726af4476796', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('788c34ee-930a-4419-ba0e-eb10d3af45a8', '7c79b0c9-445d-4b51-8f75-ee7a2a7de8ac', '', '', '', 'Smirnova.IG', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('788c7c99-cbb2-42ef-bcbc-7e0c037cba29', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('7891c364-d407-4ac5-8d8f-71f130416dea', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Litsova.MV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('78945117-f229-4965-8d4b-c5c4d4d1384f', 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', '', '', '', 'Veselkina.IrDm', 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', NULL);
INSERT INTO public."Employees" VALUES ('7894cc11-b26b-4d0e-9334-7103784c3d49', '5a61db35-6e1b-4e13-9bb2-4140890469af', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('78964d17-632f-4170-876e-cec1df815f6b', '7214b187-8f0d-4b3b-bfdf-78da222e0d05', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7896d90b-d2b2-4d85-b075-7a0aadbd9179', 'f04b077e-7e60-4fae-a5ae-85e3c3adbff5', '', '', '', 'smirnova.ekal', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('78970479-f412-42cd-9f83-ca714a2ab8eb', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'korotyshova.ee', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('78974ca0-d697-4647-b0f3-4623c1b9870b', '3f98add8-0ba6-49b1-85f8-c4e1ac497ddd', '', '', '', NULL, '3f98add8-0ba6-49b1-85f8-c4e1ac497ddd', NULL);
INSERT INTO public."Employees" VALUES ('78983789-f20c-41b2-9a24-671aac4ea5ac', '139999b5-fae5-46c8-8063-850c658e222e', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('7899b82a-110f-4ddb-a49c-a7692d760d1b', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_74_58', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('789a9156-92ed-48b4-9cec-697d854700b8', 'f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', '', '', '', 'Kirillova.IrAl', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('789b42f8-b8d4-44ba-9fd0-5f49cf95fa9f', 'c8e77e1f-cae3-4781-91a0-61ec5877c8e0', '', '', '', 'Krymova.OA', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('789dfb8c-b971-4cbf-ad3b-92fe8def21c2', '652ed549-2d83-4d4d-8668-c0360484e958', '', '', '', 'Tarusova.NS', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('78a1b10b-f454-40e2-a80d-0d23e4ddbdca', 'a17e95fe-be0f-4eb9-9e9f-958b2ba5b647', '', '', '', 'lukicheva.oa', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('78a1f7c0-5a18-41b4-92a1-626c98f66b14', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Golova.TatA', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('78a3d371-f12c-4971-b395-494e6890de67', '600af8a0-fcf7-4fe2-b2e5-ee61a3e60249', '', '', '', 'Denisova.YA', '600af8a0-fcf7-4fe2-b2e5-ee61a3e60249', NULL);
INSERT INTO public."Employees" VALUES ('78a60c7f-d015-411e-8fd1-40cf418d9603', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', 'Kravchenko.NS', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('78aa9301-dd16-4fd1-bed4-888d3dccaac8', '2f5b4f27-1671-43bb-ba39-e623f8d0cc45', NULL, NULL, '_,__', NULL, '2f5b4f27-1671-43bb-ba39-e623f8d0cc45', NULL);
INSERT INTO public."Employees" VALUES ('78aceed8-3263-4c4a-814e-c9199233b6f9', '36319e05-4104-4ec6-a2b9-7c74aeb57a1a', '', '', '', 'Glazunova.OlA', '36319e05-4104-4ec6-a2b9-7c74aeb57a1a', NULL);
INSERT INTO public."Employees" VALUES ('78ae2445-9c5f-4506-a91c-4c115778d16b', '8e600299-ad22-46c5-b35f-cfaf130cadd8', '', '', '', 'Eremina.MD', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('78afc477-609f-4cc0-83e9-5d313322be3f', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Vorobev.SM', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('78b1ed21-2a86-42d1-bdad-c54797b6cde6', '2a6053c7-c84e-4a38-9510-b04aa77a5236', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('78b59e06-60fa-4efc-b05e-251ebfdfc7ef', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', 'Chesuhina.UV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('78b9cdee-8070-4ea1-9468-a3d466ff98cc', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', 'grigoreva.ad', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('78ba851d-24b8-45d1-af9d-4acaeaada217', '6dfaf9c4-7a25-48cb-83bb-6eeefaf810ba', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('78bb5e5d-febd-4a7c-9365-2a4025e3455d', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('78bd0a47-5c89-4bca-acfd-82f259c4ef9a', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('78bdc88c-5c5e-41ea-a378-fe3ec522ebd0', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Feoktistov.OA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('78bfdf31-f44f-4951-aecc-128f202ba24a', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', '', '', '', NULL, 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', NULL);
INSERT INTO public."Employees" VALUES ('78c18743-25c3-4db7-bcb7-378cd4346d4e', '55e2d230-35fd-4e3b-bcdd-fbe9e32873ff', '', '', '', 'Kargin.IN', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('78c1a326-dad0-4bb3-9ad2-4a9ef7ce8289', '1e53a863-a9c3-4419-b2aa-680631d77164', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('78c2e5ab-c62c-4324-b335-d1a28281a344', '19c303b8-fc39-4d8d-a937-8874842945f9', '', '', '', 'Volkova.AYu', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('78c3699d-f574-42f9-bb76-ad5e928e1f47', '19c303b8-fc39-4d8d-a937-8874842945f9', '', '', '', 'Belousova.YuYu', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('78c37fd2-4e86-44b2-9172-ff5a742997e8', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', 'vegera.niu', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('78c7a4f0-32b8-41dc-8f1a-7ea71dfd09b1', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', 'erakhtin.aa', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('78c93d53-048a-4393-8af2-17debc0ced6c', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('78cc8a09-f34a-4efb-9cc5-682adb8452e8', '85d34000-ae09-4cef-a2ae-976451e013e5', '', '', '', 'Kolesnikov.VG', '85d34000-ae09-4cef-a2ae-976451e013e5', NULL);
INSERT INTO public."Employees" VALUES ('78ce7e58-7fa1-4a16-a82e-e6a2c3d28797', '15c6b001-f210-40f7-a35b-cb08e66ed59b', '', '', '', 'Korzina.LV', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('78d07b26-7e02-4eaa-8077-0f83d9e0955f', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'Banikina.LI', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('78d10eed-ed10-42c0-94a1-96f14a1b62e4', '85fa54da-1c04-42b6-a851-94040273027b', '', '', '', 'Savelev.AlA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('78d2891a-13c8-4aa1-b885-2607999d8737', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Bicheva.MV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('78d2bd91-f256-45fe-823e-0e26639ee171', 'fc57393d-3357-4572-accd-db55910bad3f', '', '', '', 'Bragar.LV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('78d4b0e6-405b-4d8c-a9bc-941af2711320', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_08_14', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('78d4c8ba-7df2-4245-a8f3-fb9e88d82731', 'c8eb9cac-0ced-47eb-821a-945715ae4adf', '', '', '', NULL, 'c8eb9cac-0ced-47eb-821a-945715ae4adf', NULL);
INSERT INTO public."Employees" VALUES ('78d6adb1-c02b-407a-9833-4d1e036286ce', '357c1f14-643e-4738-ab5b-cedeeec08060', '', '', '', 'riabova.sv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('78e16620-592e-402e-a25a-512d6d105949', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Maidanova.LI', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('78e288b1-2386-4096-9bdb-858635691213', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', 'pavlov.rv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('78e863d3-bd74-4492-a6d1-a801ece684fa', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Kuznecova.IS', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('78e950c3-065d-4ac4-8bc9-d19c7b4b9fdb', '947d8be3-36ee-4782-ae89-06b1f460c0ee', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('78eb1bc6-1430-4ffd-bbad-5fd542af064c', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('78eb4413-fb0c-4ab2-bd84-7728b077d5cd', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', 'Babaev.AN', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('78ee64ca-4bb9-4720-a350-462c2ea363f1', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('78ee87e6-ccd8-4d26-9d6b-9a689632ef6a', '5e88134e-ca32-43e5-bb59-aac5de7d00c8', '', '', '', 'Ulanova.IF', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('78ef91d2-df24-4a51-be5b-188327b9c210', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'khramoshkin.sa', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('78efe08f-adb2-4e1e-b91f-7fd56cefdc1b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('78f39718-a594-475b-82db-4a5578899ff6', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Shirshova.NA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('78f3e529-e5d4-4014-9eac-f7d6a4991464', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', 'Shlenchik.ALD', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('78f55879-2060-4b9d-9f6f-9d8e6faa02dc', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Komarova.LS', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('78f7e672-ee30-491b-961c-aecd5feb345b', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', 'Glazkov.IO', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('78f822ed-eb3f-4dd9-99cf-3376892bf089', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('78f96b0c-afdc-4701-ae2e-da03e848661e', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', 'Kuznetsova.EY', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('78fcf027-a4a9-4529-9074-c484aa36a1cb', 'd38e4045-c3cb-4e74-8fbc-885582216e84', '', '', '', 'kostrov.av', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('79005e59-5123-4d35-97a5-aa431a26719e', 'd972772e-9d0a-4066-b03c-4232809f768b', '', '', '', 'kokorina.on', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('790a4bec-3dbd-48ce-b34a-118c3a705d9f', '72d21556-1b5f-4785-ba57-e7e0c0100789', '', '', '', NULL, '8e79ab44-af88-42dc-99f4-67adaeaf8911', NULL);
INSERT INTO public."Employees" VALUES ('790ffbc6-06d1-4d91-b82b-e2d2e365471d', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', '', '', '', NULL, '0c89666f-a432-4a60-ba53-d5a8f77dcc51', NULL);
INSERT INTO public."Employees" VALUES ('791158a0-6109-438c-9811-935f31cdc0e4', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('79161455-d2ca-4e76-b394-d90e2ffe08f4', 'aae12bca-62a4-45e7-8298-4c397547e9b8', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('7917777c-e4e3-4fce-a4f7-6aba1c43589a', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('791ab6f9-de4e-4347-a162-e93fdfc88ad5', '5b407c67-bc4b-40d5-8817-c6f2e7dde254', '', '', '', 'Cyganova.NM', '5b407c67-bc4b-40d5-8817-c6f2e7dde254', NULL);
INSERT INTO public."Employees" VALUES ('791b5d20-9c33-4458-a456-0a5743ecc4da', '1dcda79a-043e-471f-ad8c-fbb3db33f153', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('791e6776-da84-42d1-8594-e326f0323d48', 'fb68a43f-50e7-48cf-b960-bd5bc0e97a04', '', '', '', 'Golubeva.EA', 'fb68a43f-50e7-48cf-b960-bd5bc0e97a04', NULL);
INSERT INTO public."Employees" VALUES ('791ea74a-727e-42af-8b8e-ef0f05cb49e4', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Korepova.NV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('791f3ede-7dba-4910-9d0a-53bf4083da64', 'e0355153-23f4-459f-8f22-ba6e11950c89', '', '', '', 'Bezuhova.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('79261c15-ed36-4c1e-9475-d099f420ff29', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', NULL, 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('7926363e-03a1-4dd3-8732-5ff5e2ba8071', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('7926b25a-d6ff-4d9d-b656-a718cfc0d6d7', '097139f3-8992-4d8c-9cce-e568f8867174', '', '', '', 'Vasilevyx.EA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('792b133b-ced8-4755-807e-e09a04d52c25', 'a5ddb95a-f924-4b53-a5b3-aa0a6304d247', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('793010a9-e74b-4067-9fa2-437f384f5554', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', 'Smerdina.VS', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('79324852-d905-4a8d-b2f3-e6a5eeb1f5a0', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('7933453b-a941-4494-b9ca-18c965ad8c86', '78f3bfcb-98ae-4525-beec-b59cc522a5dc', '', '', '', 'Gulyaev.UA', '78f3bfcb-98ae-4525-beec-b59cc522a5dc', NULL);
INSERT INTO public."Employees" VALUES ('793cc3a1-d2f2-40b9-bc87-9a43d0b3b921', '3f909dde-51b0-4c8e-b07a-9520c71bb252', '', '', '', 'Galkina.NG', '3f909dde-51b0-4c8e-b07a-9520c71bb252', NULL);
INSERT INTO public."Employees" VALUES ('793cc564-82fd-415f-a352-fcf33565384f', '7bfcf741-0216-49c6-b246-df13268d6ed7', '', '', '', 'Khort.EV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('793e41bf-f5aa-48e6-8aac-7a4977392a51', '635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', '', '', '', 'Orekhova.EV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('793ed82d-ff42-46a6-8b3e-068342b96f0e', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7940af96-c273-4541-8d54-8e97241ba409', '1109ba17-66fa-40f7-89fe-3cd31807e130', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('79413b36-023a-4ad5-877c-633ec46d4dc5', '8369d479-67b3-45ad-b6fa-840809e79ce9', '', '', '', 'chitsvarina.av', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('794238e7-a31a-402b-b2cf-057ae132ba86', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Plyusnin.AA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('79429405-778a-4540-88c2-22048d32dbed', '62be8002-844e-4281-b10e-81c218b4feda', '', '', '', 'Yashnikova.NS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('79435618-170a-46b4-9b79-43d074dc520f', '65a36db1-784a-4429-9d40-45a251121bc3', '', '', '', 'Borodinov.NV', '65a36db1-784a-4429-9d40-45a251121bc3', NULL);
INSERT INTO public."Employees" VALUES ('794886a7-67d5-45df-afbe-a4ddc5c4bb33', '0277d782-215e-474e-a772-5ff921480fbe', '', '', '', NULL, '0277d782-215e-474e-a772-5ff921480fbe', NULL);
INSERT INTO public."Employees" VALUES ('794a1829-71c1-485d-a736-82b5fa765247', 'dd711399-b9b4-4567-a36d-6f8af4f027c8', '', '', '', 'Poddubnaya.EI', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('794c0e5d-1d42-4e1b-8c1e-8b16319e096c', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('794c9555-3c6c-4721-8d1c-4fbf3171902a', 'e12748c6-b4bc-4cb3-a6c9-b818fa786fa2', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('794d3502-c744-45a3-92fe-6f005b55ac92', '7932f70e-45ac-4c69-9276-ed5d537fa8f7', '', '', '', 'Tretiakova.MaA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('794f41c1-47f7-4736-87ea-2a3f2c429509', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', 'Stolova.TA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('795153f9-fef0-4919-a84c-2ab0ae5aa5f8', '7becbd17-e433-46d6-b30d-7377c01afc67', '', '', '', 'Filipova.MS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('79520057-763d-490b-8675-3fcf97467e24', '605a295b-f3c2-49a9-afd8-f80d18527a2a', '', '', '', 'sableeva.nv', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('7952159e-f81a-4120-83c9-3e2001d459e8', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'Rubanov.VS', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('7953cc34-72b8-4e95-a52b-24837b413e09', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', '', '', '', 'Sochneva.LiOl', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', NULL);
INSERT INTO public."Employees" VALUES ('7956c243-d1e9-4016-9bbc-d9954fdc5cac', '35252388-6b7d-4dd0-b459-1f5e27b00d2e', '', '', '', NULL, '35252388-6b7d-4dd0-b459-1f5e27b00d2e', NULL);
INSERT INTO public."Employees" VALUES ('7957a981-8774-4d7e-b85f-655f142228ad', 'de579157-46d5-4143-9796-d04876d0553b', '', '', '', 'Molostova.IrG', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('79585978-cbef-402c-a3fd-d3601bb904c9', 'aee83d22-698c-440f-afbd-25d76b688ba1', '', '', '', 'Basanskaya.OV', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('795d9614-0f95-4b7d-b674-44bff09dc336', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', NULL, '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('796222d8-2783-4d3d-866a-fc8ac35c4006', 'a0bde9ba-5e38-4ad9-bc1e-172357acf0d8', '', '', '', 'Egorova.IL', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('7965329f-a939-40fd-84c5-9f46864d277a', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('796905bb-13a8-4b93-8b83-7f3eab0ec83e', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', 'Umanskaya.ED', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('797029e7-7667-4a69-8295-ab84a7c6832a', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', 'Garushina.AA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('7970eb0f-2833-4437-8835-32cea0b25220', 'bec4da5c-f2f5-4695-bdce-81910775efbd', '', '', '', 'krupnov.da', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('79785825-d94e-4996-bb40-5807a8ed734a', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('797885aa-6deb-4a15-a927-230bc31fab60', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('797cdb4b-b324-4abf-b689-34f4567f4634', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '', '', '', 'Komissarova.IA', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('797df5f3-1c57-44e8-a7cd-61477bd982fa', 'f2d00d53-6e1f-4b91-8881-9414caf7232d', '', '', '', 'Kanatova.OK', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('797e1e38-841d-4529-ab53-af2686159c55', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', 'Ignatenko.AN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('797ff0a4-c3b0-47b2-bbbe-f1ff5a5d31a4', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('7980b062-a53b-4417-a723-7b48743b543e', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('79815d18-f06c-4cd6-aa54-82ecfb06e614', '6ef3f0f0-d16d-464c-8030-de4d158f92d5', '', '', '', 'Isaev.MaYur', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('79830306-b603-4318-bab9-ae0639f3219b', '5f4465af-97e9-40d0-8a6f-cf5d004336f0', '', '', '', 'Cherepkov.MD', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('7983d305-8ba8-49ad-8803-e914561fe848', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', 'Gordeeva.LA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('798593ba-a7ad-4e16-87c2-b73c5955d90a', 'cb37aae5-2066-43d0-ad9f-96ec089dc49f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('7985c436-c64e-4569-b39e-ae04df39be29', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Suxanova.YuP', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('79869fba-64cc-459d-aa36-ce7b717c7f4e', 'e64c3851-458f-4d7e-843c-d4e5f964719d', '', '', '', 'Rusakova.AN', 'e64c3851-458f-4d7e-843c-d4e5f964719d', NULL);
INSERT INTO public."Employees" VALUES ('7987155e-f3e8-4c0b-8fd5-1e021704f3b1', '1e73e2c7-5767-4e62-b4a4-069721e9243b', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('7987f38b-fc41-42b4-9f7b-5ad7fbf8216b', '97e14cb7-fb26-4067-9c08-662dd3547af9', '', '', '', 'Goryachkova.EA', '97e14cb7-fb26-4067-9c08-662dd3547af9', NULL);
INSERT INTO public."Employees" VALUES ('7988d286-582c-4522-80bf-19645886ad57', '43f64b48-2af4-439e-bf15-e558c0f6fca0', '', '', '', 'Vikulina.YY', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('7989b0bb-fb99-4934-968d-17218b18e4e3', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', '', '', '', 'Burov.DA', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('7989fbbb-e3ae-4e9b-9fce-7d89a08c2c47', '1cee5028-3c65-432e-839f-3a992cd3bd79', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('798ad423-d0e7-4969-88d3-8eba3dcc07e6', 'a8aa574f-59cd-4760-beb6-8bed58c2add1', '', '', '', 'CHernova.EVi', 'a8aa574f-59cd-4760-beb6-8bed58c2add1', NULL);
INSERT INTO public."Employees" VALUES ('798b4296-579d-4532-8139-4df16879421b', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('799121f7-5064-4d4e-a45a-f633940f8f42', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', 'solianova.el', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('7991c555-48c5-4f91-bf44-79616b317918', '858f79bd-2e33-49db-9452-3c1fad784772', '', '', '', 'makeikina.gn', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('7995a495-f2bc-41ee-bdf2-604825d3f1e1', '86e5c664-691d-4c3f-989f-4171c2f95630', '', '', '', NULL, '86e5c664-691d-4c3f-989f-4171c2f95630', NULL);
INSERT INTO public."Employees" VALUES ('79962524-6a0f-4508-adf0-118e7f45061f', 'dc205978-83c9-4426-8c36-82c07241a7bb', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('79968941-c83d-4336-87ec-d3edc9997721', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', 'Karaichentcev.IA', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('79993494-2b9e-441f-87a5-eb58e3b5288d', 'fda9bb9e-58cf-4554-9860-d51786fa44b9', '', '', '', 'Churilov.VV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('79994f0d-19de-45bc-a73f-0b5c6a9b6c08', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', 'Suryaninova.EP', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('799a274d-b24b-4b44-b395-d1f60cfc02ae', 'f8176f63-527c-42cf-bbe8-7d67a2c3c907', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('799cb687-0258-4b58-a985-d9504bcf6b64', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('799e1f0a-43b4-471b-a0a2-e3f237f3d2d6', '3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '', '', '', 'embakhtova.nv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('799f88ba-4f0c-4463-87ea-6af36e4c8ff8', 'f8ce81b0-bf00-4721-981f-0051aa306fcb', '', '', '', 'fatina.si', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('79a0fab9-6244-412f-b8d6-87c32260cf8c', 'e0125153-2d1b-45c3-a514-d9c761485670', '', '', '', 'Lebedeva.OlS', 'e0125153-2d1b-45c3-a514-d9c761485670', NULL);
INSERT INTO public."Employees" VALUES ('79a4b68b-8435-4ce7-9299-9326d47c0c2f', '88112001-46c9-40ce-be28-5161760f735a', '', '', '', 'Sergeeva.KV', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('79a53182-5927-4443-99e6-9e617324b27d', '0f076307-8ae8-4233-a760-2749387888d8', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('79a683fd-d3a1-49c2-8987-3df9013f5005', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'SHamilova.AD', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('79a77dc7-ba74-4a6b-9845-3207105d0c8f', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', 'SHCHannikov.GM', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('79a93a3d-8ada-4c0d-85ad-0bbd29262f00', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('79aad546-d3ed-495c-92cf-1f0fa0d40887', '6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '', '', '', 'Bobkova.MA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('79aae15d-4776-45c7-a997-ab44ae07e1da', 'ad3e5ace-e813-46e7-b39c-25b8603d7989', '', '', '', 'babina.giu', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('79ab45e7-7834-47fd-8e8b-c1d88ff5aae6', 'f09783f3-f4ab-419b-a123-7a601517fc22', '', '', '', NULL, 'f09783f3-f4ab-419b-a123-7a601517fc22', NULL);
INSERT INTO public."Employees" VALUES ('79ab852b-2ce3-4518-8ed2-af6d9c8788a8', 'f6df60ca-db24-4685-b148-0376575327d2', '', '', '', 'Khilya.EV', 'f6df60ca-db24-4685-b148-0376575327d2', NULL);
INSERT INTO public."Employees" VALUES ('79add611-2eff-42c0-90ff-a57cf08180a8', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'Lychkin.MY', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('79aff019-cd29-4858-9a2d-5b85abe432f0', '6ce84cd6-6dfc-4e17-8120-14bc3b64f119', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('79b04ffb-f46f-4b46-8f33-f905a7e6292e', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Zubarev.KV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('79b43fd2-ddef-445a-8308-4c6677c96563', 'd7022049-ba20-4503-8b10-20c5f78eb410', '', '', '', 'Salina.YV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('79b52995-506c-4716-8594-d4e1b6cddf51', '67fdd8c3-cc5d-41c5-9f08-3d27c193c58b', '', '', '', 'Alyautdinova.AB', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('79b5d32e-c6ad-4883-ba63-0a0ccb835541', '3e8831b6-6dd8-4333-9d5b-a1b1137b0710', '', '', '', 'kaiurova.kv', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('7a261005-b228-4d9b-a781-87ad185892c7', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('79b808fa-d180-4019-9ebe-d262493f7737', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', 'Kudryavceva.YuV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('79ba6b8a-cdbe-4819-a804-f6c20fa25d85', '36d09535-32ce-4146-a62f-caa2ca41d44e', '', '', '', NULL, '36d09535-32ce-4146-a62f-caa2ca41d44e', NULL);
INSERT INTO public."Employees" VALUES ('79bef454-66ad-4b0d-8903-592d0dbae4fc', '1f8f0e41-23a5-49a4-93b9-d5dfd061d56a', '', '', '', 'Konkova.NG', '1f8f0e41-23a5-49a4-93b9-d5dfd061d56a', NULL);
INSERT INTO public."Employees" VALUES ('79c6156d-aaa3-44db-908a-7baaf6439721', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Zakharin.VV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('79c795d3-c437-47a2-9347-6269e6767326', '75f98ea8-d9b7-4d03-b072-1a49d8bcff5c', '', '', '', 'Vasin.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('79ca66b5-9e84-4988-97ef-26b81e4cf72c', '9477407e-2a55-45b6-b610-220e6a37cf8c', '', '', '', 'Pushkina.SP', '9477407e-2a55-45b6-b610-220e6a37cf8c', NULL);
INSERT INTO public."Employees" VALUES ('79cad733-f859-4ab8-9d78-1b5995248744', 'aa936be2-0a4d-4b30-b7cc-64d4479ac8d0', '', '', '', 'klemeshova.av', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('79cb2c78-1193-42b2-84fa-61ddb0a722ee', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', NULL, NULL, '_', 'minin_test', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('79cb72c4-074a-49da-892d-f86fc2e0671b', 'f1dbcff5-24d8-4c59-860e-7772548dec46', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('79ccb0f1-58a0-4583-89b7-1ea6bff3ce7a', '99799e45-8deb-47bd-be43-eb2cf0372e19', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('79ccc6b1-0056-4a50-9f1a-225b18b75e2c', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('79ce81d0-f17e-49db-8bb1-c1d13bd5e90d', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'Dementeva.SM', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('79d137be-31de-422f-b280-a87ccd70d205', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', 'lapteva.gv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('79d15b57-e08b-42a5-81e7-1164eb22ec83', '95652755-b22d-4f83-bba5-c666102f50ee', '', '', '', 'Nikitina.AnV', '95652755-b22d-4f83-bba5-c666102f50ee', NULL);
INSERT INTO public."Employees" VALUES ('79d39441-f903-45da-ade6-1efb06aee6eb', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('79d6b05e-63a0-40af-8e50-cca1d6c99eac', 'bcbce297-a42c-472e-bb53-5c649339f681', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('79d79b5a-d98d-4636-a236-ef47bddfcba1', 'c13ceba8-e858-45fd-b90c-52320544481c', '', '', '', 'Nikitin', 'c13ceba8-e858-45fd-b90c-52320544481c', NULL);
INSERT INTO public."Employees" VALUES ('79d8b1fc-63e0-4707-8778-74c4a8372dd7', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('79d8c3ba-3f5c-4953-85bf-dc55020c97ca', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('79dbdc44-e730-4f68-bb0d-ebc0703ba523', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Zaplohova.PA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('79dec575-b830-4e7e-81dd-a4835fd0f819', 'd648d41e-46a4-436a-9be2-1de06028079a', '', '', '', 'Ladenkova.EA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('79e106f2-1ac0-48f7-adec-1912b8e09c98', 'df79718b-c77b-4db1-a148-e56dd5aa8b0d', '', '', '', 'komarova.oa', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('79e24213-7be3-487d-a88c-0f1ffd4a1753', 'afb6f7cd-2eee-4590-9614-b6120f6b12b7', '', '', '', 'skvortsova.ea', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('79e684cb-4425-4d6f-acf3-15f8e30964fd', '6195507c-aebd-48ab-b712-a470d48f0a30', '', '', '', 'Shabarova.DN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('79e7151e-3a0f-47b5-ac4c-49d420f60952', '024623cc-0286-4992-b9ad-aab05e83182e', '', '', '', NULL, '024623cc-0286-4992-b9ad-aab05e83182e', NULL);
INSERT INTO public."Employees" VALUES ('79e767c8-1d7e-40ce-90df-50a88dccb176', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Sorokina.IV', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('79e9c0fe-b4b5-4cae-9e13-91eb5a4178d1', 'f08a1b21-8d4a-4be7-be53-2518d36e6e83', '', '', '', 'Alekseikina.OA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('79ea99e0-28d1-49ed-9e3a-4291ab535ca9', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', '', '', '', 'Perczunina.NV', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', NULL);
INSERT INTO public."Employees" VALUES ('79ebbc0d-a41a-46cf-8f5c-4351b3dfa8af', '34796387-f8da-49df-88a4-026681705b14', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('79ef72d0-b830-46ce-bcd2-5cc91def37f0', 'cc2ba8f1-6af7-4fa9-ba4f-033cdedab9d5', '', '', '', 'Viatkina.MaVa', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('79f06f94-b2d0-4b39-b3e7-026003c8b0ab', '69e5c79a-a02c-45dd-a388-b4da7f676a9f', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('79f4d4b5-fce8-4cf3-911b-6dd48dd3b7fe', 'a5c32fff-2b15-4169-9c2b-2e050f4af730', '', '', '', 'Bersenev.MS', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('79f8cda8-b036-43cc-b5e6-61daea0c9852', '7855aadc-526d-461e-8fb6-16ab13ed7d4c', '', '', '', 'Speranskaya.MB', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('79f9a313-8623-42df-a9a5-1d0f2ff62f8a', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', 'Deviatkina.DA', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('79f9e723-5f52-4462-af71-4268978dec35', '84bce85d-54de-4dcd-8f98-6534ee9b9f54', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('79fa1789-fabc-448c-99d5-fdf7b6ff1972', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Savelev.AlAl', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('79fc187a-cbfd-4bf8-82be-b279d361e677', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Turukalova.ZHV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('79fc5455-d985-4775-b0f2-b1f6ad86ba00', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', 'Kondratyev.MA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('79fc5738-5d36-4970-88d7-7e2d72140411', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Shaifler.EV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('7a017b38-4560-43ad-872a-7a1f0b61f7ed', '6b93e7f1-6ad4-49cc-a573-ff2c5621f2c0', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7a025083-1ea5-4c00-b969-ca9fe56b1306', '40156bb6-2b61-4d2a-be8d-f8d0acdfa3b0', '', '', '', 'Vazhdaev.VA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('7a02e616-ed0d-4d89-96c9-0dbc0e539284', '5184019b-5afb-4700-bbbb-2699e460e9be', '', '', '', 'Katanova.MG', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('7a04263d-54fb-40aa-b8bc-b05cfa2bd2a1', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Deriabina.TV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7a061292-9ad3-48a5-b1ae-d92ea73a919a', '42f1a64e-fe1c-4129-a5d2-e5d695b1503b', '', '', '', 'grishnova.nv', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('7a0946ca-0460-4797-8924-121a118d3646', 'e0e0ebdf-5547-40cc-b092-902e1cd10629', '', '', '', 'Krylova.SM', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('7a0ada83-a2fc-4345-a40c-0238caec4b63', '0352446e-4834-4f41-a6da-187205e472ee', '', '', '', 'Sheremet.IY', '0352446e-4834-4f41-a6da-187205e472ee', NULL);
INSERT INTO public."Employees" VALUES ('7a0b2bca-fa88-44de-9a3c-09aefba81373', 'e7d4535d-5e58-4076-ace5-35d591f475c3', '', '', '', NULL, 'e7d4535d-5e58-4076-ace5-35d591f475c3', NULL);
INSERT INTO public."Employees" VALUES ('7a0bcef3-c76c-4e82-828c-5c76d39d3b3e', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Kutuzova.AnA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('7a0eb38a-0025-482b-ac53-e8cb3b8ddbe1', 'c2337270-d936-4241-a83c-5b801b07667f', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('7a117d6f-3b8a-495a-acbc-b98b857b3839', 'a5ddb95a-f924-4b53-a5b3-aa0a6304d247', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('7a14ace7-dbc3-4e4c-b9f5-922ef32c510f', 'f55cb7d0-7911-43f1-90a6-1e3943c962c6', '', '', '', NULL, 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('7a1711c8-4610-4a45-893b-b945a6bca5dd', '0a36f68e-4e1b-4ee0-8856-60bd0a75832e', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('7a171f53-01aa-4726-8eb8-d2c09bb802e3', '28eba9ab-f139-47e0-b1de-8d38ca9728b8', '', '', '', 'guseinzade.na', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('7a1d9876-912e-4c1a-8ba4-4e37d310308a', '9a5a46b8-6369-4070-b5a5-37c8c29b537d', '', '', '', 'Tixonova.EV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7a1d99b6-e08a-442f-9932-4d74e7eebd45', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', 'parfenova.sv', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('7a1e16c9-bc86-4d55-b03d-90c7be16daf3', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', 'Golubeva.LS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7a1e4b00-5e78-4c3f-ab38-6b50f7ea2d30', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('7a259305-19bc-4d29-8964-5aababf0d8a3', '05b15698-511b-4318-a0fe-9af00a9afaed', '', '', '', 'Kolotov.SerV', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('7a2660f2-ff60-4d45-ade7-eb227b25c7e8', '47d7e3ca-a0d6-4d5b-8779-d3f0701887dc', '', '', '', 'Hlunov.SA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('7a292d42-b0b2-4b24-9553-38d01af22c32', '5a1f48a3-dc38-4814-89b1-de0a179a6886', '', '', '', 'Kraynova.NM', '5a1f48a3-dc38-4814-89b1-de0a179a6886', NULL);
INSERT INTO public."Employees" VALUES ('7a29c53c-4f46-4c2a-8687-27b86ae439ad', 'ba8dea6c-a45b-447d-9a7e-a269084fd2b6', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('7a2a1d45-09aa-4e3f-9175-e93c1135dfdd', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7a2b9853-2fc2-4875-b491-d7b34c736f3b', 'c72ce15a-6c81-417d-a9b9-3063909809fd', '', '', '', 'Borodina.MA', 'c72ce15a-6c81-417d-a9b9-3063909809fd', NULL);
INSERT INTO public."Employees" VALUES ('7a2ba6ca-5171-47da-a4e8-04b2c6ac0cab', '496c3149-31e6-4f5f-ba00-a5f8af3129e0', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('7a2d421a-60b0-4a2e-9d09-e841d9702fa2', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('7a311c73-6a47-4ffd-8e83-993a467d72b3', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('7a329d81-888c-4615-9749-766dae4cb1bd', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('7a33cb29-4387-4c4d-82ae-eb736a9df1d4', 'f6ce4533-9aec-45f0-b428-538bf0c54f2f', '', '', '', 'Egorkova.TV', 'f6ce4533-9aec-45f0-b428-538bf0c54f2f', NULL);
INSERT INTO public."Employees" VALUES ('7a341cfe-e603-4447-acac-d641931e923f', '729f62a1-c048-48cf-b2dc-3da0766bbfd6', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('7a34d70f-ef02-4c95-933f-5475278cd820', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', 'Sokolova.TV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7a351d7c-6b47-4e03-804f-c6ebef088887', 'efc76b22-89c3-4b12-b7a2-6430039d8adf', '', '', '', 'strizhova.lg', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('7a35e646-349c-4bd2-85bf-ecb677c6f6a3', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'Poluianova.AA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('7a36dffc-87d2-4c02-be5b-01aee2f83876', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', 'rogovanoa.iv', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('7a37a03f-7eb5-4995-8a7c-ef4d6ca22d78', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7a3828ae-427d-4c9e-8400-7a9318d09f5c', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', 'Lipatov.AA', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('7a3bb756-173c-4796-a9c5-9815e655eda8', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('7a40669d-1459-4fc7-9798-450d71d60c2e', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Saveliev.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('7a46d6c0-11a5-4a1c-b934-baa0aa0eee99', '057ac842-9213-4009-9df7-429db020d069', '', '', '', 'Stupina.AA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7a4743aa-48dd-4884-a559-9425d2f2b071', 'd0c9da9a-a373-46b4-b02f-b300c0ce9c9a', '', '', '', 'Kargina.TN', 'd0c9da9a-a373-46b4-b02f-b300c0ce9c9a', NULL);
INSERT INTO public."Employees" VALUES ('7a47d281-a414-4b30-845e-419a8f6bfeae', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', 'Kalinicheva.EP', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('7a498785-7e7e-4b36-bbe6-6cb5d54fb981', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Nizovcev.SA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('7a4ce473-16b5-4796-85f5-9270415a8c6e', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Leontiev.IV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('7a4d0670-92ea-4172-afb8-1e0cbd0aa66d', '1f66fa04-9bf5-41b3-881d-9b77591897ea', '', '', '', 'efanova.aiu', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('7a4dd24a-757b-4cb2-a3c0-89e0eda3eb8f', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', 'khudova.ii', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7a4fa394-a360-4b99-8eed-e1cec4b4319e', '85a6987e-63a3-4d0e-9965-cc39a47947e7', '', '', '', 'zimina.ma', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7a531454-ec96-4398-8467-701d98177d4b', '41283326-a38e-411a-81af-24d030369444', '', '', '', 'Girsh.AS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('7a53b3f5-4b80-490d-807c-ab13ea1370d9', '4b7d67ed-b002-4fe4-a123-a35850796b49', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('7a55bb07-cb98-491d-bf07-d3214cb85202', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7a5667a6-3c24-432f-af82-d33be365cbf1', 'b77e2862-0623-406a-821a-2c2d2a3a4e21', '', '', '', 'Toropova.AV', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('7a567f74-047f-48c5-86b8-c2cbb10fa97d', '16d54565-15dc-43d0-815f-3104996b530a', '', '', '', 'Sazonova.TN', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('7a5aa464-dc83-4b9b-9226-5b3ffdf015ee', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('7a5aafae-a663-409e-9843-f1b6f4c5d9af', 'e13ed432-b75f-45dc-8864-f1c3e42699a7', '', '', '', 'Buhteev.AV', 'e13ed432-b75f-45dc-8864-f1c3e42699a7', NULL);
INSERT INTO public."Employees" VALUES ('7a5b932e-787a-495a-bd81-caa6872f0cb1', '17ec3b2b-cacf-4f52-a6d0-b555f037c027', '', '', '', NULL, '17ec3b2b-cacf-4f52-a6d0-b555f037c027', NULL);
INSERT INTO public."Employees" VALUES ('7a5f1a55-b092-4d8b-b723-c770b9c6cb50', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_19_95', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('7a6509a2-0474-461b-a6d2-68b2b0f107cb', '05a133af-fef9-408c-a84f-1a3bd86fb147', '', '', '', 'Lopareva.EG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7a6783e7-95d1-48a4-9351-f4e04f29a498', '99799e45-8deb-47bd-be43-eb2cf0372e19', '', '', '', 'varakina.ta', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('7a679a7c-c1ad-49bc-8ff9-cfbbd22f7b34', '518c137b-3504-40e9-ae45-9ee83a0d5c06', '', '', '', 'Nikitina.IrN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7a6a4873-1bc1-41e7-900d-dece812cfe7f', 'e35ac7c7-9fee-46ec-86db-c5955129e13a', '', '', '', 'grishina.ss', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('7a6cc81c-078c-4439-b984-67abd35dc01f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__(__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7a736dda-149d-4469-8de0-f6d02fe52e0a', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', 'Lylova.MV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('7a76ed0b-1ddb-4c36-9c2f-872164903125', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', 'Karasev.PK', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('7a76f685-b604-43e8-b332-14c17f79e20a', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'Turina.AV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('7a7c8bfa-a7cf-4567-8d6d-b0b8fb90b14d', 'cbda29f5-c029-4729-b321-a6a88b809fc4', '', '', '', 'soloveva.mm', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('7a7cba59-b2bf-47e8-8d05-431da3c60deb', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('7a7dfd7b-145b-4572-8167-b51cc9324d4c', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Nikolaev.OA', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('7a7e0284-caab-458d-9e67-20ed352b13f1', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', 'Zudkova.AA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7a7e1dbc-7a3a-4793-8a9c-f061fd5164f9', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('7a7e672d-36c6-4535-a48a-7e496a6f1eba', '125797c6-70fb-41ff-947f-c03cca160ba6', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('7a803134-f9b4-4157-a382-5b73387b0026', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', 'Dedova.ES', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7a80e3c2-6ba1-4095-bc2d-edfe3df80246', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('7a811d6c-0102-4e00-914b-6769b96a1795', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', 'Dedova.AI', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('7a823582-7e00-4a0f-822d-23cf129561de', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'zheleznova.as', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('7a842a85-f97e-4fef-b703-fa77aae68b7d', 'a99aaeec-ed79-4cd3-b22a-0ebace88f505', '', '', '', 'Zelentsova.NN', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('7a848e97-6ba5-473e-964f-e12f05ba48e8', 'f27dfb64-9b44-4466-951c-69f8b7145575', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('7a85494f-94ea-46e2-ab10-166d018b2b88', 'd92e85e3-3fd7-491f-8fac-f9a6ac0d04c5', '', '', '', 'Shabanova.MK', 'd92e85e3-3fd7-491f-8fac-f9a6ac0d04c5', NULL);
INSERT INTO public."Employees" VALUES ('7a8672c6-8b77-4e45-85b1-a246330892cf', '5e335b6b-ba3e-4e33-888a-d50bf39be8f5', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('7a87e960-ab23-4c6e-8871-314e40fc3ad1', '398920f6-1161-459b-9054-37f103dc89b3', '', '', '', 'Kazak.KO', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('7a8b04a2-6433-428e-9322-a1ee125d8dde', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('7a8c849a-7149-4cfe-9d60-fbf4b7597dbf', '30d8a981-5a7a-4b1b-b213-1a4fadbc74be', '', '', '', NULL, '61e77b4e-21eb-441c-948a-a3759a9b2d80', NULL);
INSERT INTO public."Employees" VALUES ('7a8cc468-a20e-4b96-a997-e04834c87c67', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', '', '', '', NULL, 'be364bce-a8f2-4e2b-8303-82faf98d3b46', NULL);
INSERT INTO public."Employees" VALUES ('7a8d320f-acad-4a2b-939a-5ec05a933fb8', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', ' ', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7a8f9e22-2c0b-40cd-b882-bdb7f3b5a279', '88112001-46c9-40ce-be28-5161760f735a', '', '', '', 'Rud.DA', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('7a921bfb-feed-4a44-a5fe-76677a63232b', '0c0669ca-ffbd-4e98-aa92-2762f8db0ff1', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('7a973f03-4fb6-4f8a-ae89-b44a5783bef3', 'ef3689b8-0506-4958-8904-098de49f7c99', '', '', '', 'Solodova.SN', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('7a99f359-1472-4fea-b6c3-ef988b580aee', '6c747008-339c-46ce-8ec5-ab4a349af5e9', '', '', '', 'Udalova.OlSe', '6c747008-339c-46ce-8ec5-ab4a349af5e9', NULL);
INSERT INTO public."Employees" VALUES ('7a9eb494-2a3e-4a9b-86b0-70a51c530a63', 'e0802661-7d91-47fe-8e6c-8d91a1e50a3d', '', '', '', 'Shapoval.ElSe', 'e0802661-7d91-47fe-8e6c-8d91a1e50a3d', NULL);
INSERT INTO public."Employees" VALUES ('7a9f14d9-be73-4835-ac3e-1cc8c654834a', 'db516c0a-692b-40b0-9e90-565b0d1c06e1', NULL, NULL, '___', NULL, 'db516c0a-692b-40b0-9e90-565b0d1c06e1', NULL);
INSERT INTO public."Employees" VALUES ('7a9fa251-dcc9-49a0-916f-b877d8e2cf19', '3ec16c65-f1b2-45da-b142-74d30045e7af', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('7aa1546d-e4a4-4a41-9090-e75982ed1799', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', 'Kolesnikova.NaNik', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7aa1d300-2da2-4768-8a26-d9796ef9ed4b', 'ff2765b2-942c-4bad-a7c7-4e5a03a9692e', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('7aa273ce-fbb4-4978-abe5-2776f824a90f', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', NULL, 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('7aa524a1-d449-4d81-8db8-1c75979b7880', '9221ebd2-9e06-4308-934d-a51b0d99d7ae', '', '', '', 'Matveev.AV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7aa6114f-d760-4e0d-afe4-ce58f74478c9', 'a8b4ed77-1a81-4d06-ba84-c75a0ca2fee5', '', '', '', 'matiugina.ta', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('7aa950d1-955c-43d6-8c07-2eb0e06cb5ad', '9485fe14-3185-4e72-989e-850aec4ca039', '', '', '', 'Pleskacheva.SS', '9485fe14-3185-4e72-989e-850aec4ca039', NULL);
INSERT INTO public."Employees" VALUES ('7aacc0a8-a053-4ee7-93f9-1fc2d640e9b8', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', '', '', '', 'Zaitceva.NA', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', NULL);
INSERT INTO public."Employees" VALUES ('7aad2076-6fee-4bac-822e-645a99b14d63', 'da4f3a49-60d3-4918-8d33-d194b95cae22', '', '', '', 'Geranina.AlVa', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('7aaf54cf-6ca5-4598-8f41-96c0f70228ea', '586a3335-1e50-4837-8061-010f8a598fff', '', '', '', 'agafonova.es', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('7ab11f49-2f9c-4983-aa84-b9407c3307ac', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', '', '', '', 'Tarasova.EM', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', NULL);
INSERT INTO public."Employees" VALUES ('7ab3d3ad-cf20-42c1-92ab-494e7f09f506', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('7ab5143b-64bc-4c47-a513-0d1ec7e717ed', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('7ab56828-cf82-43c4-9091-9f84f43b9f90', 'f9c55b78-481f-49a5-adee-938c01730d5b', '', '', '', 'Karabanova.VA', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('7ab5c1d4-a5ab-43e1-bef3-de765de8b311', 'ec9e8a7b-9d75-4e9a-be9a-4a7d1f5efdbc', '', '', '', 'Bezukladnikova.LA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('7ab74f76-e6a8-4f51-9b5b-683b800b5b92', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', 'iastrubenko.kp', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('7ab824d7-2fd3-4d1b-b905-bf8d7931d3b9', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('7ab86bc8-0b75-4970-9bb0-4ae3e8ba1706', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__411_85_28', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('7ab938f1-a969-42d4-aaa9-2ee74d048d81', 'd6546e7e-52d0-434b-925f-3d9f8182f2d1', '', '', '', 'Kasandina.EN', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('7aba73de-2800-4848-bccc-3b8c360653e3', '4aea947f-d992-4fd7-8970-25c32218680e', '', '', '', 'afanasov.an', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('7abd130e-9bb1-4e60-b5c5-cf5a884de44d', 'c81b7a4d-5c33-4fda-aa55-0722483379fa', '', '', '', 'Savinov.NS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('7abdcbc7-1963-4eb1-afed-7872eb765fe4', '3398d957-9d68-4203-8ce5-4357e882c459', '', '', '', NULL, '3398d957-9d68-4203-8ce5-4357e882c459', NULL);
INSERT INTO public."Employees" VALUES ('7ac01b5f-d5a4-4c71-9952-e9aecc5ee8f1', 'f4f75a1d-90cd-43cb-8d69-d95e0c2acfd6', '', '', '', 'Koshkina.NI', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('7ac518b4-8102-470c-82b9-520f35773eb6', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('7aca505e-d762-49f7-bcee-538c06096040', 'fb55fc5f-5017-4c15-a08e-20d0b2bb441d', '', '', '', 'savina.av', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('7ad2629f-3360-40c2-ae3a-4d43c29cbcb0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7ad3623b-dc38-4289-a274-c425fb7aba3d', '21f23c53-750b-4e66-a8f1-54279062f661', '', '-', '', 'Voronina.EAH', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('7ad3b4e0-29f7-42e4-9456-be23f1390b32', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', 'Sedunova.OV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7ad6d757-398e-47d7-b2b4-0eb6962cda55', '9dd808d0-e8fa-4c0a-ac60-3bd2b816efad', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('7ad733ac-acf5-4506-9f6c-bc783ff52efb', '25c8e032-67e6-4177-a5a1-372db3c5296b', '', '', '', 'Rusov.DA', '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('7ad9fcd7-24b7-496e-847d-bf0694b49bf7', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', 'Shamina.IV', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('7ada1de2-ad79-4146-967f-7934d9fb4bf7', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', 'Senina.IRN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7adcafc2-0566-4587-b218-be868ec10f25', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('7addfe31-7a5f-473e-8de1-50a6ee453920', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', 'Lazarev.VaV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('7ade2112-7f2a-4d6d-8d8d-d66a398d33de', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', 'Shchukin.IV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('7ae4a122-0eeb-41db-a80f-243f8f771bea', 'ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '', '', '', 'sokolova.ase', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('7ae6ac06-a72e-4727-9f9c-7571f4340540', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '', '', '', 'Veselovskaya.EV', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('7ae7d272-8b7b-48e8-98b6-803a7dea87c5', '19a43603-0c2c-4fa0-8eb9-f07b45e50f11', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('7ae81db7-7ac7-420a-be8b-02e429529d6a', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7aea2773-7124-4455-976a-a113c77c6cce', 'a6fc81b4-e587-4d02-89b4-60bde0032c94', '', '', '', 'khonin.na', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('7aeae861-6bc6-495a-b693-036c9d06c39e', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('7aec3550-2fa7-4449-98ca-23dd7bb0fae5', '9b600adb-695b-47e8-af50-233047a6ae6e', '', '', '', 'Pavlycheva.GulA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('7aec71d3-14a6-47d2-97f8-ff3e83c10bcf', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', 'Ryabova.AnSe', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('7af00aff-239c-4978-ac0e-b33610783629', '029bbb67-cb4e-4940-85dc-49b04d43e800', '', '', '', 'Savkina.GA', '029bbb67-cb4e-4940-85dc-49b04d43e800', NULL);
INSERT INTO public."Employees" VALUES ('7af2c112-0922-4d1e-bd08-e94e17728963', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('7af31535-28f7-49eb-8906-e0ccb7a20ed7', 'aae12bca-62a4-45e7-8298-4c397547e9b8', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('7af3cce2-2d6f-436d-af34-9ba16519fc1e', 'a4b7aba8-b586-431e-aeff-f10041d6ada9', '', '', '', 'Loginova.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7af85d30-db2d-46c1-b8e3-4ddf46eb1513', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', 'Andreyanova.SvV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('7af897a4-d8bd-42dd-acf7-7f6bce0f3173', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7afd8836-d150-48b7-8942-4cf9f318bc58', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7b021529-6262-47ac-b07c-4384741843cc', 'e2f4a722-eed7-4045-bd34-91446f5a1591', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('7b02c8df-69e5-4f1d-8dd3-a82951aed84d', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7b053fb3-8122-4934-ba1c-5713b55e80e9', '2ef568f9-9455-4e78-a356-f620fbdff0c6', '', '', '', 'Nazarova.ElG', '2ef568f9-9455-4e78-a356-f620fbdff0c6', NULL);
INSERT INTO public."Employees" VALUES ('7b085fc4-2e26-4558-9456-c210941d43b6', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', 'Reyno.AlN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7b089c49-6d2d-4551-a810-6275827d6f1b', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('7b0958a8-6dac-4c67-8d25-99bf3aca66f1', '49d6b175-9b82-42f6-a00f-c9187b321519', '', '', '', 'Ismyatullin.NaSha', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7b09a3fb-0594-46b9-a8c3-acd7a16bc13d', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Ukhanova.AD', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('7b0cba3f-11f5-4f8d-8e67-ff08a5f46c9d', 'a526c657-1cbe-4679-a95e-e64ec16c5e2a', '', '', '', 'goriushkina.oa', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('7b0cee17-315b-4285-a8b4-3ecd1304dfef', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', 'Mukhsinova.TA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('7b131670-1683-430e-81b0-8520dc527e43', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Shamanin.AnV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('7b136ace-f5ed-4920-9269-0a6871976764', '849977a7-01c6-4172-86fe-4289d1bb1afe', '', '', '', 'Tonkonog.LM', '849977a7-01c6-4172-86fe-4289d1bb1afe', NULL);
INSERT INTO public."Employees" VALUES ('7b14c578-d9f5-482b-97fd-adde1596a7c6', '7ed56e31-0caf-44e0-aa92-09074350ca0d', '', '', '', 'voronina.lk', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7b15d201-96e7-4319-8fbe-e65681383e3e', 'e73b3d98-432b-4e93-ae26-c77c5f4f49a6', '', '', '', 'arkhipova.na', '28d3d28c-1503-46b5-8223-fc44656305eb', NULL);
INSERT INTO public."Employees" VALUES ('7b18b999-ed01-4a06-89ef-5d0106ba14f3', 'e8e95288-d3fa-48ff-acc0-dd4de65002b0', '', '', '', NULL, 'e8e95288-d3fa-48ff-acc0-dd4de65002b0', NULL);
INSERT INTO public."Employees" VALUES ('7b1a40f4-1de9-4481-b943-2e2f418371f4', 'ef28c92d-cfe2-4f29-a782-37748f0d4727', '', '', '', 'Rybina.EI', 'ef28c92d-cfe2-4f29-a782-37748f0d4727', NULL);
INSERT INTO public."Employees" VALUES ('7b1aa9ca-ee4b-4f9b-af48-25f18f847c79', '56f82ba3-3ee2-47df-bd72-5bf3e4a08389', '', '', '', 'Fomina.NatA', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('7b1c4798-6175-4389-bc96-c2b5e2ffa189', 'a6e1d43f-e2ca-4619-82ce-bf6d8eee8ca0', '', '', '', 'Gromov.AN', 'a6e1d43f-e2ca-4619-82ce-bf6d8eee8ca0', NULL);
INSERT INTO public."Employees" VALUES ('7b1ffe18-2f10-4ad7-a27f-82d789bf8ba8', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', 'serebrova.lb', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7b20e18d-23e5-4503-a7ba-743513a5dfaf', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', 'Buyskix.NA', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('7b21ca81-8263-42fa-af5e-ca013e979684', '42f0f2a8-aec8-4c74-a7e1-305647f20dfa', '', '', '', 'Savchuk.VA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('7b23f0ba-24b4-47bd-9fae-b2dc4c4094d8', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', 'Ochkina.IN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('7b262b06-61ad-4017-ac4f-b99914ffb8f3', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('7b2a7908-cc17-4b26-8254-74a2d76bb95b', 'e35ac7c7-9fee-46ec-86db-c5955129e13a', '', '', '', 'Krasavina.NS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('7b2b4097-a9fd-4ab4-a35a-0e33b02872fe', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'Kosheleva.IS', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('7b2c551f-cd8c-456e-8b93-29bf58298992', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', 'belova.sa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7b2d5d50-c405-47b2-b2eb-b4d79d7541b1', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_435_60_22', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('7b2fb361-ac56-46cc-a3c2-4fc79d9483aa', '05114769-465b-4c60-836f-eb12a8426e41', '', '', '', 'Pivovarov.AF', '05114769-465b-4c60-836f-eb12a8426e41', NULL);
INSERT INTO public."Employees" VALUES ('7b311073-9e03-4da1-b00c-6db50c431e65', '0d6f098c-0cbb-447a-8ad1-dbabb6bcb2c0', '', '', '', 'Klyucheva.II', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('7b34870e-f3ff-4395-a26f-a863836b134c', '14510f9f-56a1-4499-b624-3ae773faef45', '', '', '', 'Homov.AE', '14510f9f-56a1-4499-b624-3ae773faef45', NULL);
INSERT INTO public."Employees" VALUES ('7b3bb49c-4010-4524-8e66-4636f864e8ca', '760667c6-7798-4290-8530-50afed2f95c2', '', '', '', 'Ezhkova.NN', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('7b3c3a57-a92d-4f4d-95eb-a002888cfe9b', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('7b3ce573-8d0c-493b-b038-dcf8c4ea858d', '334a2fbe-8aa6-4978-94ea-f3b239beabaf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7b3d07d8-5414-48b0-bb05-74dfd87ab8c0', 'c4e801e1-72eb-4b59-a07a-eeeb57ae320f', '', '', '', 'Petrova.EN', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('7b3d9dac-ceb1-4284-9532-3e54d5f8de5e', 'b9d39b3b-f09b-4a8a-a114-50f37df5c9ee', '', '', '', 'YAblonceva.AA', 'b9d39b3b-f09b-4a8a-a114-50f37df5c9ee', NULL);
INSERT INTO public."Employees" VALUES ('7b3e0540-b6ca-4970-8dae-230b4ab75505', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('7b403fd7-41f7-4c84-b615-ef650a123286', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('7b4162d5-22ad-461c-b2e8-bc2fd0afb4bc', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('7b41e8df-37c1-4bbe-ab48-4d68242a9c72', '4090d218-9a6e-4a24-baf6-751700d9635c', '', '', '', 'filippova.nvl', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('7b438ff7-b181-41c4-b2f0-8d8f0c495d3b', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', 'Stepashina.KV', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('7b47d086-2f56-436b-9f69-e127897fc18c', 'aee83d22-698c-440f-afbd-25d76b688ba1', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('7b49dcb2-7fe2-4aa9-98fd-dda4403f8902', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('7b4b2b6d-3804-4179-a248-2a687f2199d8', '4faa6dcf-43f9-4719-a92e-71c138015d9e', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('7b4f4a1a-683c-4b55-85d3-8cfe9f41cf2c', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_430_37_98_', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('7b51edb2-741c-4987-bd7a-7e3f226bf0bd', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'Kiseleva.SvAl', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('7b53521f-4182-45b6-b6cd-e6e4b628ca16', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', 'petrunina.mg', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('7b54c0e3-c3ed-4f01-8b2c-c5d12b3935a6', 'ba7f42ca-111c-46f7-a42f-75d58781d419', '', '', '', NULL, '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('7b56afe7-a1d5-42ed-8856-529e423d1002', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('7b6124eb-96f5-49a7-90fc-14634c7e171a', '3ea28a48-904b-42c4-8c3a-d175c0098c99', '', '', '', 'mazanova.ea', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('7b61fc9e-4158-485e-a295-cfc81cf65ad1', '56b03ba7-8328-415f-b745-6413f475d725', '', '', '', 'Strizhak.DV', '56b03ba7-8328-415f-b745-6413f475d725', NULL);
INSERT INTO public."Employees" VALUES ('7b62b1a0-9d32-4515-af08-b3d0dd92b567', '5a727527-013a-4201-bdc0-050f89a9070b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('7b6308b2-0be3-40ec-9ff9-4bb6b4fe139a', '62b14495-e004-4618-acf4-736a4729fdff', '', '', '', 'SHvajkina.MYU', '62b14495-e004-4618-acf4-736a4729fdff', NULL);
INSERT INTO public."Employees" VALUES ('7b633428-88c2-4746-8558-43616d8d1916', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', '', '', '', 'Kostrov.AlAn', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', NULL);
INSERT INTO public."Employees" VALUES ('7b6564cf-8414-4852-986c-9a8c1920b720', '0da497c6-211a-4048-8fc0-08dd8d2fc1cf', '', '', '', 'Iakimcheva.EA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('7b662e50-3ad9-4a6d-952b-4b5b07bb55b6', 'aa6f83a5-a96f-49ec-995e-1053131d1adb', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7b67e353-867f-4a54-aa83-1558164d47d1', '6c76083a-b1e1-4706-8929-2abc0d6d9656', '', '', '', 'Sorokina.YUB', '6c76083a-b1e1-4706-8929-2abc0d6d9656', NULL);
INSERT INTO public."Employees" VALUES ('7b6c7294-dbb2-4234-ab14-4c076f7537d7', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('7b6d451f-7b9c-432a-a9a6-e205d92e1b22', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'Mityanova.EA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('7b70471f-f7e8-4a27-8cc6-52f6a21b6f1a', 'ed34f1a1-c029-478e-ae71-d60c0948b729', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('7b715f13-d921-4ec2-a953-844fec3621cf', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('7b747e8e-c2ba-489e-8481-9f3e24af12a3', '7d589b18-7080-4610-96a3-8748f5715231', '', '', '', 'pantelina.oi', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('7b79a7e3-8098-4f3c-8cf9-67a3188d8ca6', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'Zverev.SA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('7b7b313e-8949-4bc2-b849-e50674e510d1', '400f9ec6-4b8a-4ec6-afc2-7aaa58753528', '', '', '', 'Pererva.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7b7bd778-af88-47fd-abbb-0279961f9f59', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('7b7c4a70-e593-4589-acd9-efccf2a60f21', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Tarasova.GS', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('7b7cb11c-efe6-4ead-b2d5-ea8ef53596ee', '5e420d0c-42ba-4b54-b30f-2a0d775c65e8', '', '', '', 'Viteleva.AL', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('7b81d6d9-a360-47bc-be15-5b0b0a07024d', 'f7122491-e337-4064-99f1-4cd30af7696e', '', '', '', 'Spiridonova.TaN', 'f7122491-e337-4064-99f1-4cd30af7696e', NULL);
INSERT INTO public."Employees" VALUES ('7b838c12-b86f-4365-8e6e-b8e42794c918', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', 'kirillov.av', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('7b8685de-f35d-49d1-808b-cfc9f84b407c', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Kuryleva.SV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('7b8845b0-64ea-4c80-bd68-b7a2da27de28', '4e8fd615-53a2-4c97-9e5d-3b9866a63e52', '', '', '', 'Horosheva.EA', '4e8fd615-53a2-4c97-9e5d-3b9866a63e52', NULL);
INSERT INTO public."Employees" VALUES ('7b893165-da37-41b3-b31f-9b8d5c15732c', '139999b5-fae5-46c8-8063-850c658e222e', '', '', '', 'Uryvaeva.ON', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('7b8a905a-aed7-49b0-a83b-a5fafefe4f2a', '6f419c9f-21ba-4a9e-8b26-b827ce4d5598', '', '', '', 'Domashenkova.EA', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('7b8b2bd8-339c-4343-a6be-9c7664bcdcf2', 'fd1bb2bf-d33a-48d5-87aa-88b517da0f4c', '', '', '', 'osokina.iv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('7b8e7220-c467-441e-916e-258a15aada8e', '4c8e6468-e164-4aae-a645-9fd055f3fdb5', '', '', '', NULL, '4c8e6468-e164-4aae-a645-9fd055f3fdb5', NULL);
INSERT INTO public."Employees" VALUES ('7b8ef39c-6ce1-4273-9bd6-149f56ff17af', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', 'Podobriyi.TB', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('7b925e43-617c-4e8a-bcf4-b4f3d9151c89', '8001d530-d3ea-43b7-9366-6316863ac2ed', '', '', '', 'Kamenskaia.IE', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('7b97a8e7-6166-4ff4-a01b-ca8d1857b90d', '4cfcad66-a184-40e5-a51a-63aa09d6e513', '', '', '', 'danilova.es', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('7b991b30-9aa4-40e6-8bc0-e8c8dda81f76', '02234501-4fcd-4d75-b91b-9875de40d6d5', '', '', '', 'Pavlova.VA', '02234501-4fcd-4d75-b91b-9875de40d6d5', NULL);
INSERT INTO public."Employees" VALUES ('7b99309b-9afa-4f88-9e2f-b690dea1359c', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '', '', '', 'Lekomtsev.OS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('7b9a6149-9737-4d5d-b2cc-6b360c0db2f1', 'a85e7570-f5d9-4920-851c-4d636dc95cda', '', '', '', 'buyanova.pa', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('7b9aa2db-c799-46df-953a-1e92fd3a9ccc', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_14_45', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('7b9b66b6-2893-453f-b9d4-e7aca514cf3b', '8811235d-d99b-4f87-8108-a4b6854d849e', '', '', '', 'fokina.aa', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('7b9bf5f9-3b96-4166-9289-765ce8b0b75e', '7138e2c9-840f-4fdb-8571-b9fde840cfea', '', '', '', 'smirnov.aal', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('7ba0f64c-8c48-4fed-a767-7dc9300e383a', 'bc3361ba-fc43-4cdb-b6ae-f9eac27cec63', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('7ba1d7f2-72d9-439a-8974-df859cd59d19', '4b9a3afa-7532-4fc1-a77b-49272b9fef8e', '', '', '', 'Bochkov.VA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('7ba50bbc-995c-4e0a-8582-a50156ce82a8', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('7ba8328a-6171-465a-9409-7a01dbd6e70a', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Teterin.DP', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('7baadcf9-7f49-482b-8dc7-18e1b01691c7', '81bd39eb-428b-480d-abfa-22d3184d444b', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7bac3853-c034-497b-965c-6da0bc6ae318', 'ec9edfe6-fa88-4f93-8c31-a5c57f701354', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7bb13068-14c6-4d22-bbf0-1884bf3ed271', 'be07faf9-a1f6-46c7-8dda-1525cb65a0ee', '', '', '', 'Kudryavaya.AI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7bb8667b-e2cf-4b7b-a82d-a31d368c2f33', 'bb790f5c-f8c9-4c3e-99e7-0cfd09c9216b', '', '', '', 'CHaplakhina.IA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7bbb080f-08cd-4f84-9bc5-832950c92026', '602b5a52-00f8-471e-980a-dc9abb8c175d', '', '', '', 'Stepykina.TV', '602b5a52-00f8-471e-980a-dc9abb8c175d', NULL);
INSERT INTO public."Employees" VALUES ('7bbb27cf-a1ce-4152-b173-feb56dcd66fa', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Ermakova.TI', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('7bbba417-4f61-4ad8-8ce3-a549c26eb15f', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', 'Ermolaev.SergGri', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('7bbf6ada-5165-42d9-aca2-9dbe7e04d353', '3b916cb0-94bb-42e3-b196-b51c3d90ab81', NULL, NULL, '__', NULL, '3b916cb0-94bb-42e3-b196-b51c3d90ab81', NULL);
INSERT INTO public."Employees" VALUES ('7bc0fe67-b7bc-43df-8e06-5c2ccad14548', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Sagiev.AA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('7bc19c15-a326-44c5-a082-59a93508326c', '4bfce1e0-120e-4246-ab43-0824d773f549', '', '', '', 'Rozhalin.AE', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('7bc6823e-e8c3-41b4-a91f-ed3390be6c2b', 'a4ab4ddc-59ec-46b9-87e2-3ed38eb21782', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('7bc6d820-ca3d-4784-815e-4fc9e49c0caa', 'e741512c-2b08-4dbb-9bb9-950fa41e3a3b', '', '', '', 'Fursova.KsV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('7bc76851-74af-4a7b-88a9-94b24a116dcd', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', 'Naumova.TG', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('7bcba9ce-b6d8-4312-84aa-242738d94dc4', 'd35513f2-92bd-4b49-8792-8abb0355b787', '', '', '', 'Denisova.GV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7bcbcbc7-5b42-43ce-a672-626b92521e35', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('7bcc14ea-bcd7-4d8b-a3f9-b3d065a154ee', '73aa32ed-d8cf-4ca9-afdd-a38c345d9be9', NULL, NULL, '', 'Employee', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('7bcd8b86-78a0-4bbf-88b5-6dd695d6686b', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', 'esina.la', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('7bce86d0-0f6c-4e7c-8076-2b09b9361928', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', 'manina.me', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('7bd44f80-17cf-4941-b7fc-57ed8251decd', '94ca4e05-f221-438e-9bbf-da689a0a9b85', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('7bd4a8b8-ceb6-4f34-9bb6-42c4371f54e5', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7bd88d48-bfac-482d-8fc6-4c6ca9236082', '413bea36-382b-447c-9142-acb72696496f', '', '', '', 'Rukavishnikova.LM', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('7bd90bbc-43fb-4896-8220-d8a66f9062cc', '7f8d3ddb-2ed0-46b7-aadb-dd90d794898d', '', '', '', 'ulianova.ig', '7f8d3ddb-2ed0-46b7-aadb-dd90d794898d', NULL);
INSERT INTO public."Employees" VALUES ('7bd92eba-c953-4649-b658-c8dd56eb45e2', 'a18914c6-552a-4ae5-b3be-4d7330247171', '', '', '', 'martemianova.nv', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('7bda8b20-e797-469d-8dc9-9ff73ed0f0bb', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Luneva.OA', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('7bdabb0d-3647-41c7-bdfa-a0df496624aa', '844d8807-36f9-47d4-bef8-61c94d5f199e', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('7bdbc41b-1553-4210-b8c9-41c6910fb7c3', 'dee730f4-7092-460c-a1d3-e6b378428388', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('7bdc3060-b524-4487-b2af-96048181736b', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Nikonov.DE', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('7be161a7-55de-45f7-9ef0-7a9f0dcc5fb1', '4b7d67ed-b002-4fe4-a123-a35850796b49', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('7be1bfa6-58cd-485a-8c7d-f3cbfe5d0cfd', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'Polyanceva.MV', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('7be63529-6765-4306-932c-2817f4345fe3', '3527f602-5a70-4c56-8165-349c68024a33', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7be725db-7d7b-4694-a2d5-f23fc6cca33a', 'bde6a712-4871-4d30-892f-9f6049f16d81', '', '', '', 'Privalova.OP', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('7be880f2-f9e7-4ac3-8e73-0191f17c4c6f', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('7be89751-0a2c-4063-92ee-785936c6be05', 'a0ed2474-e76f-4886-b789-13e235561614', '', '', '', 'vodopianov.sv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7beb00a3-22e3-471b-8423-aa10ed51aaa2', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', NULL, '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('7bee8984-bf3d-4dfb-93c1-e496bcf711f7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7beee26a-f788-4b98-885c-f3c40bec2e6b', 'c56637d0-179a-486a-ac40-e28f23664837', '', '', '', 'nikitina.mn', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('7befbcd2-e6f7-4fd6-93aa-5a087f409a34', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', 'Acheva.EV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('7bf02e46-628f-4232-a866-eafd79557770', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', NULL, 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('7bf082f9-133e-4ce7-a4fd-ebf85c1aa3f2', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', 'melnikova.an', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('7bf103b0-3f0d-42e7-bdab-74f842b791aa', '8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', '', '', '', 'Yankavtseva.OV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('7bf5ea84-94a6-4639-97a2-62d0b53bd7e5', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', 'Bazhukova.OlVi', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('7bfc6c0f-e9a3-4f74-ac61-7429ec8957ce', 'c01edb63-6619-45fc-92ca-e90005491dd5', '', '', '', 'Vasilev.IN', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('7bfcd3ff-a2ae-4303-a530-3080a4d8c0f8', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'Tsareva.OV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('7bff6b7c-33a6-4a4f-8206-63139d7859a3', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('7c00535c-b723-4346-a260-1d494d4c8147', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('7c02888e-7d68-4fa3-bb02-902eea8db816', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '', '', '', 'Ruleva.EL', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('7c05084b-e37b-4be4-814c-afb0f0989a6d', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Melin.AnVik', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('7c053688-5498-42ec-8b5e-00c5410103cf', 'b6640ecd-0d0b-45a9-a6b4-eca70f7be655', '', '', '', 'shmeleva.siu', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('7c054749-bceb-42a2-b84e-f3c3d9bb900a', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', 'Mavrycheva.TV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7c070525-4289-437e-ad4a-182a8e8926ee', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', 'Smirnova.LV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('7c079509-09d8-4d11-8154-71332a0bb7cb', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7c0a5a0f-c2d9-4952-b207-a7e0bfcfc7cf', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7c1033c9-0995-4fea-84b8-19c17dbb0cb7', '36e7b730-9a3e-4d6c-baa5-b5e0d71d2ff9', '', '', '', NULL, '36e7b730-9a3e-4d6c-baa5-b5e0d71d2ff9', NULL);
INSERT INTO public."Employees" VALUES ('7c13e6c9-8fd7-4e07-ab93-82bcee5f323e', 'be1c7462-810b-4d6d-bf75-5db2ccebcac2', NULL, NULL, '_.._-__', NULL, 'be1c7462-810b-4d6d-bf75-5db2ccebcac2', NULL);
INSERT INTO public."Employees" VALUES ('7c1451d5-de0e-4ee6-91b6-948da06a8124', '8f004685-5f10-47a7-aac0-f8d3e032caac', '', '', '', 'ivleva.es', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('7c15a1f0-7156-46bf-af77-67c375690660', 'd156fc7a-762c-42a4-91aa-e02d87deb269', '', '', '', NULL, 'd156fc7a-762c-42a4-91aa-e02d87deb269', NULL);
INSERT INTO public."Employees" VALUES ('7c164a0a-9373-42b2-95ae-1a753aabda30', '37a8bd12-90d8-4335-969e-0e3d00510c34', '', '', '', 'Ezheleva.SV', '37a8bd12-90d8-4335-969e-0e3d00510c34', NULL);
INSERT INTO public."Employees" VALUES ('7c169aa1-8e57-4d24-8833-38f6a04c37c9', '9cdb7d86-71c4-45d4-87f8-9f31228970f7', '', '', '', 'Zamislova.YUK', '9cdb7d86-71c4-45d4-87f8-9f31228970f7', NULL);
INSERT INTO public."Employees" VALUES ('7c193fb3-f060-4e83-869d-0098678458a6', '62b27a61-7365-4baa-b1b8-d989c33961d8', '', '', '', 'Toropova.SV', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('7c19f099-e8ee-4fa9-ab4b-6a8d3c19dc33', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', 'Fakhrutdinov.RZ', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7c1b1575-5903-4150-84d5-0cb1436fb16b', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', '', '', '', 'Kosolapov.DR', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('7c1c928c-e01c-474a-a4b5-531b4965af7c', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Belova.ElV', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('7c22460e-e8a0-4991-b2d5-74f1cb6e14dc', '902e07ea-5073-44f2-a104-1d4308b5fe8b', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7c235a9f-4566-407f-970d-bb7a70c3d75f', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7c25d0a2-8e1f-4880-8d5b-bf78ddfe36c1', '145f0048-1598-4898-a0aa-38bba77dc05a', '', '', '', 'pasynkova.tl', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('7c2871d5-e208-4876-8bd9-779b47fa0d25', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7c291172-8258-4b53-b5e5-1210c9875807', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', 'Soldatov.DV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('7c2962d8-c1b2-426c-a0a0-292321a654f6', '110a864c-b9b7-4652-9e44-39dbfae8c2eb', '', '', '', 'Tavadyan.VR', '110a864c-b9b7-4652-9e44-39dbfae8c2eb', NULL);
INSERT INTO public."Employees" VALUES ('7c297318-f1e3-4e45-bdd0-d75db80b66a3', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', 'Butusova.AV', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('7c29a54b-9eb1-4046-b98a-5deac15b366d', '38572d70-aeed-4917-8c94-8b54727a6a66', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('7c2b3756-084b-4827-a23f-285e00fb183d', '256f4926-ab8c-47f7-8dbb-5fe669df5bcc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7c2cb780-7833-4050-b9ee-430a79228d50', 'bf6fe584-af2a-4241-9f67-dfe956b9ab33', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7c2ceefc-2831-4658-9a59-99c815effd9a', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '', '', '', 'Matsukov.NA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7c2eab1d-c5c4-4793-8c12-4c246f21c3b5', '82a2ada6-0182-48ad-ac14-daf74533ed8f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7c2ec546-7e40-46e2-8885-7f93d6e05c4d', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', 'Marchenkov.IV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('7c2fcf35-783c-4d80-861b-6d6cb7c90f46', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', 'kiazhkina.om', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('7c3206b5-9b5f-4002-8532-58dc6d2deb09', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7c32db69-9e47-4886-97ee-0aff5154c0e5', '7f3789c6-21ec-4dd8-b48a-7599dfc2eff5', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7c3597f7-a94b-4b45-b69d-77ebb88098d6', 'c9432c94-431a-4dd4-b7e0-7df3d3a83474', '', '', '', 'oslov.sv', 'c9432c94-431a-4dd4-b7e0-7df3d3a83474', NULL);
INSERT INTO public."Employees" VALUES ('7c38cfe3-d75f-4c80-9072-6be2e367fd8c', '56fe01f0-b643-453b-8c46-1be8a3c2aa0d', '', '', '', 'vinokurova.nd', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('7c438236-fd93-4e9d-8029-e056e37c89fd', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', 'Sofryzhova.TV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('7c4cadad-057a-4234-a4a8-354ca46594ed', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Fedorova.MA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('7c4f7614-c3ba-4881-a316-0bf398516555', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('7c504727-2228-4ee2-a266-9194be7ff40f', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', '', '', '', NULL, 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', NULL);
INSERT INTO public."Employees" VALUES ('7c54ccd3-166b-40a7-a032-d614d5c99384', '8cd4c072-8d80-4d8e-934c-17c5aca98e52', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('7c54ecab-ccb9-42e2-bd7d-533a8f28ba3a', '257e56e2-3319-40fa-819f-f8efa682426f', '', '', '', 'savinkin.dv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('7c588bba-5487-4bf7-844d-847e95471761', '1dcda79a-043e-471f-ad8c-fbb3db33f153', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('7c58cbf3-0ffa-47ba-a31d-64b7ad6597a2', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('7c5bc74d-238a-4693-b4d5-f1f49999dec6', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton20', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('7c5daeb8-6cd0-4ad9-9434-79a99076f977', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('7c5e5110-c229-4ef1-b2a1-f8519452113d', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '___', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('7c5e840e-a63a-4b45-8c19-9c8e7091b209', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('7c63caa9-5faa-47bf-b387-83d37ad3671b', '67d4b063-3fcb-4c1a-a296-f4cd7017d411', '', '', '', 'Abilova.NM', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('7c64d702-9335-442c-99c8-8193f6a3b094', '237109e4-e350-4047-9a72-a2b848be5d9e', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7c6728ae-ffc3-43b0-9f14-72aaa3758034', '1a2009a8-3a49-4209-a852-6f750b66c7b5', '', '', '', 'Golubeva.EkA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('7c683c4a-2979-454e-a930-8c440225ea38', '4fc6ea20-5252-4d74-8358-e5b18adc8358', '', '', '', 'Chistyakova.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7c68d05d-7966-477a-8308-2ec3943159ba', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Zaytsev.AB', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('7c70273d-72cb-4f0f-83a3-08e94f09d0a8', '097139f3-8992-4d8c-9cce-e568f8867174', '', '', '', 'Ponizovich.OA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('7c70b02f-6396-4e23-bbc1-0d670a836565', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7c7200f2-76ca-406c-9e0a-93f4b9fa10af', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Platonova.EkIg', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('7c722cd9-5af2-49a6-98bf-8b1b349e6db4', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'Chernyshova.SA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('7c72838f-4d24-4757-b41f-642b8d682740', '2ac202ca-5937-4b62-9532-0cb570690ac9', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('7c72f894-ed57-4f15-8203-756ae79bab40', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('7c7554b5-10af-4f57-a6ec-11e13d2cec59', '89fce096-6720-4e84-b754-81adc5f4d2b9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7c75706c-216e-4937-b649-09763c693b1e', '5f61f63a-501f-440e-855e-b4d95115b59c', '', '', '', 'Tsyganok.OA', '5f61f63a-501f-440e-855e-b4d95115b59c', NULL);
INSERT INTO public."Employees" VALUES ('7c75b5e2-ed0d-4ca6-85c7-20f87a2d59da', '677b51f2-1c77-4f54-bc1b-1a440170adfa', '', '', '', 'Korostyleva.NaAl', '677b51f2-1c77-4f54-bc1b-1a440170adfa', NULL);
INSERT INTO public."Employees" VALUES ('7c75d4a0-aeb3-4e49-8f99-9f995c81500d', '65483fb2-416b-4307-93e6-44fc7d10ef68', NULL, NULL, '', 'Control', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('7c78a30c-83db-4c10-8dd5-0088f8645ba2', '8e0803bc-9893-4912-b53e-0b9447ea2f2a', NULL, NULL, '_.__', NULL, '8e0803bc-9893-4912-b53e-0b9447ea2f2a', NULL);
INSERT INTO public."Employees" VALUES ('7c79cd81-bd18-4710-b0d6-263d1c1dd224', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'soloveva.ev', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('7c7a6e07-2532-4623-99df-32098f8b9825', 'ac0fae01-2209-4043-b071-f300d3b86901', '', '', '', 'opolchentseva.sg', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7c7a94cf-de38-42e4-a5a4-161efddbf9d8', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'vakhonina.ev', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('7c7ac216-8c24-41f8-8e5d-924cf3e31cb4', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Plastinin.YI', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('7c7adec9-952f-4d85-b25e-fa9d071d99fa', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('7c7bcd03-bbfa-4191-af1a-adb80be527d8', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Fadeeva.NA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('7c7c0081-372b-4c6f-a2cd-4340c3d8f25f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___,__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7c7c4255-24ae-4602-9057-658390921f45', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-08-14', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('7c7df02d-416d-41db-b882-b4ea85e07305', '75f4e884-252b-4831-985e-5b3467da970c', '', '', '', 'Savinova.EA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('7c8457ab-d17d-45b9-9c44-49b696535997', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('7c849480-ae21-4c46-a603-1c3fd0ab2620', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', 'tsvetkova.gv', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('7c87bbaa-8789-498c-b63b-7715b04801fe', 'f9f6f976-199d-4827-a4b5-8951cf28c002', '', '', '', 'Mineev.AAL', 'f9f6f976-199d-4827-a4b5-8951cf28c002', NULL);
INSERT INTO public."Employees" VALUES ('7c88b2d9-2555-4334-9054-5fc4d6521fb0', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'SHamilov.DS', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('7c8ab022-3846-4881-9ebd-92bdee807f44', '50a9b40c-5023-4aed-a548-d3a23070f046', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('7c8af7d4-be4f-4b7a-80df-d76fc774ff2c', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'Caprygina.DA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('7c8bfd05-9012-40ec-900c-2acaa6899e41', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7c8e5d37-e2b3-4c43-b81d-a2ba4a692f1c', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Guseva.EG', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('7c8fcaf7-5d27-4a2a-83d8-6e589c33c365', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('7c94a42d-51dc-4b47-aae8-825fa5e783bb', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Zinovyeva.IA', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('7c94f504-a3d0-4f5d-81bf-549435fa1d4e', 'af34a8ed-5dc5-47fb-86a2-cbae2b6ce50d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('7c975001-6f7c-4a7b-894b-4d1af853f64b', '61fe51c0-5bea-4637-88e7-f0c36ec22ab9', '', '', '', 'Kolesnikova.NaN', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('7c9d1cd5-af86-440c-89da-c7dac0136678', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('7c9f362f-f3d6-44a7-af2f-0778bc6364b3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7ca7ec48-4124-4339-bbec-fed8543998a1', 'c2729756-3b78-4526-8c17-112c3565d3a9', '', '', '', NULL, 'c2729756-3b78-4526-8c17-112c3565d3a9', NULL);
INSERT INTO public."Employees" VALUES ('7ca808fa-72c9-4772-8dcb-b416092dea3a', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', 'Gromova.EV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('7ca9d087-21b0-457a-b2b3-675c1c45fb58', '7becbd17-e433-46d6-b30d-7377c01afc67', '', '', '', 'Erysheva.MIu', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('7caab088-d8a4-47f5-983a-18f5b27c16ac', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '', '', '', 'Vorobieva.OA', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('7cabc537-5e43-4bda-aecb-61820da8de17', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, ',_428-12-51', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('7cb2e18f-790d-4750-a60e-c5cc9d6f5dfa', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'Ermakova.ElVl', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('7cb400af-9172-495c-87bf-ab4c0d853137', '7c0bf550-728d-4d00-a639-53a1c3bf4c62', '', '', '', 'Kaznin.AM', '7c0bf550-728d-4d00-a639-53a1c3bf4c62', NULL);
INSERT INTO public."Employees" VALUES ('7cb76f2c-5b75-4c80-a092-faedf31e4473', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7cb8a582-55d2-4ae1-ab14-9468e335bdaf', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Plaksin.AM', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('7cb8f8e8-6149-4e6d-afbd-bc15cd5ccbd3', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('7cb97142-e8ea-46a2-85ac-07621a77e2c2', 'a0bc0de0-3ba2-4b7a-885d-4cb566fad917', '', '', '', 'vlaskina.el', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('7cba4030-54d1-48b3-8e8e-1c68c0bc9963', '8cf7f7ca-5567-4d3c-b63a-ca317cf4909f', '', '', '', 'oganina.ea', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('7cbd53f1-a58f-4e96-b4d1-2dde34448355', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7cbda75e-d411-4517-a3e1-88c6273574a5', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Shwaibovich.VE', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('7cbdd86b-e9be-403d-85c3-544b9d4efc35', 'b4671090-fb4a-4939-ba20-e52560feb7a4', '', NULL, '', 'Semenova.N', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('7cc02905-fc0a-4e1b-85cb-34ac3ca82add', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('7cc02f0b-8e98-47af-856b-f3c0c5679d75', '9f9e8180-f5e4-4963-8c29-76235d632e72', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('7cc1bc72-766c-4268-bd74-c7c4fc6c509f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('7cc1dcc3-cd75-44d5-b5e9-5d78a5691667', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_-___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('7cc26fb4-85f5-45cc-962e-138ca78aec74', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Usyakaya.NT', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('7cc44e9b-06e2-428f-a5d2-06ed716941ca', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'Mayorov.KA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7cc45112-6374-4a0d-a9e7-25707f36715a', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Bugrova.ZhA', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('7cc650e9-a357-472e-98cd-2e0bb622a2be', '34cb93de-d4f7-4e5d-ad03-4cdbe2ddb540', '', '', '', 'Shpak.OV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('7cc6a265-02d8-4a43-9fab-b16eb84a455e', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('7cc9a800-c2ab-4f36-b9eb-2084d6fa6f62', '934407cd-24d0-469f-bfb2-5ff193a76adf', '', '', '', 'Kruglova.KA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7cc9e628-67f4-4bdb-981a-efd769395040', 'f5798bd4-0c29-4a45-94ba-778cdde9d507', '', '', '', 'Silanteva.OR', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7cca8777-aed5-4ded-b1e3-75d62268bf02', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'smirnov.vl', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('7ccb4933-a8b0-46d6-b8d5-f630621b3531', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL, NULL, '', 'Pomruk', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('7ccc6a72-550d-43f3-ad47-2ad3132d79e0', '23c2be31-df21-4b19-a91d-9f3c552d2078', '', '', '', 'piskunova.ta', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('7cd13716-9d3d-4596-bac8-eb9daea45009', '7b88a295-3f4b-4bf1-bca6-f186977581dc', '', '', '', 'Ganina.AA', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('7cd3369b-2bb5-4152-a23f-b8eb1b36e6ec', '823599cc-8efc-42cc-bd6b-c67c935e3c88', '', '', '', 'kiseleva.la', '823599cc-8efc-42cc-bd6b-c67c935e3c88', NULL);
INSERT INTO public."Employees" VALUES ('7cd485de-3765-4748-989d-b63b1551d6f8', '54f643d5-e1c4-4267-abc1-13736ddb1c52', '', '', '', 'Hlopochkin.VN', '54f643d5-e1c4-4267-abc1-13736ddb1c52', NULL);
INSERT INTO public."Employees" VALUES ('7cd67a61-e4bf-4769-9c8d-b8e692e9c62a', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', 'Pohmelnov.AI', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('7cd83822-91ca-4fe9-a708-aec67e535b9d', '18629b15-dd4a-459a-9d08-2de304298b4c', '', '', '', 'gutsal.ev', '18629b15-dd4a-459a-9d08-2de304298b4c', NULL);
INSERT INTO public."Employees" VALUES ('7cdcd75c-3a3e-41dd-bc93-76865f51b814', '5015eb09-0c32-44bb-9ae9-2a6b917b984b', '', '', '', 'Shchannikova.IP', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('7cddb9a8-7241-4094-a5d5-312cbd359c85', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('7cdf358f-a863-4e9c-944c-04c5ba0a25a8', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', 'Medvedev.PA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('7cdf52cd-9265-4c43-8382-2ed58f242a9f', '7124f9c0-689d-4dc1-9347-546275f3fb15', '', '', '', 'sofronova.iue', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7ce3bd17-db65-4aee-a7b7-77362d8e889b', 'ea8cefaa-5950-4836-8adb-2ee5b05febbf', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('7ce43357-5377-4680-a107-f8895cd295c7', '9977f997-ecd9-4755-ac17-c4276935af8c', '', '', '', 'Tugunova.IL', '9977f997-ecd9-4755-ac17-c4276935af8c', NULL);
INSERT INTO public."Employees" VALUES ('7ce5da78-dcb6-42f5-bd8e-5082e5d53b58', '35f0115e-57bc-4030-ab13-c4064fa8feb7', '', '', '', 'Korableva.EV', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('7ce8105b-ae00-4e43-b014-b768e664c79f', 'c33c5544-fc69-4580-b854-943d0ee08f80', '', '', '', 'Selina.TYU', 'c33c5544-fc69-4580-b854-943d0ee08f80', NULL);
INSERT INTO public."Employees" VALUES ('7ce8f9dc-6cb5-4d97-9a59-26d1de31ea70', '1a948e98-2b7d-433d-9679-37ef2041a5ec', '', '', '', 'Sesorova.OV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('7cee9ab1-41fd-4ee2-8124-4899d41cba46', 'd1342961-39ab-4b18-83a6-931861e89125', '', '', '', 'oskina.sv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('7cefd19f-18a2-42ed-9ba6-3c9c84e73ec2', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Pestrikova.EA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('7cf17d15-7855-4f8b-97e5-ac4270e674d0', '015e91a5-3002-41f2-a470-2a9290e3cdfc', '', '', '', 'Epifanova.SV', '015e91a5-3002-41f2-a470-2a9290e3cdfc', NULL);
INSERT INTO public."Employees" VALUES ('7cf296e2-6942-461f-8a3c-51da08211308', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('7cf38081-8f57-4919-a15a-f13247614428', 'c6d79d36-8514-46f8-b3df-2b6f63a05e1c', '', '', '', 'Erastova.EA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7cf50e9c-6190-4737-981f-833ac48bcd59', '39ce3cd1-85e5-4a0b-8ab5-be7cfd252f3a', '', '', '', 'Garevskaia.IuA', '39ce3cd1-85e5-4a0b-8ab5-be7cfd252f3a', NULL);
INSERT INTO public."Employees" VALUES ('7cf6b89b-1c26-47cf-b108-2bd327aa0760', '2dbff50f-989b-4699-a26a-90f19e8a07e1', '', '', '', 'Khorev.NA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('7cf6eaa5-57f2-40d3-8f04-016be82f6e89', 'fc54f8dd-7811-4d0a-be8b-c8ee3fb23906', '', '', '', 'Lyzhov.SeAl', 'fc54f8dd-7811-4d0a-be8b-c8ee3fb23906', NULL);
INSERT INTO public."Employees" VALUES ('7cf8db8e-22bb-472d-ae41-80284ffaacbe', '4e18ce80-2df9-4df8-87e7-3b4c66098d47', '', '', '', 'Firsova.EG', '4e18ce80-2df9-4df8-87e7-3b4c66098d47', NULL);
INSERT INTO public."Employees" VALUES ('7cf98f9c-dd42-4ca6-aa3b-a1c5ea7340ad', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('7cfa688f-32a3-4941-830f-66471093ad28', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '___', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('7cfb97de-7bd3-460c-9ad3-64b3167ff407', '65b64334-695d-4c5b-9e33-d8b434570bbc', NULL, NULL, ' ..', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('7cfd8144-9a80-4961-884b-7185e7f45727', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('7cfd8ef6-e6af-4c2d-8466-7de6d721a6e3', '1900aafe-36d2-41a7-8a0a-9643be689036', '', '', '', 'Mamonov.NV', '1900aafe-36d2-41a7-8a0a-9643be689036', NULL);
INSERT INTO public."Employees" VALUES ('7d02e7d4-9099-4a3d-b4f2-9915a718f6ba', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'kovaleva.ovl', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('7d052bb1-eccc-4d73-920f-f0f5735ad14c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Burkova.KV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('7d08013d-92a5-4b66-ae04-2e06832c9982', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Starshova.EV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('7d0989f3-9f50-4e51-9361-ae4fca46175b', '8d67d18c-8c41-444f-8d92-2e418c13b9c1', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('7d09ee73-137f-44eb-91ae-32bec0bbec46', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('7d0a23f6-0e70-45ca-b650-d104902d4427', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', 'Ershova.NI', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('7d0a8575-3fef-4b44-af12-a3c28540f531', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'Sorvunina.SI', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('7d0bfdd0-f9d4-4052-80b9-22ec28d592f1', '2dfceca1-7d63-43a4-b481-5e5061ceb51a', '', '', '', NULL, '2dfceca1-7d63-43a4-b481-5e5061ceb51a', NULL);
INSERT INTO public."Employees" VALUES ('7d0cc980-e449-4a1d-a468-e17297435d8e', '568283be-c70f-472c-b104-3f98649d398e', '', '', '', 'sharova.os', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7d101800-c87d-4d8d-91f9-922602df1d13', '9305df4c-cb45-45fd-9daf-50074b386c7e', '', '', '', 'Solodimov.IUV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7d10d024-d76a-4e6b-97fa-1e9f16a206b7', '9a475502-1000-4df5-882e-050a29afbe79', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7d1195d8-01d3-44df-936a-52c9bd909113', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('7d12abf2-5908-4f3f-91c2-1ea2b4117823', 'e383a96a-0918-4504-b4be-fe3dd0fefd30', '', '', '', 'Lukicheva.VG', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('7d1520ca-92aa-4b81-ad30-7bad3085ddcc', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', 'Korotkova.TS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7d171dfb-d85f-4dfa-b391-61688da76d29', 'f4235817-1ddc-4d90-9185-753659cfe60a', '', '', '', NULL, 'f4235817-1ddc-4d90-9185-753659cfe60a', NULL);
INSERT INTO public."Employees" VALUES ('7d184850-3dd4-4e99-a07d-655461e15c21', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Plaksina.AV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('7d19087b-1dc1-495f-9222-a151f990a196', '339394c7-98b6-482f-bbd2-79e6925d5f06', '', '', '', 'Borisov.OV', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('7d20aba7-5b76-4be4-8664-9e0ba7536595', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('7d231a8e-e651-4668-b397-aabfd106e809', '6f6dc19c-47d3-42ad-8db7-fd49076ccbbe', '', '', '', 'Saulin.IP', '6f6dc19c-47d3-42ad-8db7-fd49076ccbbe', NULL);
INSERT INTO public."Employees" VALUES ('7d257555-dc66-4721-88e7-d3c1ffebf5a5', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7d2581e7-eb3b-4988-8f73-054f0824a889', '98a1eea7-a2f9-4db7-b284-38a76f194800', '', '', '', 'Gorshkov.AA', '98a1eea7-a2f9-4db7-b284-38a76f194800', NULL);
INSERT INTO public."Employees" VALUES ('7d28264f-7448-4e59-80a2-c7cecaaf1be1', '3ced28c7-7bc3-4620-9541-610eeeeadae7', '', '', '', 'Ibragimova.AM', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7d28d1a6-a897-4435-a468-125cc9bf8cef', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7d292780-86c0-4138-9eae-a1db3b106743', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('7d2ebd12-f201-4538-b8a9-303faa77a119', '4a5b8323-ee58-4e3e-9560-89636660432f', '', '', '', 'Nuzhdina.EA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7d2fcd22-29f4-48d6-82af-dec379ffa336', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', 'Khusainov.RR', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('7d31b755-44cc-4496-a304-f2870b056003', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', 'Novaeva.TA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('7d336358-66a6-4769-add0-885a2abb32c9', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', 'konkov.sn', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('7d35a312-8395-4062-94f6-5294c97d01f0', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', 'Sadretdinov.RS', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('7d369163-d350-4ede-9933-60e5994f9593', 'fa774a18-7358-4831-986c-aec27003c6bd', '', '', '', 'Goncharova.IaE', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('7d36f36e-4a28-4812-8e9f-b01990360284', '2772ece9-45a9-4194-b03b-3ca45f967a45', '', '', '', 'Zhukova.VN', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('7d3753b4-82c8-4dc8-8f3a-a7e0d0837dd3', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', 'Kryukova.KS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('7d3d9a58-efb1-47eb-8c9c-980a61d30b3f', '5e027608-dc0a-4b84-83d2-6f5a80e78206', '', '', '', 'Kargina.AA', '5e027608-dc0a-4b84-83d2-6f5a80e78206', NULL);
INSERT INTO public."Employees" VALUES ('7d3e1b1a-da88-418a-a101-bd3183bb8692', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('7d3f405f-53a0-4da1-a0b1-d9ccb451a270', '1ef5fc8c-342f-47e7-815c-ec504ff293af', '', '', '', 'Zabelina.IN', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('7d3f72d8-70be-4f26-9719-5406cbb3fa3a', 'b2e23d79-ab88-4923-96c4-354abde0a8dd', '', '', '', 'Troshina.NA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7d3f895e-d601-40d7-8d3b-776b22327759', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '', '', '', 'Chekunova.NV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7d405109-3250-4b6f-ab18-6586300b5e32', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7d41e264-370c-4e30-94c4-7bb8c9fd8080', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', 'Timina.YA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('7d440cf9-17f8-463e-af0c-bc598e854d84', '16cbc5fc-690f-45b0-b726-c4722175f3fd', '', '', '', NULL, '16cbc5fc-690f-45b0-b726-c4722175f3fd', NULL);
INSERT INTO public."Employees" VALUES ('7d454675-e8af-4cff-9bcf-f1dc26266b94', 'd037c54b-823d-42e7-b7c0-7f0c5157a020', '', '', '', 'Kniazeva.ES', 'd037c54b-823d-42e7-b7c0-7f0c5157a020', NULL);
INSERT INTO public."Employees" VALUES ('7d469ce3-c9fa-428b-94e9-77759f1e6e32', 'a13f2bee-d6a3-4ef2-b119-b3c612b4c8cc', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('7d46a88e-35d0-4f8c-8654-5c693375df3e', '2c4bc59b-bd09-4434-8aa6-891eca612aae', '', '', '', 'Pankina.MN', '2c4bc59b-bd09-4434-8aa6-891eca612aae', NULL);
INSERT INTO public."Employees" VALUES ('7d484305-ffc9-4475-90f9-bda01d02d0ee', '162a9a1f-da3c-4f35-a90b-1f659094582c', '', '', '', 'Galochkina.SM', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7d4d7535-d8e5-4a7e-8b55-0664e79a74c9', 'bccb55be-498f-4b3e-b41e-838387403869', '', '', '', NULL, 'bccb55be-498f-4b3e-b41e-838387403869', NULL);
INSERT INTO public."Employees" VALUES ('7d54eeb6-68cd-4b73-8225-0ec8bf142eb2', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', 'Kokareva.YuAl', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7d57d38f-a807-4929-acb7-850e165c87e0', '1941a994-15a4-4cb8-9909-b58d6cf3c4da', '', '', '', 'Davydova.OA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7d68d9e8-d34f-4119-8212-7c79a5e30d92', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7d6968a3-17ce-477f-848c-5695d6714756', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Prishhepa.MG', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('7d6d81af-5386-4c79-a2fc-493739f7eeef', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('7d6fb71a-4a55-492d-abf3-8000c408df23', '1e53a863-a9c3-4419-b2aa-680631d77164', '', '', '', 'Papazian.EG', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('7d7085cc-1365-479f-8a4f-2d4f277be0a1', 'bfb551af-092a-44f6-ad91-ad1e198b9c19', '', '', '', 'lapshina.nk', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7d740be5-4632-4e3b-af6b-1a3a455d265a', 'a3bb76fe-84a9-4023-8de8-366b803a9071', '', '', '', 'Vilkov.MV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('7d7589df-eac4-4582-9f28-97c1b65b5a35', '5ed73fce-c8f8-4117-ac7d-011b54b0ca5a', '', '', '', NULL, '5ed73fce-c8f8-4117-ac7d-011b54b0ca5a', NULL);
INSERT INTO public."Employees" VALUES ('7d76e376-0ab2-4948-823a-895bb8759772', '5b288871-0020-4922-95b3-62acf5e4aafb', '', '', '', 'Eliseeva.OS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7d7b2a0c-1bf3-4548-8893-3ccb7d7c92bd', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('7d7cd4c1-33f3-4987-851d-e28788c35fb2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7d7d9075-8173-46c1-bb7e-78983ddccc0e', 'bdf9debd-143d-4a8e-a035-81856e9ea63e', '', '', '', 'Novikov.AN', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('7d8de2cb-70a8-4869-98bd-e1843c45f366', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Shabanova.NA', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('7d8f030f-cfb1-4ee5-85c4-966dea587fef', '2772ece9-45a9-4194-b03b-3ca45f967a45', '', '', '', 'Bazhanova.TS', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('7d8fb7d4-71c7-4ea4-9319-fb8e086e67a3', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('7d90d0f9-8610-4f99-9428-68dba4ebafc5', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Holodova.OV', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('7d91cc1b-b267-4232-8d10-e165b64f8e63', '5893b69f-853e-4463-9f60-b49e85096356', '', '', '', 'Hruleva.ME', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('7d93c127-c35e-4e44-91ea-a8ea261f0b6f', '5831bc7e-3b1b-4477-9f47-4b3812600497', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7d9730a4-a42c-47ed-aacc-e4823f47c488', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('7d9bf60c-23fb-4491-9b59-16344d8ca764', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Perevodova.OkSe', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('7d9c98bd-72d9-4765-bb16-518d95dacc4f', 'a5ddb95a-f924-4b53-a5b3-aa0a6304d247', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('7d9d97c0-0fd1-4d51-b4ed-08466dfa5194', 'b5cca20c-2b93-415f-bee1-eee7584afb3f', '', '', '', 'Podgornaia.NA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('7d9fa1fc-1703-4b4a-87a1-ec9ca5f6be3e', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('7da0a975-c16b-4ebd-8c60-389bc84e005b', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('7da20c6b-9eef-43a3-9c0e-8c7cb75c20cc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7da212ba-821e-4064-a82e-f24752a7742b', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7da96428-31f6-4f33-9569-5e19dbc2d39c', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Ershova.OV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('7daadd32-a1d9-41fa-bfe6-a3855bc2de60', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', 'Dobroliubova.NL', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7db15c65-2d4c-47b7-bbb6-3294bf982708', '88112001-46c9-40ce-be28-5161760f735a', '', '', '', 'Iskhakova.DA', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('7db89a0f-b2ad-4e8d-87be-d43a213e6ea2', '3677b6d1-11db-41fa-880a-7e9aa500f6b2', '', '', '', 'frolov.aal', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('7dba9196-96df-4e22-bb43-c0c649fd37d1', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'pozdniakova.gn', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('7dbd48d2-a046-476d-be12-64f835091588', 'b588696a-4a10-4413-a7c5-115bb30e3c0e', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('7dbd9989-2bd7-444d-af10-e5e8b7cd9ef4', '902fd615-97e1-4fec-b8ce-843d1857b73c', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('7dbe0082-4df7-4e70-806d-eaa5cbf4951d', '5443f2f5-df1d-42ff-afbc-2cd511fb7050', '', '', '', 'Gornova.OV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('7dbf8889-57cf-4ffe-8571-a150d2cda90a', 'd0bcf3af-8546-4221-acae-90f90903439d', '', '', '', 'Meshaninova.AA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('7dbfc99b-1ae6-401f-a06a-8d9986302132', '6d4dac71-89b7-4a31-9df4-9ed372608582', '', '', '', 'Astashkina.YUO', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('7dc00d11-c3f4-44b0-a375-b05466d6da82', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Boldyreva.OkAn', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7dc112e1-c798-4998-8575-16de8a2f8af7', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', '', '', '', 'gladisheva.ip', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('7dc2a168-873d-4435-96d5-ea8dcdab3023', 'd6807212-ef38-4fd5-8974-a7226110d359', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('7dc321a1-fe96-4388-89d0-96391c282f33', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', NULL, 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('7dc5e59d-c4cf-4f0e-8872-db5ac020a09a', 'fcf216e5-2136-4503-927d-8b5b3fdcb229', '', '', '', 'Zastelo.ZiMi', 'fcf216e5-2136-4503-927d-8b5b3fdcb229', NULL);
INSERT INTO public."Employees" VALUES ('7dc6b429-571e-41e9-a22b-790a1951217c', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('7dc6d0e8-8aba-4b75-8cd0-e9c325a11c6b', '856d2d35-073e-44a2-96ec-89110855c021', '', '', '', 'Zhilyaeva.SM', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('7dc7b369-1d86-4b57-8820-bea6fc39ced2', '34796387-f8da-49df-88a4-026681705b14', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('7dcbc3c7-e002-4adc-b094-e6d727e008ad', 'a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '', '', '', 'Emelina.OA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('7dcce2b7-a088-47fd-be3c-2e0e8fdc3395', 'c72285fe-eb14-4bca-a275-471321875efc', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('7dd40c3c-eff2-43c4-8263-1fcd6e041db3', 'ba7f42ca-111c-46f7-a42f-75d58781d419', '', '', '', NULL, '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('7dd6d2dd-4e94-4bb9-9189-7fad391a2743', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('7dd721c1-cd08-4edc-bdd3-966b0ebc93b3', 'eb72f5c4-ca59-4f34-a20b-08dd451905e1', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('7dda36d8-65e9-4000-bd7a-a492a1d1055b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('7ddb3da2-5b9c-4ddd-a855-c0ee6218b597', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Barykov.AM', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('7ddfc3c7-c38e-4745-a67a-d504f93345c2', 'e502226d-4aa9-4c53-9a2d-21a771844f68', '', '', '', 'gerasimova.ev', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('7de0866e-4aa4-4266-b8a3-07c63625f735', '8b094566-a066-43bd-9195-2bbd169056cc', '', '', '', 'Nemudrova.IA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7de23b86-d898-4348-a70e-d10597417714', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', NULL, '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('7de37e3e-514c-468c-b940-823c842f87f1', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7de95371-6bce-4585-b0fc-21a1e4b0db5e', '1f1030b5-9b7f-41ec-9092-7bd86a95991b', '', '', '', 'Pobedonostsev.NN', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('7dec878f-5496-4ec2-ac9a-cc4d6239f993', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__439_00_77', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7dee37f4-6027-4a82-87ed-fbd44620feae', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('7df00fe3-925d-45f3-be99-047d3046c7de', '92c1a66a-6761-477f-9aa7-1fbf5615853f', '', '', '', 'strelkova.ne', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('7df68a89-8533-4f10-bd30-c82d8ba2e1ce', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('7df69935-433c-4769-921e-7d7a7e2c1106', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7df73853-2f4d-4000-87d6-8e403d5d1d5f', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('7dfb2e48-e0ae-4a53-a240-9d1388dec196', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'Bagryanskaya.IV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7dfbc169-28dd-4fd9-a002-8f76ba95178e', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',_411-96-53', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('7dfccd4e-ba55-43b0-902d-ccd3d81aa1b4', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('7dfdf7f7-1c2b-4649-9d47-242774f2b657', 'a394a078-bc2e-404a-b368-ff1fed9c8a22', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7dffabe5-ba13-4086-a0d2-2260ecc52bd4', '22bc370f-14bd-44bf-ab0a-ecc60857f857', '', '', '', 'Akimova.OV', '22bc370f-14bd-44bf-ab0a-ecc60857f857', NULL);
INSERT INTO public."Employees" VALUES ('7e0114a5-67de-4fb8-bb96-c86040a9f030', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'Bakaykina.SD', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('7e01fcb5-b859-4be9-89ec-47ade914c740', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',__429_07_22', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('7e02a2e5-e4e8-4d03-a644-b9ad1123b597', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7e054ba9-acd2-40b7-9fc2-9035463d3415', '4b6f0b5b-918f-4b0c-b857-726e534291f1', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('7e058d0c-ee97-44f3-8c76-fcbd7fabb67f', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'Molkova.SVB', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('7e0693d8-1766-4df7-abe4-308984c3fbd2', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('7e06cf7e-5db6-4aa1-a0a7-8a96ee23f08d', '097139f3-8992-4d8c-9cce-e568f8867174', '', '', '', 'Shirmanova.IV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('7e0916d4-e64a-4db8-b2c2-2e297d89e24b', '9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '', '', '', 'Bezborodova.LS', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('7e12c0ba-0e7f-4c97-8ef2-b30d0a335b32', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', 'Agafonova.OA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('7e173c32-30ec-4103-98f5-41c8aafea795', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('7e177116-364d-443f-857b-358246e08a9c', '8b9dfaa5-c73e-4765-bb87-765e3360cfab', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('7e18a8fa-06dd-4782-85da-24f88f4edb56', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', 'Listratova.IG', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('7e194743-6f2c-410b-88f3-d80f208495e3', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('7e19cf7b-d851-4a15-93d7-c2e4a7246cf1', '6609723e-d71b-4ea2-885b-ba194ab6e1b4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('7e19fcfd-f3f8-4a24-9b70-ce3509d3f0bf', '613fc2bf-282f-4ac7-82f8-84c15787fd7e', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('7e1bf473-b4d9-44a7-aed0-8776bfd336fb', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7e1dc5ce-4eca-4b88-9ce0-58c258a07154', 'd485ea4a-80e5-4425-8d4b-dfad8c59602c', '', '', '', 'Kokorina.LE', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('7e1e065a-51e5-4063-adb7-eba1312fa723', '77fbd385-f678-428c-a648-d0b25cab200f', '', '', '', 'Klyucheva.IM', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('7e217505-6c67-4bf8-822f-35517b94c624', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'mavrina.tp', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('7e223c25-638d-401e-aea3-04ce368a411a', '01eb702d-04ae-46f6-919b-cd1aea1523ae', '', '', '', 'Tihonova.EY', '01eb702d-04ae-46f6-919b-cd1aea1523ae', NULL);
INSERT INTO public."Employees" VALUES ('7e27628b-d452-459e-9cdf-3373eebf72e5', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7e2b6971-d57d-48d0-8b69-aa71ae9f38e0', 'e49dcd9e-a92d-4373-a58c-9938721e5a8e', '', '', '', 'Sizova.AS', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('7e2e4da5-c28e-4221-af50-fc1343862534', 'd4b98d13-52c1-4bf9-963e-d5e9dee6bc26', '', '', '', 'kozhina.te', 'd4b98d13-52c1-4bf9-963e-d5e9dee6bc26', NULL);
INSERT INTO public."Employees" VALUES ('7e32b6fe-814e-4723-838f-ebcdbe85fef4', '58ec2f7e-6347-449d-a4e8-5ce0feba231b', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('7e341e78-d2e5-4b1d-88b4-677d628dae27', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Ermolenko.KA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7e34fc90-6bbe-4ba7-b56d-63368b12a88b', '28159e1f-ac8a-4710-a07a-a444060138b3', '', '', '', NULL, '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('7e359ecf-21a3-4a48-b104-d12db52ffccb', '9b24e073-b38b-43e5-b8da-fa26bff051ea', '', '', '', 'fedoskin.vv', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('7e362e72-82b4-44ba-9f05-b9bf913789e0', 'cff3913b-884a-4672-a28c-9b780462b0d2', '', '', '', 'Davydova.EA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7e3702ed-bc33-400e-802e-48a8ed19ab0b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7e3a5891-8c73-4e38-8635-cec2eecf1a9e', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7e3a6d55-fd54-40f3-a0c6-5b9d5ca0bc67', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('7e3d31c3-0cf6-4ae2-ac52-114bdc12a82d', '32d5b260-6cd0-4145-9669-dbca1551175f', '', '', '', 'Esina.NA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('7e3d76da-40d6-416b-93d8-047a15a09bfa', 'ba8f32a2-90da-42d5-8e83-aa42138a6ae3', '', '', '', 'Kochergina.NK', 'ba8f32a2-90da-42d5-8e83-aa42138a6ae3', NULL);
INSERT INTO public."Employees" VALUES ('7e3ded3e-0682-45af-b0d9-259c529cb795', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('7e3fdb51-4fde-47f9-ab26-c6618e51cb66', 'b4103eca-0587-4536-a9ee-b994aeda501d', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('7e4078ee-b4b1-4083-b1ea-e9d2169475d4', 'b59e5d1c-561d-4e5a-b711-2e01f14f5ad9', '', '', '', 'Buhman.EA', 'b59e5d1c-561d-4e5a-b711-2e01f14f5ad9', NULL);
INSERT INTO public."Employees" VALUES ('7e432ec1-2e2e-4d4d-b519-c52aa11fcc0d', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'Astafeva.SV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('7e46d776-2009-460a-9b7c-554049fa359e', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7e48aa5a-4afc-4a2d-b8f0-92ba64c29bc4', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('7e4c6bc3-870e-4f17-b16a-484dfb8064e3', '75ea5fa9-76dc-4685-b930-6e7cc36b908a', '', '', '', NULL, '75ea5fa9-76dc-4685-b930-6e7cc36b908a', NULL);
INSERT INTO public."Employees" VALUES ('7e4d03a8-fbfd-4701-8582-50c4bcc2ba8f', 'b242a47d-9044-45e2-845b-31daaedd4a07', '', '', '', 'Aleshkin.YuA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('7e521800-16b9-493e-a752-7275d1d35f32', '0427e222-b625-40f9-9659-8f6755c25925', '', '', '', 'Gorshkova.TaKo', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('7e5715c3-34b3-4ddb-8451-4c3efcebc96a', '9678cfb4-5bbe-4e6c-833b-fdd049cf338b', NULL, NULL, ',_419-74-00', NULL, '9678cfb4-5bbe-4e6c-833b-fdd049cf338b', NULL);
INSERT INTO public."Employees" VALUES ('7e5772c1-17a6-4b7f-8f00-6d78ef53f16b', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', 'Lobanova.NG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7e588dd8-073e-4a3b-a88d-65dd84408990', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Soin.MIu', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('7e5b28a4-3a56-4d4d-9ce9-7cf4a74f2955', 'eb831c12-7c4c-4f97-b914-ba5e5c9bb5a1', '', '', '', 'Sokolov.AlEv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('7e5ca11d-ed38-4d1f-af68-b95a042fccc9', '26da1442-f445-4dbf-88d6-41092ce8eaf4', '', '', '', 'Androsov.VV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('7e5cd84e-0c1b-413f-a525-280bd220e712', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'seliverstova.iuv', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('7e5d58b8-6ec8-4c87-bb49-b15f754b0637', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('7e603cfc-6a3e-4187-af7c-f5169d8b7655', 'b84a6372-bbc0-49fc-9df8-72a02096cb94', '', '', '', 'Zhukarin.RY', 'b84a6372-bbc0-49fc-9df8-72a02096cb94', NULL);
INSERT INTO public."Employees" VALUES ('7e616fb3-9aed-4a22-bdfa-8fc82a2dd046', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('7e6727ff-0e98-4272-91d8-51c42203d5c2', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', NULL, 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('7e6b53cc-2e08-4844-abed-f99cfc40588b', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7e6c32a2-10f8-4b9c-84cb-1dd026caae10', '84bce85d-54de-4dcd-8f98-6534ee9b9f54', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('7e6e18cc-e132-4390-95a0-df039a805183', '15f4698a-7b7f-4be9-a643-d8d8fb184e40', '', '', '', 'Isakova.VaYa', '15f4698a-7b7f-4be9-a643-d8d8fb184e40', NULL);
INSERT INTO public."Employees" VALUES ('7e7151a6-62cd-4763-98b0-d9dba5bd1fa6', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', 'Ershova.NV', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('7e728748-19bf-4758-be9e-d9cf83e53c3c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7e728b58-b07e-4158-8866-18f920f430e2', '7ce2e81c-1526-4979-b178-c240e5fb4e07', '', '', '', 'Cvetkov.AYur', '7ce2e81c-1526-4979-b178-c240e5fb4e07', NULL);
INSERT INTO public."Employees" VALUES ('7e72ab9f-4ecb-4430-84fe-5ae1ddd65c71', 'ee95fcdb-0c2a-4cc3-a490-c921473a2c53', '', '', '', 'zudova.tg', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('7e72c16c-ce78-45c5-8be6-f4f8b2ad2e3d', 'a46d9750-af6c-440d-bafc-1eb79cce8154', '', '', '', 'ruchkina.ea', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7e738f91-5c97-470e-be6e-ad567b97d664', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7e7b0491-c985-4202-9913-3ee8e5320514', '72cd1640-2a67-4a1f-bbe8-f783fe3c7989', '', '', '', 'Uhanov.VV', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('7e7b8335-56be-434e-a48c-cc675d1b9eba', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GA524', 'GA524', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('7e7d1f3e-a0ae-4556-b55f-6e298a5b8057', '4df54857-ebd4-49f1-8a00-c9fba98f3620', '', '', '', 'Nikitina.NiMi', '4df54857-ebd4-49f1-8a00-c9fba98f3620', NULL);
INSERT INTO public."Employees" VALUES ('7e803c5f-5078-466d-84d7-ef4e630be2fc', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', 'iuspov.shs', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('7e8393bd-3734-44c5-899a-94d3fd2d4440', '5ba6ec0d-4d10-4103-8c6d-8a07e77c5b82', '', '', '', 'Slobodchikova.EE', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('7e839c77-a2ae-4809-937b-90a1cda4f8fe', 'c102e585-ca56-4772-a36f-cab9b3bd2a44', '', '', '', 'Dogadin.VaV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('7e85055c-3402-415d-8c1c-19071edacf75', '43ce1945-09d3-4193-bbaf-19b134a8a184', '', '', '', 'Siafetdinova.RA', '43ce1945-09d3-4193-bbaf-19b134a8a184', NULL);
INSERT INTO public."Employees" VALUES ('7e85340f-06bc-4195-b6bd-770c2552585c', 'c0ed1361-69e9-4f58-8746-e1728912adea', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('7e868f25-a087-416e-9089-4506b1e679ea', '7a04e19e-6f0a-4a22-b5b9-6435692ba056', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7e869253-5de5-4fae-977e-1600f4983d96', 'fbfe46f5-4203-4afe-af6b-81c432c79330', '', '', '', 'Samoilova.EN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('7e88ffaf-9449-4edd-befe-059f7ab8cb77', 'ab965d86-d40c-4878-9ed5-adb568f1b7dd', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('7e8d7c72-769b-4ec1-b8c9-b084217c4f64', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('7e8ddd3a-9b30-4dd5-93ef-cc4dbaa89034', 'a9a90d01-d658-45ac-a077-04443bae44bc', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7e8f6e66-de97-469b-b15b-274b0ea3972f', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('7e8f9169-d0a5-448a-932a-e5f24c8f32a8', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', 'Hodina.YA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('7e90f469-9756-4d50-8dff-0383d4d923f7', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'tsopov.av', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('7e914a9b-d0c5-4541-b529-3eb051e3fc1c', 'c6419f83-7c64-42fa-99dc-584db3aef09a', '', '', '', 'Korepanov.AD', '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('7e91b9e0-b844-49ed-9bad-589ef887832c', 'caa076a7-5b92-4172-a602-048426a3f165', '', '', '', 'Taranova.TV', 'caa076a7-5b92-4172-a602-048426a3f165', NULL);
INSERT INTO public."Employees" VALUES ('7e91cbac-63bd-4f1d-8024-99bc7bfa5217', '062d08b3-9386-4b18-9fcb-559e376e801d', '', '', '', 'Bakhmutova.NIU', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('7e924548-f749-4eed-ad88-0314b2be5f4c', 'e693a332-1491-4da6-b751-cc08aa93eaf6', '', '', '', 'Menzheres.AV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('7e932f24-b084-4449-9863-1b23468b166a', '03d61cbc-774e-4e44-a166-1b3a656ed5ef', '', '', '', NULL, '03d61cbc-774e-4e44-a166-1b3a656ed5ef', NULL);
INSERT INTO public."Employees" VALUES ('7e9428bc-8f9d-43f8-bbbb-66312db321e9', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Serdtsev.SS', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('7e9711f2-f60e-40ae-b072-03701cc8004d', '672b041e-0345-49e3-bd67-c3e778b94875', '', '', '', NULL, '672b041e-0345-49e3-bd67-c3e778b94875', NULL);
INSERT INTO public."Employees" VALUES ('7e97c8a3-39bf-4e55-9fbb-01a10b281d14', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('7e984346-3519-4674-b1cc-4aa2922978ba', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('7e9b9404-abb7-4d0f-9968-df28acd31567', '3019eb4e-1168-4614-bf58-4d1512ee6cbf', '', '', '', NULL, '3019eb4e-1168-4614-bf58-4d1512ee6cbf', NULL);
INSERT INTO public."Employees" VALUES ('7ea055cf-7b69-44f3-bc17-8bb29e471e1a', 'f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '', '', '', 'sakharova.ma', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7ea228d6-029a-4492-bb4a-4a53f0a34d2b', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000483', 'GREN-R-000483', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('7ea5928a-ca08-4150-824e-544b19b7fcdb', '0d850ad8-fcbf-483d-80ce-f56ce7860ff3', '', '', '', 'Kurakina.TV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('7eab169b-d138-46cf-b74e-891817ff9488', 'a5ddb95a-f924-4b53-a5b3-aa0a6304d247', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('7eb2a8b0-36a6-4995-85e8-7160304443db', '4a96d3bc-7192-4573-8963-31593f09a4f8', '', '', '', 'Slipenko.ON', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('7eb635b0-2ee3-4f25-aa65-b9db3973bf18', '1544af52-5571-46a9-bc33-64c1f3416cbf', '', '', '', 'Batarsheva.EO', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('7eb67b97-ece8-4ddc-aec4-4f8814c16b75', '6f7c8e88-01c2-4b04-ac5c-7707b09e0d38', 'ϸ', '', '', 'Serezhkin.PI', '6f7c8e88-01c2-4b04-ac5c-7707b09e0d38', NULL);
INSERT INTO public."Employees" VALUES ('7eb8ed16-30c7-46ff-9707-f2bd4b248828', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Anichina.OV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('7ebf6653-17e7-433a-a9e7-1cad6649efc5', 'db77f560-adac-48ff-b12e-77fb4ad8d695', '', '', '', 'riabkova.lp', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('7ec0b751-e008-4722-8a0d-4fa1ad9e1fbd', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, ' ', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7ec158dd-ede4-4b96-972d-0aad7f511ef2', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', 'Vorobeva.MaVa', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('7ec33496-d7cb-4b48-8b6a-14d8f8139f8a', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '', '', '', 'Sergeeva.ELEV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('7ec7cfa4-869d-4758-9404-1026265d86cb', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton 1', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('7ec99f01-5db7-46c8-801c-8318b3b6490c', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Kupriianova.AIu', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('7ecfa601-e4ef-4040-b21c-0480bf38a87c', 'af476589-84d2-49da-9f15-319d916eea7e', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('7ed15a07-e3be-4c86-acbe-6b0cde1cf94b', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Chistyakova.IYA', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('7ed3edd5-a630-4ccb-8483-e8361b8fed31', '18b94385-e6f9-4046-8826-e108488d585b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('7ed89407-6f6e-45fc-8e04-1f4d5c6f3816', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', '', '', '', 'Shatova.GI', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', NULL);
INSERT INTO public."Employees" VALUES ('7edaffe2-69a6-4d56-8a02-b71186ad4354', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('7edb5a54-f8f8-448b-9c5e-306a30d557b4', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', 'kurbakova.tn', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('7edc3405-7915-4e34-a67c-b39f1b5490a9', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('7edf5f91-1a6b-4abe-a543-a4c70339310f', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'Klimenteva.NN', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('7ee06fa2-94f1-4396-9286-87dd817fb401', '48553966-8a6c-4102-8a62-f880f13d0c10', '', '', '', 'polozova.ea', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7ee19995-3176-410f-bbbf-e9ae1a6e1aec', '0a1901df-b4cc-4698-a967-872b30e2cdc4', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('7ee5f142-5251-46c9-8ddf-a5de6d6b6b26', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'prianichnikova.aa', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7ee8af48-f689-4ad0-b88b-9ae41583ce41', 'a32df1c2-58b7-44c2-befa-6e3a041102b5', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('7ee9e86c-f843-4124-8a74-1aa6b8fad02f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7eec0515-f9fd-49ad-a3a7-eda8e90ac22d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___435_60_13', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7ef3b9dc-6217-4d5d-97af-8e3baf640fdd', '54b0b397-344e-47ec-826d-1f36555d03f2', '', '', '', 'gurina.in', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7ef52348-d1ec-44ae-adf6-63cd520d488b', '211273d0-c4a4-41cc-8874-dfac05fb5e25', '', '', '', 'Sirotkina.EA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('7ef765d2-fa0d-401c-91db-52d4b31227d4', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', 'Makedonskaya.AE', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7efc8bdf-0511-4c1f-89b6-c47235621495', 'aaf1d1ff-46f9-4e17-a0c7-d8f3ff106d7d', '', '', '', 'iastrebova.ol', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('7efdc363-3b28-42e5-b3f2-abca27c72f28', 'df2ac2ec-6e1c-4516-88e4-e4c5bc0d42bc', '', '', '', 'fomenkova.mg', 'df2ac2ec-6e1c-4516-88e4-e4c5bc0d42bc', NULL);
INSERT INTO public."Employees" VALUES ('7efe94d3-2cf3-40a5-a884-4cedf8512159', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'lipatov.va', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('7eff107d-7c94-4bc2-b579-9462e9671351', '52096cd8-034d-423e-afd7-781cca862706', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('7f00df93-6dd8-4f00-89ea-cfeee898bf4f', 'cb1acce1-90fe-4133-8ab5-b73021cd6e7e', '', '', '', 'Sofronova.ES', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7f022b92-41f2-49a7-b5e3-9e3b09a5ce59', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('7f03f1f5-365a-4be2-adbf-38597ea0cf40', '0f6d2d87-fdd4-4dc1-946e-8241d20ded06', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('7f069a83-adc8-44cc-adc9-d6a0c6a74ac4', '7301cf78-dec0-405e-9592-0ff00ff60df3', '', '', '', NULL, '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('7f0bfbf4-83c9-42ed-b9bd-79c5315b557c', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'muravitskaia.av', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('7f106eb0-e14c-458f-a0b4-fbc64c1165fc', '76b8eac6-a252-4e86-b86f-826b6f5a2224', '', '', '', 'Tikhonova.OlVa', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('7f108b52-96d1-4be5-9360-753d26126679', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Sorochkina.ElV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('7f18e277-1d4f-4cbc-99fe-cbe20a4a2887', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('7f1a3161-bb79-49df-b250-fc1b0b498440', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', '', '', '', 'Meteleva.IN', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', NULL);
INSERT INTO public."Employees" VALUES ('7f20790a-404e-43e9-a93b-c6a568f548c0', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Samartseva.YA', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('7f23a90a-8ff9-417b-9426-fda1b4d863ad', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('7f241a25-d925-4f5a-9906-4eb302004d94', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('7f24341f-8eb8-48dc-964a-a56d0f373785', '82a2ada6-0182-48ad-ac14-daf74533ed8f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7f255ac0-2042-42a8-a215-b02c85b00bcc', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', 'Morozkina.NVi', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('7f27d86b-8902-4bd1-b81a-a469ab17670d', 'cbecc63c-9a73-4368-b241-8e3767411c74', '', '', '', 'Kuzyaeva.EA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('7f294b8a-2eb8-49b3-a287-b815cc3a198f', 'c95cff94-a06d-4eba-9258-efc289ed618b', '', '', '', 'Guricheva.AA', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('7f298add-496c-4ad1-9c2b-6d6f5225cac4', 'a3c7e4ae-7541-4361-ac9b-129834a383dd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7f29a84e-c87a-43f4-abdc-2a801e53b3ec', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('7f29b293-c882-48c5-9639-18f26ecbfb97', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', 'Astrahanova.EO', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('7f2f347f-71ff-4793-9758-082151df015c', '84d9f233-c0ce-4f96-8870-28e3764a577a', '', '', '', 'tarbeev.vv', '84d9f233-c0ce-4f96-8870-28e3764a577a', NULL);
INSERT INTO public."Employees" VALUES ('7f2feed8-5ac2-4438-a422-c4f449803620', '700e7e84-f17a-4795-8ad3-e7390f8ab196', '', '', '', 'Zamashkina.EA', '700e7e84-f17a-4795-8ad3-e7390f8ab196', NULL);
INSERT INTO public."Employees" VALUES ('7f304bb4-33a4-4300-a516-f9764e04fc89', '388f6936-f106-4ec4-aaf6-d785c53968dc', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7f31b34a-6e22-433c-9001-d05d6d384cd3', '0e6eef75-6acc-49d4-b414-0faee161cd88', '', '', '', 'Kemayikina.EA', '0e6eef75-6acc-49d4-b414-0faee161cd88', NULL);
INSERT INTO public."Employees" VALUES ('7f323b24-2041-49ed-b95d-5e86ba983e52', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('7f3454f0-a807-4b37-b901-a0e000dde68a', '18a8635a-d10a-4f8e-bafd-ee93e16d81bc', NULL, NULL, '____', NULL, '18a8635a-d10a-4f8e-bafd-ee93e16d81bc', NULL);
INSERT INTO public."Employees" VALUES ('7f3721ac-644c-46c3-bc3e-1b1c4268a7e7', '200e133f-6f74-42a2-8af2-b8d349c5d419', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('7f39a8f5-2585-44b4-bd53-f46d0e190493', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, '  ', 'sjlauncher', 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7f39c207-a187-4f3c-9e13-b3d56c3fcb14', '388f6936-f106-4ec4-aaf6-d785c53968dc', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7f3a104e-3337-4ead-a03f-48d2a202833f', 'fa2defcb-807a-4f17-87a9-d5c531341152', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('7f3a76cb-469b-42b5-937a-8fed1feb3eca', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('7f3b24e6-7529-4ec2-a05e-6c551fd5a230', '9e2b523b-c3ee-4a33-a53e-228a636bf928', '', '', '', 'Grineva.OM', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7f3e49c3-8418-414b-93ad-e1247768a203', 'bd0716f7-5ca1-4047-9aeb-e2931572081b', '', '', '', 'Belova.AnM', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('7f3ea89e-4f3d-4689-a645-ae873db7c838', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('7f3f4004-2ddf-4118-aa29-4ad899e9f71c', '200975da-3e38-4a78-a808-fd1e847012dd', '', '', '', 'Peshekhonov.YuIv', '200975da-3e38-4a78-a808-fd1e847012dd', NULL);
INSERT INTO public."Employees" VALUES ('7f3f723f-8869-45e9-8eb3-37390f69d158', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Ilina.ES', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('7f438ef2-276a-474d-9021-6645e1e78aaa', '6b93e7f1-6ad4-49cc-a573-ff2c5621f2c0', '', '', '', 'Gordeeva.LV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7f46e08e-d8f2-466c-af20-ff2a39537e8e', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('7f47297d-6fe7-49a9-ae31-557360a9041a', 'e850c2ab-c1eb-4e0c-9b19-7b10ce64544d', '', '', '', 'Gribanova.NA', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('7f4814db-f8c9-472d-938d-fe1fc91dff01', '5d867b00-db72-49f1-8b86-a8229bebc0a2', '', '', '', 'Burmistrova.EV', '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('7f52326e-f5e9-425a-9d61-0882bdd39f0c', '251836b4-52cd-4453-8e8e-f9e18425b7a6', '', '', '', NULL, '251836b4-52cd-4453-8e8e-f9e18425b7a6', NULL);
INSERT INTO public."Employees" VALUES ('7f58f291-cbb5-45a4-a5eb-9e0abb89477d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',411-82-16', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7f5cf7fe-5286-4c95-b823-c632f03d9c14', '7942f65d-f725-4b56-a2ac-b109f3e12ece', '', '', '', 'Shorina.DD', '7942f65d-f725-4b56-a2ac-b109f3e12ece', NULL);
INSERT INTO public."Employees" VALUES ('7f5d3300-79e4-4400-a88d-16b80fac3c9d', '3ac7ca73-284f-41dd-9b67-efa84284f8d0', '', '', '', 'Shunina.TV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7f5ec1ca-f1a6-46c6-83f9-569dfe306ae7', 'f0b1cf9f-78a7-4d1c-991c-7330a654f3ca', '', '', '', 'dikova.nv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7f5f9ce2-d4a9-42bf-ab4e-7de63fbdd863', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('7f6594b1-a04d-4c05-8ecd-d6caea93ac35', '662133ff-b666-46ee-864f-279aa693136b', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('7f672742-6bf2-4c95-8764-4606d442e46e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7f6c63de-0bdb-4b3e-8e91-9b56f5dd9cf2', 'ab8e3bd8-e3e3-433e-9902-2212c8653341', NULL, NULL, '.', NULL, 'ab8e3bd8-e3e3-433e-9902-2212c8653341', NULL);
INSERT INTO public."Employees" VALUES ('7f745e9c-fa29-4502-b214-824a1a10af4f', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', 'Donskaia.SL', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('7f7477e5-6b74-48e7-bdee-eda81dcd0be0', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('7f767ce4-dc40-471e-8dec-7ecffd96149f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7f77a3e0-c96b-4af8-a385-26bf6460736c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7f7848fc-8ad7-4dc8-8e4d-8d9b7bf2634d', '9f8739be-3d4f-4c16-89bf-8824e9a79adb', '', '', '', 'okhrimenko.ta', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7f7b3312-e404-43ae-a44d-1fbb139ead1a', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7f7b7f14-535b-4e45-9c3e-d3e786df4a4a', '03a75087-5734-4778-b7a9-1aac04c59895', '', '', '', 'Veretenova.AI', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('7f7ceca9-9913-454f-8cd8-269ac6c05dfe', 'f64cb476-3808-45c8-8c9b-95647a793e41', '', '', '', 'britvina.ve', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('7f7d4c1e-ef44-450e-9075-9ad75971b619', 'a23fe155-2249-46f6-baba-7afe49555dfa', '', '', '', 'Klimova.GA', 'a23fe155-2249-46f6-baba-7afe49555dfa', NULL);
INSERT INTO public."Employees" VALUES ('7f7fa254-9ee1-4b95-b1b4-943a55bf7d1f', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('7f8479f1-d46a-4370-985c-2b3e4bef528d', '7138e2c9-840f-4fdb-8571-b9fde840cfea', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('7f856492-f2e6-4eb0-bf96-69c935e09572', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, '  ', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7f89a89b-c73f-47b3-b669-20648ce09e67', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('7f8ba943-59ab-40c6-9443-8716ce935881', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', 'Kroshechkina.NO', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('7f8bc8f0-8013-4298-b02b-19bf57e4b813', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'Vasenina.OkVl', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('7f8bcb37-f2f9-4cbe-8c05-18aeb6b39757', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Kvasova.AD', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('7f8ce03a-4361-40ee-aa4e-3f20e3489aad', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'vavilov.aa', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('7f8edd51-58d7-4a06-a5b6-4a27f421b797', '35d26145-ac2c-4560-b797-1cacc8be94fc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('7f932887-d5e8-42f5-b637-f5ff3fd3af36', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_439-07-40', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('7f94b8fe-b9f4-4215-b0b1-9edca130fdfc', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', 'Trifonova.MS', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', NULL);
INSERT INTO public."Employees" VALUES ('7f9633e3-05cb-4759-a950-c4cdfb88f143', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Tataeva.NA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('7f984ce9-0aef-47cb-857c-c6308f0a85e9', '3019eb4e-1168-4614-bf58-4d1512ee6cbf', '', '', '', NULL, '3019eb4e-1168-4614-bf58-4d1512ee6cbf', NULL);
INSERT INTO public."Employees" VALUES ('7f99e37b-e180-4d95-af8d-9bb32e8bf517', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', '', '', 'Butusova.MV', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('7f9fca43-32fc-4131-93b0-3c8f69456429', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', '', '', '', 'Kokorin.EA', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', NULL);
INSERT INTO public."Employees" VALUES ('7fa08557-c8fb-4fc3-9276-173b08ee45a4', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7fa18ec2-2a4a-4090-95ca-870a493247b9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7fa556db-e52d-4ae0-929d-5fbd642f43a0', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('7fa7a75f-20a0-47bb-bd64-f0d4f8449590', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', 'Stolyarova.YE', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('7fac12e8-97bc-41c3-857b-ea1a2d1a1a3a', '0c2d8f8c-dd56-43ed-8beb-075e8a9f394a', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('7fb0e20f-00a7-4818-af2a-6e17bf709910', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('7fb13fa2-0695-4980-9916-19113de8e16d', 'd81f4192-1789-4b81-bd43-e5bbcf741462', '', '', '', 'svechnikova.iv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('7fb1f808-fbec-4609-b2f7-067e090dca6e', '9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7fb3142b-60c7-4887-a9b9-8af865e8711b', '02fad70a-ceee-4078-bf0e-233b76ac1acb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7fb31530-6bef-4327-82b4-9929a8368135', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Snegirev.OV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('7fb60e79-b2fd-405f-90cc-c34163a7a2fd', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Avdeeva.KN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7fb67dc5-ff36-4afd-b72e-d851e26ab7c6', '8a5f3df3-9b36-4c50-b71a-c0cfd11e871f', '', '', '', 'Lukoyanova.ON', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('7fb79fa3-47e2-4524-b2eb-5b7db7dd7919', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'YAkimova.SA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('7fb989bc-f7eb-424e-afe8-83a559a70424', '58d19e9e-9db4-4e49-808a-7f205e583050', '', '', '', 'Skachkova.TI', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('7fba13fe-91da-4a12-a4e5-8123b66cf059', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('7fbb7da8-aaaf-4b21-a3c0-34754d2adcf6', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', 'Yurkova.ES', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('7fc0a974-0a9c-419b-a2b3-6b40e84bf020', 'df79718b-c77b-4db1-a148-e56dd5aa8b0d', '', '', '', 'chernova.vv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('7fc121de-e295-4ab5-8884-845115677f46', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Rusov.VE', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('7fc26290-0ae1-4861-ae1b-f2e29be7338a', '40d8c3a5-ae66-4a9a-a0d7-b398e276faa1', '', '', '', 'Torunova.ZN', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('7fc3a9ee-0019-46ff-8b31-51dc1bac8c1f', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', 'zapolskaia.se', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('7fc952be-7312-44fb-a772-e27d02e687e8', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', 'Gavrilov.AVa', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('7fc9dec9-238f-4d4c-9ce5-6947ee254ed6', '03a75087-5734-4778-b7a9-1aac04c59895', '', '', '', 'Chindina.TE', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('7fcd69cf-3fd2-48ff-8c6e-0c5e06861126', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', 'Abrosimova.NV', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('7fcd7c61-f04c-465a-923a-2c0c1ebc1150', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '', '', '', 'Khlopkov.VN', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('7fd00024-a8ae-4c02-87c8-d6026d9c9151', '03b6b3ec-7039-43b7-a052-f6f0cb5bbe66', '', '', '', 'Maslova.IrPe', '42899009-7196-48c2-a138-68825c5fd56c', NULL);
INSERT INTO public."Employees" VALUES ('7fd0fed6-ccf0-47bd-a286-7dd057d13298', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__437_32_32_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7fd145bd-a226-4a02-bbfd-0ce7d2ef6618', '7017a02f-5b61-4c6c-9da7-b1b80e1bf789', '', '', '', 'Sashkov.AS', '7017a02f-5b61-4c6c-9da7-b1b80e1bf789', NULL);
INSERT INTO public."Employees" VALUES ('7fd386c5-8f5a-43e5-a344-7279343ce729', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('7fd60cc0-4f88-4961-ade3-bed97ef64f6d', '0dcc80ec-3cbf-478a-8e38-b5bf0a1632a7', '', '', '', 'Samojlenko.YuN', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('7fd6d7d9-477e-4ea7-a0b1-fa45dc416afb', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Nikolaeva.OV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('7fd73c36-4451-4d05-9845-4a0529c7eecd', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('7fda17a6-4a94-47bd-adb6-064080e73ab9', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('7fdceb0a-0fc1-4d4c-a346-b1337d9961a7', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', 'ٸ', 'Shelokova.NA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('7fe1c573-4e11-4033-8001-21318fc0c4c1', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Krylova.OlAl', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7fe222a3-73c0-4578-9bfc-68c65b8ad67a', '57ec71ca-56e2-4c6d-847b-00444177298d', '', '', '', 'Goryacheva.OlA', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('7fe255a1-f797-4ac3-9ca3-bdf46ee78270', 'e2c00312-0dc5-443d-a9c1-9c3d00806aa3', '', '', '', 'Kupreeva.IrV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('7fe4ab07-5dab-4cfd-ac12-193cd59d32ef', '58615f50-e023-4a87-a8a4-7535a5b6213b', '', '', '', 'Mordavchenkova.AY', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('7fe5ce92-b387-4d21-86c7-3ae4a2cb1bce', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('7fe78ecd-2303-4984-b906-3d909aa4dcb4', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', 'Stroganov.RA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('7fe84fd4-c568-465c-9d59-351238b1af7f', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('7fe97570-0ac8-4726-897b-71046b63242e', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7fe9ba63-43db-420b-b844-99b300c81816', '016db0e8-61e4-487d-87c0-1f4bebb66f61', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('7feb3cc2-378d-4658-9301-d13e895c44b6', '739c7fab-ced4-4fd8-a335-0b3da61aca45', '', '', '', 'novikova.zhv', '739c7fab-ced4-4fd8-a335-0b3da61aca45', NULL);
INSERT INTO public."Employees" VALUES ('7feb97a1-1355-4b1e-b08f-8eb88f9b257f', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('7fefb73c-a0f1-48b3-95fc-7f6a960eb669', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('7ff07102-4cdb-4e36-9ca5-4d5e89044962', '7d19c1d1-b5a7-477a-aae1-5f626c3f2b81', '', '', '', 'filatova.ik', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('7ff23ab7-da6c-41a7-a942-242b528da4da', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('7ff327ac-a487-4deb-85d9-02ed47865beb', '9b662020-ef30-486b-b9fa-1ccebd514436', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('7ff3776d-8f47-4ba0-9d38-32f69d45afc0', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('7ff382ef-5f4b-4aef-9714-986db7d97bd2', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('7ff9516a-d7f2-434d-963f-95206610f02f', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_15_73', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('7ff9a073-a366-4ead-afa9-b72ad959e080', 'dddba9bd-ce35-45c7-b51e-3e1a0d3788fd', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('7ffa07fe-92e6-4fc3-a398-6bd6c24d78ce', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Smoliakov.GS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('7ffcc728-3ff6-4334-8092-e7e4460d2aee', 'ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '', '', '', 'Azina.AA', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('7ffe6041-91be-4525-99ec-7e9a51e42019', '10e0d36f-cc36-4b2f-94e8-4f1d80a5da8e', '', '', '', 'Timofeev.AV', '10e0d36f-cc36-4b2f-94e8-4f1d80a5da8e', NULL);
INSERT INTO public."Employees" VALUES ('80002c06-be11-436b-90f2-19095bd4c2e4', '64b9e8e9-045b-43c2-8a25-c388db633ab3', '', '', '', 'Kushkova.LV', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('80035dc6-5a79-4baf-aa84-80859db39aae', '99508875-ee3b-446f-a517-ad02f775858c', '', '', '', NULL, '99508875-ee3b-446f-a517-ad02f775858c', NULL);
INSERT INTO public."Employees" VALUES ('80057138-39d2-4c6c-8c25-25d4301dada3', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('80057535-4f20-46d6-979e-1243089b3aa9', '8caf7d1c-bf86-4e75-bcea-7023bbb4c72c', '', '', '', 'tarasova.am', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('8005d7cf-4e60-4677-87ae-92ef8fa39fa3', '7f77ac96-2c20-476f-a52b-254e47e42904', '', '', '', 'Shvetsova.OA', '7f77ac96-2c20-476f-a52b-254e47e42904', NULL);
INSERT INTO public."Employees" VALUES ('80066322-848e-49e9-bfe7-467e8629a9cc', '2c436761-e27f-4d0b-9f58-3244eb2b20aa', '', '', '', 'Erysheva.ElVi', '2c436761-e27f-4d0b-9f58-3244eb2b20aa', NULL);
INSERT INTO public."Employees" VALUES ('8006e92f-9f6e-47fa-a70d-f483bdf7c318', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Osipova.AV', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('80098477-5580-461d-8a72-72016c6a3186', 'da9180d0-c8aa-4ad1-86e8-d2f39f9e6b7b', '', '', '', 'iusherova.ni', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('801164e9-84c1-441a-950d-e505fad9f473', '0f040278-daf3-4f3e-b6d3-b657737d243d', '', '', '', 'Kostenich.MM', '0f040278-daf3-4f3e-b6d3-b657737d243d', NULL);
INSERT INTO public."Employees" VALUES ('80130992-c060-4b91-b25a-680b746f202f', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Bogdanov.DV', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('8014e6b1-f2bf-467f-9c91-9271ecf48dcc', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '____(_)', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('80198281-6704-410c-936f-2df6b8bedc12', 'cce55fa9-f006-4fff-980a-27fc4d0a1951', '', '', '', 'Yartseva.IrNi', 'cce55fa9-f006-4fff-980a-27fc4d0a1951', NULL);
INSERT INTO public."Employees" VALUES ('8019cd89-4e9d-4cba-9df1-c4b9ef631df2', 'e0c1c42f-74f3-4701-a514-c4be001cb614', '', '', '', 'sivin.av', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('801d3d1d-6690-48ba-aad4-5eddbdd1366e', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '-', 'Chut-Dy.AM', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('802341dd-6780-4c68-b67b-01f772b254b9', '6a882922-aec5-4008-afcd-15997982bcf8', '', '', '', 'Astafev.MYu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('80250235-adab-4cbe-bf3c-282fcf9c8723', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Karasev.KA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('802541d8-6b97-4442-bb75-0a8ca982dfb3', '5b4fd188-bf74-4bdc-b5e4-8d392620e125', '', '', '', 'kulik.tm', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('802ade15-aefe-48c1-94e8-2fef94b3d7a6', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8032b907-9145-4412-8d75-0776c657cecd', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('8034b1ea-dd8c-459f-8025-fb23f6083d0c', 'bd3fa98a-9867-487f-952e-026bdc992329', '', '', '', 'galkina.ts', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('80357af1-f610-49d5-8b47-a4dbb5f04fe6', 'f1493eb5-6bb9-4efa-838b-1300b8d38aa3', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('80363545-1d37-4a77-a892-06a17fa7e4f5', '7cfe5882-edb7-4dbd-bbb5-b50318db6573', '', '', '', 'Rybakova.MV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('8037f719-4d82-4016-ba97-8e1192ce2e46', '991344b0-f08b-40af-ab3c-077b1bc1b164', '', '', '', 'sotnikov.sn', '991344b0-f08b-40af-ab3c-077b1bc1b164', NULL);
INSERT INTO public."Employees" VALUES ('8042ebc8-a9ad-4b59-a3f7-85d618ae1102', '87807d02-024c-4a71-bd0e-f828300b379a', '', '', '', 'Patina.EI', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('80434f9b-baff-415c-9e13-dd2d3bafa358', 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', '', '', '', 'Bulavkin.PaV', 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', NULL);
INSERT INTO public."Employees" VALUES ('8045caec-29ac-47e1-986f-fdda51f48f5a', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'bulatova.tv', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('8046ddfc-9b86-4c56-a89a-c239c79b2bcc', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', 'Davydova.AA', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('80475c63-c488-4be1-bd70-9556980ed5f2', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('80490204-121e-459a-bb4b-7f5066fcff9a', '84bce85d-54de-4dcd-8f98-6534ee9b9f54', '', '', '', 'Sidnyaeva.IA', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('8049279f-26db-4f2a-8432-1d4dd740e382', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', 'Kandykin.AV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('804bb945-e6e2-40e8-a1dd-0dde071c5be6', 'b64bf896-e163-49a2-8230-4d864595665b', '', '', '', 'Usalev.DA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('804c6080-3f15-47cc-9efd-fb88bc284f69', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('804f457f-5075-4843-8ad0-5939d28cb5e1', '6afdb675-42f9-40a2-be30-43c61fa9a5a0', '', '', '', 'potapova.ov', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('804fe66f-ec41-44df-b234-bb9f6088748a', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8050687b-81e9-4527-a0be-d2f5b06939c5', '5b4fd188-bf74-4bdc-b5e4-8d392620e125', '', '', '', 'baikin.iua', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('8050b0e1-a7ae-4dbf-875c-94eb3defbd25', 'c1c3b6d3-d923-4a5d-840e-2da3c5e1ddef', '', '', '', 'Podoplelova.SYU', 'c1c3b6d3-d923-4a5d-840e-2da3c5e1ddef', NULL);
INSERT INTO public."Employees" VALUES ('8052bea2-0d78-4b85-a888-3b2e619cf932', '5a721c26-b838-4683-972b-d936483a6efb', '', '', '', 'CHesnokova.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('8055a3ea-aa52-429d-b5b4-1ca8b1fd15e6', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('8057885d-94eb-4c38-8e8e-3bf32ae4047e', '574c95a9-0f19-458b-ad41-6991cb2a468b', '', '', '', NULL, '574c95a9-0f19-458b-ad41-6991cb2a468b', NULL);
INSERT INTO public."Employees" VALUES ('8058f059-2116-4edc-9f0f-a78c5b3f10e1', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Kazakov.IvA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('805fe4b3-dc17-43a4-ae9d-e8ca2926fa3f', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'Erofeeva.TAn', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('80634b2c-92e5-4aa7-91e5-68a9bdab9b2f', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'vlasova.tv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('80667e41-3066-408e-8348-a7811ad0e850', '8deb64e3-4093-4fe0-8a12-7df1e76bf916', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('8067b8de-ca97-4669-8edc-e2fa40f3a106', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('806854b9-3b40-403e-ba7f-22097cfb6f38', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('8068586b-5443-4849-bad6-abd238578516', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', 'Perova.AYu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('8069f505-4779-4b7d-b451-907b76b6507e', 'e7050938-7658-4814-a1fa-889b1cd81c51', '', '', '', NULL, 'e7050938-7658-4814-a1fa-889b1cd81c51', NULL);
INSERT INTO public."Employees" VALUES ('806d55a0-481b-4f24-a196-9b592c139591', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('806df823-7b24-4950-88db-d5088311defc', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('806e958a-1688-4225-ad7d-654222665006', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_419-72-94', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('806f72df-9cae-42e5-8c56-6c10b7fdba07', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'Hlevovaya.NP', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8070217f-32d8-48d6-9d3f-27d9dead96d3', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Dormidontov.DM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('80704756-ea24-40e0-800f-c4b9f8ced995', '9ce2f2bd-3847-4783-9472-f500d8588768', '', '', '', 'shmeleva.tv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('8070c437-cf6b-4739-ba57-936da004e5aa', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'Tkacheva N.N', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('80725c20-c47c-48a6-b8a5-71fcdbc6c8b5', '03d312bb-3f51-479f-b0f2-9b03836ca21c', '', '', '', 'Krasnova.EkD', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('80730872-a6e4-4147-91ee-10aaf3d8ce08', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('80746e45-e8fb-448c-8bcb-761f04916500', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', 'erofeeva.ev', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('80747bde-1034-438c-9b11-1eb312b451d9', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-72-33', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('80752470-9bed-4fb8-bad6-9af5183cef02', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', 'troshin.dv', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('8075784d-42bf-4ffb-8764-1663d6733dce', '46220798-8848-4479-93c5-512991931255', '', '', '', 'peskov.ag', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('80757959-2c2d-4418-8694-d3269bedd449', 'cdccab93-0808-4f39-a380-fe7786896c4a', '', '', '', 'Antonov.SV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('807683d1-ca41-4c2a-903b-f4bf4ea7b164', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', NULL, '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('807a44b0-98df-4211-9792-48aee316c4a2', 'e915926a-982b-461f-9967-9fb171bb99b7', '', '', '', 'Morugova.TA', 'e915926a-982b-461f-9967-9fb171bb99b7', NULL);
INSERT INTO public."Employees" VALUES ('807b5269-5903-4fbc-8728-588d8b0d161b', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('807baaf2-6d36-48f1-aae4-d1619d5c35b6', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('807c702e-f193-4df4-921a-fe8b0e224da2', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '', '', '', 'anisimova.lv', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('807f1005-a153-4e85-bb6d-959e6cd20a31', '9b662020-ef30-486b-b9fa-1ccebd514436', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8082cf3c-68a7-4c98-9c15-1734b273664d', '7a340b12-357e-4f27-ab5f-70da764f1ec9', '', '', '', 'Mochalova.IV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('8084381e-6cd0-452e-a238-24ac3b448ec8', '9b533606-9797-4e9b-96f5-ff2260c4ce9b', '', '', '', 'Churakova.MV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8084f103-275a-4b96-aa81-77d4a87d796b', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Smetanina.NN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('808a83fb-8e18-4684-a377-2665c9853648', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Politko.AV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('808c2098-850d-40b6-af08-4f749ec28a90', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', 'Konkova.IV', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('808e4063-90a3-4e0b-96c0-f06797a754a4', '878d0782-5360-4ce3-8856-9c8e1c241134', '', '', '', 'Derevyankina.NV', '878d0782-5360-4ce3-8856-9c8e1c241134', NULL);
INSERT INTO public."Employees" VALUES ('808e92fe-d89b-48cc-8aec-d293d1fa188f', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', 'Kiselyov.SD', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('808f676d-5039-4965-b4b9-033c15d02cc2', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', 'Suloeva.ON', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('808fe4f5-a4be-4e54-bc6b-21f0407fe59f', 'de9e61e7-4e07-4ee0-a6de-e1f2e6013764', '', '', '', 'Zakharova.AE', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('8090dce9-0cf1-4760-a685-25ddd7122ba7', 'ce8194f7-88e4-4fe4-80d2-760e088b500c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8091bd92-9f03-4575-934c-28c54294abcb', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('80937b41-781b-4260-aab1-bb32db500169', '642a3f93-8c6e-4110-868c-f031bf6f04c4', '', '', '', 'krylov.dm', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('80967762-9852-4a5f-8028-b72967c3fbad', '03cea47b-c396-492f-9e41-0b8ac746d177', '', '', '', 'Zinoviev.MS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('80978dbd-3c96-4877-85c9-2f383f4a57a3', 'e11ac024-f228-4613-8818-4d9e7e9a7f81', '', '', '', 'Emelyanenko.EM', 'e11ac024-f228-4613-8818-4d9e7e9a7f81', NULL);
INSERT INTO public."Employees" VALUES ('809a57b0-39d1-4942-ad69-8a707976a94a', '3235c479-be0a-4ad3-a49a-fe743f80ba61', '', '', '', 'Kuznetsova.MYu', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('809b0e98-f673-4da3-b7bb-f00210db1eda', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('809c1b1e-91db-43d5-829c-25d3be910bff', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('809d1d7e-88df-48b1-8274-8f4ba9427d18', '9f3e7d73-a578-4f2f-8a50-e71e0e424ff7', '', '', '', NULL, '9f3e7d73-a578-4f2f-8a50-e71e0e424ff7', NULL);
INSERT INTO public."Employees" VALUES ('809e6114-216d-4b8c-aec4-b896c5118df2', '66dfd0f9-0e5f-46f3-a54b-036960bbee51', '', '', '', 'Zetkina.VeIv', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('80a0a3fd-25ef-4dd5-b1c3-6bd8009c1d67', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, '_._,___211-', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('80a52382-e79a-425f-8e70-9ba1ac2e6b33', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('80a59503-3eb2-49a8-a5df-25fe09414c7a', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('80a9f729-c37f-4b87-b81c-a4b7b52ac52b', '635311f3-5bd8-42d2-9d38-4e8b45f7f6db', '', '', '', 'Sizykh.SV', '635311f3-5bd8-42d2-9d38-4e8b45f7f6db', NULL);
INSERT INTO public."Employees" VALUES ('80ab0b27-c312-4ceb-bca6-52239ca68983', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Klushina.NE', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('80ad7238-b36a-4150-b12e-f03a6d3ce937', 'f5f5c6f8-dac2-47b3-a6d8-1c617b74342c', '', '', '', 'tetiushina.af', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('80af0e60-f82d-4678-bf5b-9f332c69f737', '14cc3273-e3b2-4492-a6a4-4d1667739825', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('80b134d0-0121-4f24-a6a8-6573a6b32ddf', '4c506038-1df3-4477-94cd-b47a2af2bc5d', '', '', '', 'Golubeva.NM', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('80b15d33-7f9d-4101-a52f-6a7b96b2a1c9', '45c666dc-0973-48ab-b3a4-ef18e4541e0a', '', '', '', 'Perevezentseva.NL', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('80b37c52-061c-41c0-b768-a0fde384ef45', 'f87cd667-f75f-43e5-9181-6d7dff8751a6', '', '', '', 'Azina.AnA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('80b3ceec-c6db-4bc5-9812-570c89de01c3', '03d61cbc-774e-4e44-a166-1b3a656ed5ef', '', '', '', NULL, '03d61cbc-774e-4e44-a166-1b3a656ed5ef', NULL);
INSERT INTO public."Employees" VALUES ('80b44aaf-cab4-48d1-aa87-228f4f634ca3', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('80b5e998-2bd0-4081-be09-3b31a5499524', '18e4247c-5346-4d20-818d-169cebab047f', '', '', '', NULL, '18e4247c-5346-4d20-818d-169cebab047f', NULL);
INSERT INTO public."Employees" VALUES ('80ba3223-516f-4699-972a-827aee3a98ab', 'e3af8296-e11e-425f-a9dd-c9b716914393', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('80bb14ae-b18d-4551-b9c6-28d04a25d010', 'f8e5e6b2-fe52-440c-9f40-38fb17c80c55', '', '', '', 'Kuznecov.VP', 'f8e5e6b2-fe52-440c-9f40-38fb17c80c55', NULL);
INSERT INTO public."Employees" VALUES ('80bef909-ca83-4e60-9be9-a4c6fb1428de', 'ed8aaed2-b6ac-442a-902f-b69a1e47304b', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('80c1b9a8-3fd1-4367-a53d-88463d1662e0', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Rodina.EV', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('80c1f583-d332-4f6b-b9a9-bb7eebfdcee9', '125797c6-70fb-41ff-947f-c03cca160ba6', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('80c36c01-c2ba-4b5a-b0de-9ea2c3cde2f3', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', 'Voronina.YUN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('80c39bcb-9006-450f-834a-337c0806c879', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('80c3d603-0bc5-43b0-beb5-4e834c158672', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('80c482c3-d413-4deb-b0be-a1015167ff6b', 'bf8c4ee6-529b-4d0c-a1df-5a7e5215d7ba', '', '', '', 'Baranova.EkA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('80c80c82-92ec-464c-a735-eeb97d0fc929', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', '', '', '', 'Parsova.NV', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', NULL);
INSERT INTO public."Employees" VALUES ('80c9d2d3-7ccc-4763-9847-afa72224f11c', '376fc438-5aec-4c30-8c04-8938cc32d049', '', '', '', 'Tyurina.AA', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('80d13cc1-911d-4946-8865-5fecdddac85a', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Shmelev.AIu', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('80d29e8e-af2e-4b87-9dea-fb53f7e647ae', 'eb6d97c4-f30b-423d-88e5-1731377cb641', '', '', '', 'Kozhevnikov.VA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('80d35ea4-ac41-4bea-b892-beaa060f912b', '001b73e6-a1bf-4576-94d8-73431bfe34b1', '', '', '', NULL, '001b73e6-a1bf-4576-94d8-73431bfe34b1', NULL);
INSERT INTO public."Employees" VALUES ('80d51894-02b1-46c7-a075-20c94cf2fc28', '07107e05-abe6-4d50-a1f1-5ca45be6fdec', '', '', '', 'Stolyarova.IV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('80d5416c-9925-43f7-8f0e-a882f46280ef', 'cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', '', '', '', 'Pticina.GV', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('80d82bd1-7088-46f6-b973-0d4ca519d1b9', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('80d9e316-46a4-46ef-a2b1-802a2e638bc3', 'ea5ac032-f089-4717-a1aa-077ad385b040', '', '', '', 'Brekhov.SeVl', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('80dc94bf-9848-4950-b06b-16c72a564375', '40f16c9a-0e62-4bbc-83cd-b7a111d93167', '', '', '', 'Aleksandrova.OS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('80dd180d-8f7f-433e-8ea1-8b7f06326d80', '7146f373-2bc2-436f-b135-c64698eb18e5', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('80dd5ef2-6605-4305-989a-ee76e9f01b39', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', 'Fedosyuk.NYU', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('80dd93f7-6ed6-4a0f-89d1-6ae5883efe8e', 'd644483c-a739-4d71-871f-4fc22d980369', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('80df7809-a222-492a-a668-1d92d851cbe8', '71a696c6-6201-47c7-8033-969b956f7e0f', '', '', '', 'Timofeev.VS', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('80e0ad70-5c99-4d5b-a28c-2bdc33261ebb', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('80e1766b-903b-42e8-8083-3da58b659d54', '21df478a-81eb-4e1b-b8b8-700bf7865dc7', '', '', '', 'Malysheva.NK', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('81daf5f5-5842-4e87-b352-ee83d724cd4d', '2e87c78d-eb74-4320-b036-ece6feac1246', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('80e4fe5b-01bd-47a8-afbd-dcf94195feb4', 'b197649b-40f7-4947-a010-c24559bfcbb5', '', '', '', 'saldaeva.lv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('80e56373-fb6a-4df5-9374-9cd9540c254c', '57f795ac-47f1-4b97-9304-85f4b20147de', '', '', '', 'razina.aa', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('80e85ebe-6134-4981-8575-4bf5e5303412', 'c0c38416-abe1-4755-9331-c184640b0bb3', '', '', '', 'tkachenko.vv', '32daf779-ecb2-4ddd-abc2-5543895e237d', NULL);
INSERT INTO public."Employees" VALUES ('80ece141-5d40-4ce0-b733-6ccfa146cbe2', 'f019ab21-1cd1-4772-bd2f-d964f10ab22c', '', '', '', 'remizova.eiu', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('80f1e32c-ea07-4469-aec5-5f2f279191dc', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('80f3753b-8fa8-402a-81de-f5831f8cf284', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', 'Panova.ER', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('80f458ad-76ef-4df7-8a4e-f2488c80c3cc', 'aa645cdf-daa5-4d41-8ef0-f8470ec88d69', '', '', '', 'malisheva.ev', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('80f8311b-de57-4327-bded-9bb4dc3c2970', '30338fbc-f99c-4ebc-9b00-a5a5f412b40d', '', '', '', 'Zikova.MV', '30338fbc-f99c-4ebc-9b00-a5a5f412b40d', NULL);
INSERT INTO public."Employees" VALUES ('80f8a834-6ef4-4c6f-bf0d-6e6b7671feae', '1c8a480c-8136-4aad-978b-bda89fd1aa43', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('80f900ba-fe58-4910-b5a5-528dfd935c5c', '58e9a8a3-9f01-4b8c-8482-f1f514e0990f', '', '', '', 'lampsi.db', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('80f94f17-95aa-422c-acb3-1101a84c568b', '22c2acad-46dd-4bd4-9951-18669de9562e', '', '', '', 'Novikova.OlVl', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('80fd882a-30dd-49e7-b44f-9ce4186a2ef1', '6369e0f3-c5ec-4384-af58-531de0faa905', '', '', '', 'Zaharova.TM', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('80fe2557-d29a-4ffe-8176-48570dbf0d73', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', 'petrova.na', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('80fe9e12-be08-4083-84ed-30b0a93e95b0', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', 'matveeva.ak', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('80ff0535-0cca-4991-bb20-a95b3c050697', '2e737bce-f60f-4023-bdf7-482264b978b1', '', '', '', 'Kalinina.IrVl', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('810234c9-f237-457d-bdc8-1d60217f99c6', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', 'Abramova.MA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('8103d37a-7c79-4398-83e2-469b4738b00b', '3aac574b-f76a-44fa-965f-c0c43954cf17', '', '', '', 'avdeeva.sa', 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', NULL);
INSERT INTO public."Employees" VALUES ('8105cd15-1d85-429a-a376-e3e5411238d2', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('810728e0-3880-47a0-8772-e253399432e1', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL, NULL, '_  ', 'Test.EA', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('810750ad-f90d-4064-90ed-684d5f52b811', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('81091185-0f13-414e-84a9-6886db7eedf2', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('810a5375-086f-4e49-8ae0-3636d67f925a', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('810f4b04-9ada-4336-8e32-afa6345c6ee7', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Gribanov.LV', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('8111450f-5c5b-4e01-bb14-711ba4fb4d62', 'dcba845a-044e-44f4-9df3-03dde104710a', '', '', '', 'Strizhova.TV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('81137a73-cae7-46bd-ab20-65766d36751b', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Polovikova.LA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('811763e7-6c7a-4012-891b-bcb177006f10', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('811a4612-aeb6-4c31-9723-672272bca244', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'kazimirova.sv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('811a9b0a-d79f-4ef7-867b-d3b39ffb9afd', '62b27a61-7365-4baa-b1b8-d989c33961d8', '', '', '', 'Xarybin.VG', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('811bac84-3e97-40b3-867a-008336f8bf05', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('811d3381-aa2a-418e-9316-389f84e941e8', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', 'Barinova.OA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('811e1048-ea3d-4bc3-b057-4ce72fed03f8', '877f0746-a8e1-47f3-a61e-5fbd9125d9e0', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('8120776d-2bd7-4622-ac4e-d1de966a4db7', '5e3f63d2-ce74-4854-8025-9eef4cd2fd90', '', '', '', 'Kazhaeva.UlS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8121040f-d5d3-4771-b338-10e30ca00b43', 'ecda5e30-3b2a-4188-ade9-4dda6fa75c05', '', '', '', 'Kosareva.UV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('812328da-ce25-4072-ba27-fe3f63113eb1', '2e3e8d85-e421-40b2-89b7-ad02818f2d6b', '', '', '', 'Milova.KA', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('8124e3dd-ab54-497b-bf5c-2d57f15105d1', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('81274249-3e3b-498e-987d-c65517668d1e', '52b8b5a4-e363-4666-b0be-a2682fa132b4', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('81298416-ec7e-44cf-9f5c-3ac5a234a69c', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', 'bark.iua', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('812f36ea-e485-4887-adec-9e3317795e71', '2ac202ca-5937-4b62-9532-0cb570690ac9', '', '', '', 'Denisov.ViaNi', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('813189d9-8dd6-45ba-9400-161ff8c1afa0', '3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '', '', '', 'Isakova.EkI', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('813256e5-f4a1-47de-bb5b-817d57dd5feb', '8d408a0f-8dc8-4e93-985a-f3964800f131', '', '', '', 'Talancev.OK', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('81326f8c-3613-4f22-a26f-eccd696f601c', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('8134fd65-7a71-4a7f-a4c6-8014f5eb2100', 'e7c0851f-5ec2-471e-9c08-72e40eb92a84', '', '', '', 'Karpova.SvNik', 'e7c0851f-5ec2-471e-9c08-72e40eb92a84', NULL);
INSERT INTO public."Employees" VALUES ('8135611f-a664-443c-bb57-14edbb691b79', '08da0d8a-2ac6-4ada-b15c-03dbe0c9fb7e', '', '', '', 'Zubov.PaVa', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('8137cc23-5535-49e4-9051-d482dacaac0e', '0a827580-6212-4601-a59c-a8f7348d6139', '', '', '', 'Ilyicheva.NA', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('8138d5c1-fd00-4f91-8f3e-1e380ed156aa', '00599999-e93e-46a9-8682-cbcfc9950eb8', '', '', '', 'Iakovleva.AnPa', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('8139a0eb-d44f-47df-b13a-aac5d28b176d', '61e5ee3a-21f4-403b-a1c2-b4eb256af574', '', '', '', 'kondrateva.ea', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('813e13d3-ab2b-4ae8-b537-7994c430d4e7', '64eede87-e574-437c-b2f8-5e022ff7db67', '', '', '', 'Sinkova.IA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('8140689d-d052-4911-972a-d5c00ff54f03', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8140c3b5-df02-4306-92a4-2afd711c92b1', '1b58927f-adfb-463c-bfa6-3623d06c8551', '', '', '', 'krotova.sg', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('81418d5a-58d6-4320-bea0-d31a16d570f4', '770d1a53-d91c-4b0c-8e90-61439b10819b', '', '', '', 'Ilyina.MV', '770d1a53-d91c-4b0c-8e90-61439b10819b', NULL);
INSERT INTO public."Employees" VALUES ('8142ff6a-77ae-4fd0-b1fa-431eb8a670c6', 'c277772c-f961-4995-b64b-59548ed4e732', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8144f802-4463-4c4c-b10b-c385025f11b4', 'aee83d22-698c-440f-afbd-25d76b688ba1', '', '', '', 'Medvedeva.IA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('814625e5-a199-4cbd-9e09-bdf487dcd6ea', '0c72e7df-7aa4-431b-8f48-17ce5b1ecdff', '', '', '', 'Gorbunov.AnVl', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('81464374-d4e3-4705-b607-84cf186e7ff0', '31b4343e-2e05-4828-aec3-2e461f132be3', '', '', '', NULL, '31b4343e-2e05-4828-aec3-2e461f132be3', NULL);
INSERT INTO public."Employees" VALUES ('81472cc9-366f-42e3-9f74-3465897f55c5', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', 'Fedyushkin.AA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('81516cd4-c93f-4661-aadb-e825855a5a0e', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('81554fc7-a5df-4a8b-a5bd-cde01d816143', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('81e21887-ab5e-4e35-b21a-bd95770710e8', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8155b04a-5e3c-4502-b8ae-988655f2cf2e', '349a4b50-ed45-4da6-afd6-73c1df48f1dd', '', '', '', 'Mavrin.EvV', '349a4b50-ed45-4da6-afd6-73c1df48f1dd', NULL);
INSERT INTO public."Employees" VALUES ('81565524-02d6-4687-9b36-c8a877eacfcd', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', '', '', '', 'Kuzmichev.AlAl', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('815b4f14-d6b4-4665-a237-1528d0df6b98', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('8161d3d2-4382-44c2-93e4-50bbea6ce088', '344496a0-0fe3-488e-892f-40a5e2220e35', '', '', '', 'Sataev.AN', '344496a0-0fe3-488e-892f-40a5e2220e35', NULL);
INSERT INTO public."Employees" VALUES ('81640a78-4d71-4bd5-82da-2842e48d2879', '68e4f211-1137-45cd-9885-129a186f55de', '', '', '', 'Zotova.EA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('81647186-8c00-42e4-8b9d-2a4e1a2216ac', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('81655f01-7b57-4d4a-8fba-2f5aaad1da81', '244f8bae-f26a-4742-8071-84e4ff5268d6', '', '', '', 'Feoktistov.VN', '244f8bae-f26a-4742-8071-84e4ff5268d6', NULL);
INSERT INTO public."Employees" VALUES ('8168059d-f903-46d3-831e-9fd8deee835a', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL, NULL, ' 5', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('816aa414-dedf-4876-b8aa-8d33f6ba1bda', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Smirnov.KS', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('816b5696-a390-4ad5-b0a6-b2a4df40f745', '1a2e71ee-b440-4425-875e-9b0b8e4ebbd0', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('816c6f31-6053-4364-8b05-3231f1507886', '821997a7-c074-4416-9aa7-77049e9dc1d4', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('816e173f-30f5-4d12-8b7c-45ab1210d718', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '', '', '', 'Grossu.OY', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('816f127d-27ea-4ee5-b76d-501c379966c8', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('816f4c8e-711f-4b38-a352-2bf5bbbdfa7a', 'd43a59b6-68be-4d82-9652-c45663a36e78', '', '', '', 'Hohlova.SA', 'd43a59b6-68be-4d82-9652-c45663a36e78', NULL);
INSERT INTO public."Employees" VALUES ('816f730f-31a3-4252-b890-a97a55fbbffc', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_439-06-64', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('817152a5-4bdd-4ad1-82d4-4aa917c22089', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', NULL, 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('8171cf2e-8946-4793-aff1-ca53df5b3609', '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', '', '', '', 'kiseleva.ks', '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', NULL);
INSERT INTO public."Employees" VALUES ('8172453f-2ff5-4d54-b53c-c9f7cf7a6b1b', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('81765dff-d4c0-4077-b8ab-7d8a7c8f4785', 'c2dea208-d0b8-4718-9263-e13331d63a88', '', '', '', 'Mihalskaya.EV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('81772e39-fab1-404f-87c4-82623d0549a7', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', 'Guryanova.YA', '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('8178a290-765a-43f2-9aa9-1f34cf3ac5fd', '29e8e58e-bb62-41a5-95e2-20d7c0e5dd3f', '', '', '', 'Lukonina.ML', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('817aca52-b715-45e1-bc7e-8c3543056608', '43f64b48-2af4-439e-bf15-e558c0f6fca0', '', '', '', 'Pererva.VZ', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('817e2507-2b0c-4bd0-80d5-18fbffa32467', 'e5f1fad0-0d38-4a23-b668-9da3750ff7b1', '', '', '', 'Ermonina.OAN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('81816f4b-cad5-4e8d-8a5f-6e86104d56ba', 'bf3fe177-a273-4264-a69b-5f52edd5f6ae', '', '', '', 'serov.aiu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8183d7c2-a767-4429-a775-7a930cae489e', 'f3930bf7-5781-460d-8027-1bbcbab30d6c', '', '', '', 'Pokrovskiy.VV', 'f3930bf7-5781-460d-8027-1bbcbab30d6c', NULL);
INSERT INTO public."Employees" VALUES ('8185e2fb-8a2b-4dfc-b209-9a29154dee1d', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', 'Zolotuhina.LY', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('818888ed-133c-4333-8ad7-9451ede7aebe', 'c8ff9341-356e-45d0-b8c0-8d91fdba818e', '', '', '', 'sergeeva.oe', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('818a9cb5-6ac1-4b3f-8273-c3fb30970e77', '3d6efa42-7238-4b6a-8fc7-8bc6242920f9', '', '', '', 'smirnova.ti', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('81905d0e-8a6a-4002-8998-0cb7749b5d23', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8195d4fc-8df4-48bd-8612-40dff8c210de', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', 'Ryabinina.LS', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('81a0c3bd-c7e8-4ae9-a06b-2690c84da295', 'e2783ba6-4572-46a4-92ed-5c8f96be1409', '', '', '', 'krepkov.aa', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('81a410fb-bc98-4bb9-a095-ff8f32155ae5', '5ab6c36a-27d5-4fe9-8716-50f3b9129450', '', '', '', 'Ermakova.DV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('81a5cdb0-6496-4147-9aa7-95d5b1a2fca3', '65289132-75ee-45e5-8efd-e9ac2a026cff', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('81a6c1a3-5347-4c4d-a371-cd37946c279d', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'Bojko.MA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('81a81d9c-aaa9-4dc4-a1fa-b89ba60ffc31', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('81a82b9b-a15e-4c36-817c-54bb3b226b47', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', '', '', '', 'Lazareva.NaV', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', NULL);
INSERT INTO public."Employees" VALUES ('81a8fbc0-75c5-417d-a41e-04a6bdb28a42', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Nosova.OA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('81a960bc-409e-44f9-bd91-d2c48cf74841', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'nazaricheva.ng', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('81a9ef53-8c36-4cb9-af43-f14d0179e8d1', '70d59e5e-e88a-4c9e-b8fc-7196af749430', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('81acc912-866d-474f-8b5a-75f1a2f8e4b0', '10a91582-d5a7-4179-87d6-0d8fb3394fd3', '', '', '', 'Maliasova.MA', '10a91582-d5a7-4179-87d6-0d8fb3394fd3', NULL);
INSERT INTO public."Employees" VALUES ('81b051c4-a9a8-4f60-8f52-8103f07b6ad2', 'd6525dff-e49e-4f06-bd10-11f83d895240', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('81b2312a-d266-4100-8b25-ba98d415054e', 'e4c29818-199e-43c3-b114-27d59a963a38', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('81b426e4-e4d5-4142-8fd2-4397f30c335d', '6bbdf98c-a993-4324-9394-6ca7ccf973e5', '', '', '', 'Aksenova.TN', '6bbdf98c-a993-4324-9394-6ca7ccf973e5', NULL);
INSERT INTO public."Employees" VALUES ('81b56a51-8f42-4a24-94f4-ef578e111b96', 'ffec1919-ae83-480f-91e3-7c6834390141', '', '', '', 'Farafonova.IP', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('81b7c016-39f1-4d22-b14e-2f53d3381993', '93fe55e2-717e-47d6-bc17-2a45552f746c', '', '', '', 'Belyakova.IYU', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('81ba0f41-e2c1-4b3a-99bd-611f8454ccd4', 'caeddf44-3b9c-44c6-833d-95bd2376af8b', '', '', '', 'Makarenkova.SA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('81c3218c-a3f6-4f6d-89d3-2a05471617c7', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Chuvpilo.EK', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('81c66ccd-610b-4213-8332-793cd4f0762d', '868d8b3d-b272-45f7-aa2c-ea787a1b53b5', '', '', '', NULL, '868d8b3d-b272-45f7-aa2c-ea787a1b53b5', NULL);
INSERT INTO public."Employees" VALUES ('81cabcb2-414b-426f-8d91-e495be6cc56c', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', 'Yugaldina.OkEv', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('81cff73e-0e11-4849-b008-ef2c1e67e4ff', '5275173e-b48f-49d0-9433-5a7685f056e0', '', '', '', 'Tuksanova.AV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('81d0ab72-c269-47fa-a2d0-f8ac035449a5', 'c27986f5-79c6-43b9-b937-dff5ace43131', '', '', '', 'Oganina.II', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('81d3deed-02e8-41cb-af66-160ade73faee', '4f84fc63-f721-413e-97b7-84cdebcf237e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('81d54fe1-8f12-4a03-b25e-8f4d66c539d7', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('81d68379-8de7-45d1-a0db-4e852736c507', '45d4acb3-96bf-4fa1-9340-454578184663', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('81d6e7a7-5797-4bca-8439-214bf4815134', '3b51ae9a-54ab-446c-b527-97a84f18db5c', '', '', '', 'Lyudaeva.YUA', '3b51ae9a-54ab-446c-b527-97a84f18db5c', NULL);
INSERT INTO public."Employees" VALUES ('81d70bad-d90f-4062-928c-79aa2edc357e', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('81d7a542-84fc-473f-b240-cb991804fd73', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('81d83935-6922-4a16-a198-2cacd9da9d22', '88a4672e-939a-4eda-91c1-952b50a30993', '', '', '', 'Smetanina.IV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('81e5e276-7ded-4988-bc00-4a84ef0f7900', 'c0472a90-8a0a-4194-bf7d-d2b242d8134f', '', '', '', 'Zyuzina.IA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('81e61c70-ac0f-470e-be4c-d9a6a2e503f1', 'd812595c-fce2-438f-be26-efed461528fa', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('81ed0dbb-8a94-4a98-aba3-3c5c0f7ce13b', 'aa5cfdf7-b6cf-4c54-b385-c131527629f2', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('81f0f215-2ead-4c5a-844e-698f06cd187f', '5e734a0b-303f-4b1a-8dc4-e3d8f2ea60b4', '', '', '', 'Sinotova.NA', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('81f127f5-f74a-4e8c-8a18-33f19b2c718b', '279dd38e-047a-493a-8aae-d49470a3c2bb', '', '', '', 'Matveeva.MV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('81f6e207-2f96-4293-bea8-2b82c7bcf313', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Dimitrova.MA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('81f8d80d-555c-4c40-a171-831c185dcbaa', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('81f9aef0-10d1-43eb-a9fa-bfc505c4086e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('81faec99-2462-4b56-9aad-32ee4f46497b', '07a5cf9e-f211-4d37-ba00-c8d214f04693', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('81fd0adb-4a69-4cf7-b09e-c39c5e4dac5b', '7fe8514b-6797-4410-a723-00691367013d', '', '', '', NULL, '7fe8514b-6797-4410-a723-00691367013d', NULL);
INSERT INTO public."Employees" VALUES ('81fffb6a-1542-4ce7-942c-2f3f2ff888d1', '56a49dc4-5f13-48c4-85b1-18ef79b53538', '', '', '', 'Elchaninova.TV', '56a49dc4-5f13-48c4-85b1-18ef79b53538', NULL);
INSERT INTO public."Employees" VALUES ('8205e2de-d6f7-42cf-82a1-5175fbc3c9fd', '857b913b-ee2c-4712-a437-e7d2b76f9cc9', '', '', '', 'Romanova.YG', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('82070e1e-a043-4d47-8276-43a031822999', '3ab95bd2-790e-4ca1-8ba5-a020d6e91151', '', '', '', 'Bakhtina.TI', '3ab95bd2-790e-4ca1-8ba5-a020d6e91151', NULL);
INSERT INTO public."Employees" VALUES ('82098cb5-260d-4f14-ab2b-fe561406aaa5', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_422_36_27', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('820b2991-7523-4878-a190-037f9d059e20', '4b4dc87f-778b-456b-80fb-edf58560bc1a', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('820b35d3-c8b7-4dfe-a8e6-0b8ec1233567', '6ec6d0f8-cf0a-4fcc-9ad1-3ee16ca8dc7c', '', NULL, ' ', 'Errera Rolenko.L', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('820dbb60-e712-4074-b31e-f5ae421a808c', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('820dc703-6298-4563-9354-3efec8a06737', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('820e5929-5f05-4ff4-bf8e-dc69c89856da', '52af4ef8-bac2-44d0-8fb9-a20e9dab9542', '', '', '', 'Kirsanova.IU', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('820fa81f-d6cd-4c36-bfad-1c97e7682a63', '3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '', '', '', 'Paramonova.AA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('821116fd-2322-4b32-b53b-2dd65d8433df', '2d99acc0-de5b-4ad2-ba1f-32edf5276975', '', '', '', 'Emelyanova.SV', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('82117e87-4552-40fa-8ba4-3e304a5f739e', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8211ba31-d3f5-4e43-b435-6ae3e36d290b', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', 'Zamyshlyaeva.LV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8212c13d-f0fe-4ead-9587-c4e8c8c7aa53', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', '', '', '', 'Bakaev.YurVla', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', NULL);
INSERT INTO public."Employees" VALUES ('82166e13-a138-4489-a261-a379b319feaa', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Levagin.AV', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('8216f486-60d5-4209-be82-d978f73254c9', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('8216fbe3-78c4-422d-a440-e7c7e3afd67a', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Kokurina.MD', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('821a3a3b-65b8-4dea-b49f-3ed772f739ec', '143d47e4-4dcd-4411-b3a1-566f80dd8600', '', '', '', 'Bortsov.DE', '143d47e4-4dcd-4411-b3a1-566f80dd8600', NULL);
INSERT INTO public."Employees" VALUES ('821a90ed-7937-415a-ae16-e6f46c427960', '69f3734f-7016-4bdd-b045-0eebabf0e8a9', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('821d7a59-bfe8-4285-a606-3085754df84a', '9c302e68-d740-4efe-8f0c-350cece0404f', '', '', '', 'Rozhkova.EN', '9c302e68-d740-4efe-8f0c-350cece0404f', NULL);
INSERT INTO public."Employees" VALUES ('8220bf07-1b2b-4238-a9ff-534685b42bb0', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_433_27_23', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('82213eb3-b504-4f6a-9e0b-c8342755786f', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', 'Danilova.SG', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('822193ba-fdc6-4fcd-a128-87314227ede7', '8dd42782-0133-48d4-97bb-9d7c12f10843', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('8221d368-e7c8-4fc3-b55d-924b9564e981', '4b852223-5f25-47d8-875f-9f5049d2338a', '', '', '', 'Suroegina.LP', '4b852223-5f25-47d8-875f-9f5049d2338a', NULL);
INSERT INTO public."Employees" VALUES ('8225ba56-9eb5-4920-b586-aab03cbef40c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('822654bf-a42b-4bd7-ae6c-7395a4ae6506', 'c84532d0-633e-4c5f-9dba-76a9732bd354', '', '', '', 'Gerasimova.YUS', 'c84532d0-633e-4c5f-9dba-76a9732bd354', NULL);
INSERT INTO public."Employees" VALUES ('8226d6fb-3376-4def-84e2-800b1f9a0788', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', 'Melnikova.YUS', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('8227640c-d9b6-429c-aa2e-3d45be24cc55', '62293a00-14e9-4253-b2b8-f55b6e5ed94b', '', '', '', 'Yatcyshena.IV', '62293a00-14e9-4253-b2b8-f55b6e5ed94b', NULL);
INSERT INTO public."Employees" VALUES ('82298f25-b52e-4315-b44e-96ed5f56259e', '08babe68-364f-4d18-886c-75b70d82e92f', '', '', '', NULL, '08babe68-364f-4d18-886c-75b70d82e92f', NULL);
INSERT INTO public."Employees" VALUES ('822bc3b0-1643-4d82-8b12-8491c4adfaa2', 'a7e624b0-b2a7-48ef-bc25-18cc013b7d35', '', '', '', 'Klimov.TE', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('822bfb6a-7478-421d-8376-cb23f8f78c36', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', 'Laskova.SI', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('822ee8db-fb42-49a3-875d-c350e68d70cf', '12e74605-e1e4-4bb9-a871-e08acc0b7698', '', '', '', 'Shishulin.AN', '12e74605-e1e4-4bb9-a871-e08acc0b7698', NULL);
INSERT INTO public."Employees" VALUES ('82302f2e-44dd-4244-8933-8d1c5a24b5b8', '287acfac-a09a-4398-842b-2993b74a6b52', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('82312209-1664-46ff-98fa-0f9d68edb880', '1f27e206-d4fe-491d-98f3-3149353c8604', '', '', '', 'Pshenichina.VP', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('8231ed2a-800c-4fd5-9410-4602f49f5ee9', 'cb27825d-6689-4813-a807-b77d4bf657b5', NULL, NULL, '_.__', NULL, 'cb27825d-6689-4813-a807-b77d4bf657b5', NULL);
INSERT INTO public."Employees" VALUES ('82324853-87be-4226-b30d-482231344852', 'fb782286-b7ce-4971-9a96-92b5258131ed', '', '', '', 'Taktaeva.VTV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('823947db-ac55-45f0-b712-b5f4877a612c', '657a74e9-1f9d-4e5d-b53f-a9d1ef96c3b5', '', '', '', 'Bukhareva.NaSe', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('823a80c3-2470-4e0a-b486-76052e182e43', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', 'Pereslegina.IA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('823b0c4a-24cb-4caf-91ce-bf6d526e8c13', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', NULL, '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('823b371d-11a5-4403-9865-b1db0f608976', 'fe27bd24-9607-4f9d-9e89-c2c142f4e2fc', NULL, NULL, '.___', NULL, 'fe27bd24-9607-4f9d-9e89-c2c142f4e2fc', NULL);
INSERT INTO public."Employees" VALUES ('823b4912-51fc-4b2c-84c4-d2e023b58c6b', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', 'karochkin.vg', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('823c1928-0f5e-453a-964c-f6f5b25b9013', '4d3fb0b5-dce0-4b9f-b18f-7f067049ee60', '', '', '', NULL, '4d3fb0b5-dce0-4b9f-b18f-7f067049ee60', NULL);
INSERT INTO public."Employees" VALUES ('823d8e76-56b6-446f-b2a6-517982ebf629', '8a5bf3ff-890b-42de-9f96-fb339b6fac3c', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('82406393-d714-49cd-82f6-8141f46e61ea', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Kirica.OS', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('82446465-473c-4899-bf60-2e9514b5655e', 'a812e700-77ac-4532-8d91-dd1398a5d5f9', '', '', '', 'volkov.ma', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('8244bf7f-de76-49e3-8b8e-f489ae5ca3e5', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Karelina.OV', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('82458cb3-7765-4090-a324-a87a8da65d3d', '291305cc-fc8f-4f2a-9cae-b3c1496226f9', '', '', '', 'Arefeva.TIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('8246ae56-b2d8-4e9e-99c4-5b0359ad757b', '11c22629-cc6b-4dda-8634-d1a1e6dd490e', '', '', '', 'melnikova.on', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('824b9974-aa30-4357-93f3-b9d8159e94b6', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', NULL, '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('824ed61b-c4b2-42c4-8eb5-e98d13171191', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('825435a8-49de-4127-b4c4-ff6bb1a6a004', '7076d467-dbb6-4e09-8ace-7b04738991b4', '', '', '', 'Ogneva.AA', '7076d467-dbb6-4e09-8ace-7b04738991b4', NULL);
INSERT INTO public."Employees" VALUES ('82551ec2-96a2-480d-9488-a91280616506', '8879117a-8b08-4d94-aa5f-e25b2a7c481a', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('82559912-810d-4f82-826d-2af65d65d196', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', NULL, 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('8255e4cc-9b39-4cda-8ad3-f5f772cc6969', 'c59a01a5-ee70-4322-bedb-b1fd1bd7f2d8', '', '', '', 'Vanina.NV', 'c59a01a5-ee70-4322-bedb-b1fd1bd7f2d8', NULL);
INSERT INTO public."Employees" VALUES ('8257cc89-04ce-4973-a419-a9d2e7305369', '9f7cac7a-405f-4921-833a-9ce6ce2f8c55', '', '', '', NULL, '9f7cac7a-405f-4921-833a-9ce6ce2f8c55', NULL);
INSERT INTO public."Employees" VALUES ('825824f5-833a-4845-b6ba-77a4beca0eba', 'ef074772-d556-45da-9dc0-a95fe0e9ac6e', '', '', '', 'Gorohova.VB', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('825a54fd-ca1d-49f9-97d8-df318ef0b1ba', 'c4a3393e-3272-4e16-b524-74e3a6eddabc', '', '', '', 'Pridanov.EI', 'c4a3393e-3272-4e16-b524-74e3a6eddabc', NULL);
INSERT INTO public."Employees" VALUES ('825d7fe3-f2e6-4fe5-ac9c-c5962420f602', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('825f2881-6312-4831-9576-135722b99397', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Scherbakova.SG', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('8260dcb2-107b-497e-95ea-72e5f67b91b3', '356e597a-68bd-4fef-bee9-d62995021db2', '', '', '', 'Yakimova.RV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('82638651-bf9a-4b0e-ac5e-7b0b4ef67139', '43af41a2-cac7-46ce-a829-7a9683b0e386', '', '', '', 'Marakhanov.DA', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('8266796a-d6f8-4a9d-88f0-2025c0e9a1e6', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Pichugin.VV', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('82677510-0420-4a92-94d5-db6abaf13c1b', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, 'Tanya', 'pinky', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('8267e2d8-0a29-4bee-b8d6-ff0f5ef9c1a5', '4c327dd5-0158-4d76-a114-c4574425f9be', '', '', '', 'Blokhina.EA', '4c327dd5-0158-4d76-a114-c4574425f9be', NULL);
INSERT INTO public."Employees" VALUES ('8269abff-eec4-4db0-a1c8-41735314da94', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___419_74_93', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('826abcf5-09ba-46ce-b6d1-a8da279e28bf', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('826b6aa2-e888-4c5c-b529-1553806468d6', '575e4d58-3d50-443f-ac7c-d266fae418f9', '', '', '', 'Saltsev.EB', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('826c6f4b-e55d-4e00-b0b5-e098f52d9246', '82986dfe-ea3e-4ccb-b5eb-7f9effbcfa58', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('826ffa2a-4400-4c5e-b7d4-823fff7ba84e', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Sheveleva.EV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('827339f7-c683-4c46-8adf-ce1781c3c0e2', '2b411d3b-9482-4bcd-a796-40c9610777ef', '', '', '', 'Gorelova.AV', '2b411d3b-9482-4bcd-a796-40c9610777ef', NULL);
INSERT INTO public."Employees" VALUES ('82757a5a-e42d-40e5-8b07-47e6732f1be8', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Degtyareva.VV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8275ffbf-dea0-4589-8f7a-2a6ecdbe948e', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Sadova.VM', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('82786fe3-1d35-468b-b498-744a4c6d681e', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Barinova.EV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8281cd27-9a05-47d3-869c-199bdf8b936f', 'e1bdca8b-70b4-4b8f-bb0e-78ddb1d2f0d1', '', '', '', 'Balakina.NA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('828254ef-9bac-4848-a94a-e756ef521e03', 'e25c352a-541f-4a87-a4dc-2f5b607c2d2a', '', '', '', 'Lapteva.LI', 'e25c352a-541f-4a87-a4dc-2f5b607c2d2a', NULL);
INSERT INTO public."Employees" VALUES ('82840df3-ff7d-479c-99c9-63b8f43ea0de', '94e380c4-48a0-4d01-9ad1-a5b449e84579', '', '', '', 'Polyashova.OA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('82862e11-10c5-49cb-abbe-f92f14dd66ed', '36d9e0d9-86ea-462f-8e09-1b7810448e96', '', '', '', 'saveleva.oal', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('8287ab3d-509b-431d-9fb2-ae6fa7ff9e8b', 'c840c7bd-1469-473b-84f5-3e71f39fc501', '', '', '', 'Novikova.EB', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('82894e29-6906-4d96-bba8-cdd6d91b331c', 'e64856f3-68b3-4e64-a463-c7269e51936c', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('828d5ff5-edc0-4be9-ae8d-e5dca84c16c2', 'e2464663-0198-4221-a2bd-d392da9da668', '', '', '', 'Iakovleva.OV', 'e2464663-0198-4221-a2bd-d392da9da668', NULL);
INSERT INTO public."Employees" VALUES ('828f97f5-0674-419a-a985-0c2260453aed', '8ccea4f0-7962-49b1-9a9a-db75a4004890', '', '', '', 'Mikhailova.IuV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('828fd4c7-e61d-44e2-93d9-fdf7149f1f3f', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'Podolinskiy.RS', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('829263a7-add9-4197-a6dd-2c6a4004e995', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('82957c65-45c9-40ff-96ab-078b481d965a', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Krivoruchko.MS', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('8297e5fb-ec20-4faa-a1da-6dd78f7c300a', '0820f7f4-d910-464f-b3ef-f86e942b9f32', '', '', '', 'Karev.AA', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', NULL);
INSERT INTO public."Employees" VALUES ('829956e5-e5c1-485a-8b0b-9df022909245', '4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('8299ad82-f068-4bcf-af06-090c7258c105', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',_89103900397', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('829c1e0e-69e1-433a-bb3e-863329548adc', 'ddfe146e-2d43-4de6-a9e0-cb3ed59655d3', '', '', '', 'SHkileva.NA', 'ddfe146e-2d43-4de6-a9e0-cb3ed59655d3', NULL);
INSERT INTO public."Employees" VALUES ('829d2fd1-d145-4d7a-9305-1876597b13bc', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',043-03-79', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('829e0524-f62c-43a3-98cd-3c4c798661a8', '039ed607-2948-45d5-a4e6-594f96828cc1', '', '', '', 'uglev.sn', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('829f3d0d-1007-4c5e-92db-f1840cb3f07d', '1697a9a6-f96a-4dce-ae7d-1258bd58246a', '', '', '', 'Rybakina.EP', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('82a2c2f9-b809-4b32-a0b3-bd11d05cb719', '9bbdb07d-90ee-457b-aa97-da7f33620fd7', '', '', '', 'krasikov.kk', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('82a31353-06ad-42a1-8467-370cae225593', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_439-19-95', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('82a4474c-eb50-4636-b386-f174f3b37d15', 'e6de9488-8197-4855-b8c8-d27d529df9d0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('82a5e7a9-a3a9-45ba-ad4f-494f9539614f', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('82a601e7-aef9-4f85-9f2d-250d421cf45a', '4a729d29-de0f-4c1b-b793-85153359afcf', '', '', '', 'Timohin.AN', '4a729d29-de0f-4c1b-b793-85153359afcf', NULL);
INSERT INTO public."Employees" VALUES ('82aa217d-7dcd-480c-8ca7-c5227c6cc58c', 'b307cc25-4f04-4125-93f1-ce95a6d2c92f', '', '', '', 'averina.dm', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('82ad1e85-579b-49f6-9127-f8092dea5e76', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_06_35', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('82b0092d-f057-4b43-b6e6-803e2dc3f8ac', 'd7987fca-20e6-4e73-9baa-a91ffa2d703f', '', '', '', NULL, 'd7987fca-20e6-4e73-9baa-a91ffa2d703f', NULL);
INSERT INTO public."Employees" VALUES ('82b1d6bf-7ce1-4d00-8f65-d7d064ad3929', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'bulycheva.tn', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('82b351ec-bd16-461c-a8fa-469550a9df8e', '993a51c5-39e1-4581-838d-2a998323d60d', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('82b4bbbd-c955-4bb2-b664-0c9889e649bb', '264d35f4-7e5f-4278-af0f-da5ca0c40b78', '', '', '', 'Haritonov.MI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('82b5c847-7f0f-498c-bf23-7a99d744444e', '376bd69e-ab84-4831-bce0-76ca430a84a4', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('82b67feb-45c9-4fdc-9809-49b778cc5d8e', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'Drachenko.SF', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('82b6b702-5fcb-473b-8aa3-84eb808ff792', '8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', '', '', '', 'Keldina.SP', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('82b898d2-4a24-4b3a-8e3a-11f489b6d661', '6b363d3d-f556-4e87-98f4-dd5a01a44639', '', '', '', 'Novikova.TV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('82b97076-cc29-465f-a35a-d44924ed8dee', '61c0dd81-cd3a-473f-ab9f-b517bb3a578f', '', '', '', 'Katicheva.AA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('82b98291-c887-4892-bb2d-7a749d5ddb26', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'postnov.vv', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('82bb883d-9a06-4d0b-a0eb-32388825f282', 'acaf4b81-7777-4e34-8142-660c3b178821', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('82bcc42e-7a4c-410b-a8d9-986f6124fba8', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', 'Shalyavin.ES', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('82be7b48-b978-469d-9477-f2e1d363eef9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('82c20ae0-9d7c-408f-b144-715fe8954379', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Tkachuk.SS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('82c55a4a-132d-416a-a559-548d3bc62660', '0659c932-c455-468d-91d3-f976e6e94e20', '', '', '', 'Homov.VV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('82c6aff2-fab7-4f54-9054-52be9d6b7666', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('82c7fcc5-d0e2-4bb1-99a8-ee6cf2ad149c', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Shkotov.MN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('82c83208-8f54-4fa1-b116-b9ade079c77f', 'da43be79-36d0-4f0a-bd6a-8efedd66c538', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('82caa4bc-d6e2-4eee-8b22-3f4e3a87398c', 'b3c13966-aa15-4552-9046-531920e5bf24', '', '', '', 'Bannikov.PeV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('82ce2f50-6e96-44d8-91f7-2c66a2d25094', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('82d114b7-3403-49f5-a0a0-74f547f5291e', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('82d41242-7f69-4cc7-bac9-ff2be5c805c5', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '__438_96_48', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('82d5d396-3da6-4e63-9888-d637ec4cf614', 'e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '', '', '', 'Pastuxova.YS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('82d8ee91-4322-4066-9f24-aaf8e58cbb19', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', 'Nazarova.AI', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('82dd1ace-7dba-4874-bdee-8b59989ff42a', 'a0503152-2609-4b21-8bef-6aeade7aba86', '', '', '', 'palamarchuk.om', 'a0503152-2609-4b21-8bef-6aeade7aba86', NULL);
INSERT INTO public."Employees" VALUES ('82dd3aa0-7e54-4822-b3ab-7cf6c7448d6d', '4b9a3afa-7532-4fc1-a77b-49272b9fef8e', '', '', '', 'Sozonova.LM', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('82deb08f-0e6b-4938-b0bd-76d46694c8b3', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', 'Teterkina.EV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('82dec75b-c564-43fa-be6d-d930fcc3f9d4', '3d7218ce-c919-4b02-9983-912fd23af0bf', '', '', '', 'Zotov.YuAl', '3d7218ce-c919-4b02-9983-912fd23af0bf', NULL);
INSERT INTO public."Employees" VALUES ('82e09df7-1fdc-4c34-a49f-9666055adce4', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', 'Demidovich.TM', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('82e2605b-2707-4817-92cf-b80422eae926', 'f4483bd8-0d5b-4aa3-bdf3-c7de58a334fd', '', '', '', 'Privalov.AM', 'f4483bd8-0d5b-4aa3-bdf3-c7de58a334fd', NULL);
INSERT INTO public."Employees" VALUES ('82e325a4-e56a-47bf-8285-b16187f0e661', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('82e4e401-4b3a-4df0-a547-53aa65a69758', '7d821119-fc5b-4e5d-832f-5cf0e1b53355', '', '', '', 'Kondrushina.KA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('82e5d4aa-491a-42ab-875d-3b0a06d49b74', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('82e93638-835e-466d-ae8b-ca8e6c28977c', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('82ea4d0f-640c-416a-8c96-8ff783f0a57e', 'bd806b23-94ca-46c4-89b2-60a493a9a86a', '', '', '', 'Lavrushina.TS', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('82ec0cd1-757f-43a4-b177-1b624a47e378', '535cb66c-6354-4646-8138-1994bf3f987d', '', '', '', 'Levin.NA', '535cb66c-6354-4646-8138-1994bf3f987d', NULL);
INSERT INTO public."Employees" VALUES ('82ed013f-5d2f-4cd0-8ed9-0cf056341b18', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Kalacheva.ED', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('82ef8782-30d7-42b3-8cf7-227ed29566ec', 'e5394485-4a81-41a6-9825-d2c09421df9a', '', '', '', 'Denisova.IV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('82f40836-a4f0-4723-9100-e5b5d70c1429', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', 'Mamaeva.AVl', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('82f50196-e023-48c1-95df-1fd1b00d2493', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('82f65289-f0bf-4b9e-b207-0546b09843a1', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'tapilina.il', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('82f6f857-2e8b-48ed-b1e9-2b4153f829f1', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Matyushkin.AV', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('82f9a1cd-9520-4f48-a74a-886b5a49121d', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Iushchenko.SV', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('82ff5521-8048-4857-81ec-7ce7e0249782', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '', '', '', 'SHarov.VI', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('83002277-45f2-4f64-88e2-730e2d8f3e45', 'a93f6d59-9632-49c1-9fc7-1c669b4cc5f6', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8300ce42-14ba-4897-97cf-8ee86e3ef458', 'e9eed804-1439-4c2e-9cd4-e53e471d3658', '', '', '', 'Bragin.AM', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('8301b7d4-739b-4836-898b-e964c2722087', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', 'Klukina.EV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8302889e-056a-4946-98f0-5ebfed85b884', 'e171b0c2-7f54-46fe-b08c-710b4732d8c4', '', '', '', 'Ilicheva.EP', 'e171b0c2-7f54-46fe-b08c-710b4732d8c4', NULL);
INSERT INTO public."Employees" VALUES ('83032c2e-72ef-4d46-a152-54d9eda9096f', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('8303a548-03d1-4512-8cd9-cbfac05173f7', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('830609a0-9f9f-432b-b6a9-396e5a79ae09', '8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('830636ba-f17f-413c-a306-8f6093bcb4b9', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('8306a9c0-68ad-456a-bd69-d384ed897955', '93181c35-c8f7-4f3e-a34c-e50756188dd9', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('830bfb86-7b7c-4631-a6a8-93c8a9ffa672', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Devyatkina.DaAn', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('830c194f-bb26-439f-b096-9c068708dd2e', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'groshkova.lv', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('830ebaea-6507-4f1c-b123-aa47568e8ad6', 'a81f62a0-2509-4728-95a3-b10fe8abc174', '', '', '', 'Kozhevnikova.MV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('83100fde-fef6-4446-95ad-4654d802279b', '456f12b3-2793-4c28-b22a-7efd8a3b2328', '', '', '', 'Petrov.IV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('8312da05-1e96-4b36-807d-7bceea18a874', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', 'Bykov.IV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8315641e-23f1-467b-807e-b15acd350e9a', '9d4a4693-af26-4ede-97e2-cdad7cef418a', '', '', '', 'Sheklova.AA', '9d4a4693-af26-4ede-97e2-cdad7cef418a', NULL);
INSERT INTO public."Employees" VALUES ('8317c535-0cf9-4141-880f-375a3c42e619', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Kocheshkova.NaV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('831877af-cdff-4727-b665-f0e04f483926', 'bad1281a-cd3c-410b-8d5e-3d6b05e99a8c', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('8318daca-c792-471e-85b5-22f07a241656', 'cd80d15e-72dc-4fc4-92b8-2f78ba50130f', '', '', '', 'Galynin.DE', 'cd80d15e-72dc-4fc4-92b8-2f78ba50130f', NULL);
INSERT INTO public."Employees" VALUES ('831a357b-5fb6-460a-bb1e-5d66f1e3827c', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('831f2648-2325-46fc-b34d-a3550871e8f7', '53e9d017-ed06-4551-8b35-afe2a0818813', NULL, NULL, '....', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('83214096-5336-4900-aaee-a1db1677c1de', '3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('832483e5-7d39-4415-9877-d0596a171fd0', 'c37644a7-ed5d-425b-9f2b-05f59fd5026d', '', '', '', 'salova.ev', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8324ad7a-3ac8-4ab6-9ca6-4f68edbbb1db', 'f294b1e4-aff6-41b6-9cc4-e7e107eb7e70', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('832747d2-966d-4208-955c-369b40384c22', 'd3298c77-75ac-498a-8de6-a20a182bc8a5', '', '', '', NULL, 'd3298c77-75ac-498a-8de6-a20a182bc8a5', NULL);
INSERT INTO public."Employees" VALUES ('8327fa98-b33a-4fd7-9906-5c845bb6a61c', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', 'Vavilova.AA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('832a118b-5193-43f3-bcb7-a42dd9ab0d23', '560e8108-cf36-46f2-ba93-eaa572a67faf', '', '', '', 'Ganina.EE', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('832af69b-0885-476c-8871-368e3fb2336b', '3e3096f8-8356-495c-956f-88686e75cc56', '', '', '', 'Rahmanova.NV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('832b7cf3-9c01-4c00-b4aa-762853abc581', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('832c9c10-6db8-468e-9186-da667f3f0866', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', 'Iaremenko.IA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('833069b1-e453-4cb4-bcdf-810e2faf8a64', 'd7c3fa4d-3445-4369-affd-db2879c9e648', '', '', '', 'Davtyan.AA', 'd7c3fa4d-3445-4369-affd-db2879c9e648', NULL);
INSERT INTO public."Employees" VALUES ('83308060-daf7-4855-b5cc-330b1588647a', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', '', '', '', NULL, 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', NULL);
INSERT INTO public."Employees" VALUES ('83319327-ff42-4c51-b78d-626d1868280f', 'a6f45454-65f6-4aef-9b8d-d7910c72992e', '', '', '', NULL, 'a6f45454-65f6-4aef-9b8d-d7910c72992e', NULL);
INSERT INTO public."Employees" VALUES ('83322cf6-772d-4984-b57a-224edf26907d', 'b197649b-40f7-4947-a010-c24559bfcbb5', '', '', '', 'chervonnova.eiu', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('83339012-92fb-4b64-a8a9-cab9643d525c', '398920f6-1161-459b-9054-37f103dc89b3', '', '', '', 'Savenok.MYU', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('8337749a-2aba-4414-8115-466cc87bbe95', '09b45619-8843-40b3-bc2b-4b3c7449e414', '', '', '', 'Egorova.NA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('83378467-9688-48c2-9bad-154868b17a27', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', 'vakhmianin.rv', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('8338742b-cb7b-42bb-9350-3ada956b5147', '18d8bdde-8403-4ba5-9d6f-eb255cfe2c01', '', '', '', 'Baranova.AA', '18d8bdde-8403-4ba5-9d6f-eb255cfe2c01', NULL);
INSERT INTO public."Employees" VALUES ('833c3441-700d-4633-b797-dbc7fc77b5dd', '4642d45f-8f54-4795-943e-29414b6578c4', '', '', '', NULL, '4642d45f-8f54-4795-943e-29414b6578c4', NULL);
INSERT INTO public."Employees" VALUES ('833d0ca2-2177-4536-97c7-114ad9427b79', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', 'krymova.na', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('833d10a8-7421-41de-8757-e88f52881370', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', 'Biryukov.AA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('833d266b-58d1-4743-8932-4b66f464afb1', '5bccf6db-a282-46f3-aece-bb81728023b2', '', '', '', 'monakhova.ek', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('833d678c-a49b-4c0f-9906-5f65f02cef65', '456d8514-f054-493a-9daf-9e5944f53f44', '', '', '', 'Fomina.EYU', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('833d8be3-e723-4124-a164-73827a6816f7', '127fa060-e647-4ebb-b848-08efbd01a6c2', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('833ee271-8e87-45d7-9b93-ad15308d6c73', 'c625e046-51e1-47b0-aa8e-f504a9175599', '', '', '', 'Vorobeva.ES', 'c625e046-51e1-47b0-aa8e-f504a9175599', NULL);
INSERT INTO public."Employees" VALUES ('833fe60c-88fe-4321-99ad-c1116bf67ee8', 'e5584832-8ce7-4b23-8047-4d7665f0f654', '', '', '', 'Sudavtsova.DL', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8340882d-6881-4ba3-9fd2-13c5f415fb0c', '9ac4a8ea-2e3f-40ec-bf50-73b87dc3126b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('8345539e-7fe9-4a63-a2c5-83a0de68cede', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('8346e095-1fd2-4dea-bc1d-0904c3d3d17f', '4345b522-2325-4fca-afc5-aca0514e2a84', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('83479739-269b-4d6a-a703-5fb5dffbd237', '59c9b1cf-7270-412a-af1c-29b328e4ba69', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('8349b627-3231-44ef-b33b-4d43eaeed2d7', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Trushkova.NV', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('834a66bf-3baf-4a6a-acbb-4e5a0fb7cdad', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', 'Stolbetskiy.AS', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('834b4ea7-20be-475c-952e-67c811a876d8', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', 'Ladilova.EV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('834d5693-1780-4890-b46e-927bd6b37cbb', 'fc0881fe-2e65-45c8-8388-0ea4971bb310', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('83507df8-9867-4252-b894-fd878afc863a', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', 'Pugacheva.DM', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('83508a94-3529-447d-9096-eac68f3fe8fe', '2bb0d1ff-16c1-4673-ae14-9f4b87454a64', '', '', '', 'Pozdyaeva.VN', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('8350f6c9-26da-41a0-bff7-058a0f4454f4', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('8353b096-9259-4d04-8d88-2a97508c5151', '5c0677d5-c96f-4f84-883a-5455a49db52a', '', '', '', 'Saulina.IM', '5c0677d5-c96f-4f84-883a-5455a49db52a', NULL);
INSERT INTO public."Employees" VALUES ('8356b91e-53ee-4ceb-8ff5-e6446b13adc1', 'd39b1bf2-8d92-4b1a-9443-c0cf2086c407', '', '', '', 'Murtazin.EA', 'd39b1bf2-8d92-4b1a-9443-c0cf2086c407', NULL);
INSERT INTO public."Employees" VALUES ('835778eb-c6f5-4ece-8eb3-43347ca90dcd', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Romanov.PM', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('835978b1-c957-40bc-b77f-c49e4933f7c9', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', 'Mudrov.AlYu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('83599dcb-0353-4be9-b9b9-6cb2d3e998fc', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', 'Agoshkova.OlYur', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('835daa89-f47d-43fd-90a8-c1edfe391fea', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', 'zakharova.ml', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('835fab8b-2967-4988-9c8c-3f49688eacad', '838325b0-64d7-455a-ab87-d253fc16f1b2', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('835fb4a6-a783-4f87-8011-345c6d5adbc6', '39c929a8-4d1b-49af-a8a5-5968c09e462d', '', '', '', 'korobova.os', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('8362e7a1-73ab-4952-a1bc-ffd46bc30006', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('83664fd0-f5f7-4395-8f37-a8d0643d4f6a', '8f94ff6d-e992-4275-8b64-1f1052ab7b4e', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('8368266c-2414-4524-b0b5-95086b3c3adc', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'savenkova.ea', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('836a7701-841c-4a88-8d8c-d8a5d356620e', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', NULL, '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('836eb0c4-fcb4-4731-8172-67049bcc54b9', 'df777060-baee-474e-83e7-041551ee6d64', '', '', '', 'Shishatova.EA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('836f9225-8d8c-43ef-9e43-cf3600a771f0', '5b47a1a1-565c-48cc-ba46-8f97355a6372', '', '', '', NULL, '5b47a1a1-565c-48cc-ba46-8f97355a6372', NULL);
INSERT INTO public."Employees" VALUES ('836fb51c-dce8-40be-8399-0d9e3f72d297', 'da261c41-54d8-47b7-8e27-8d06a69b60ff', '', '', '', 'Andriyashina.IA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('837120a3-2201-474b-990e-5ac58793b1ee', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Samohvalova.MaV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('83757716-190a-4909-a1d8-ec594d2d8a86', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', 'Lazareva.ElA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('83764a00-2891-463f-9d90-6788689384a2', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('837881d0-51d8-4961-9f51-e9ddf0fd32a1', 'abf7e1ea-1607-4f67-bbac-af59c7be8d1c', '', '', '', 'CHistyakova.AI', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('8379b6ab-7b09-4d61-8d05-69c788bd0a72', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8379f298-5a65-4828-bf1f-050e78c2ba5e', '18fa04d1-6a9d-4360-b267-09fcda6a994e', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('837a2084-c3b5-4601-b634-ba8dab15432d', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_430-37-98', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('837a8b92-096b-4f26-af94-c0e83e249171', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('837fdc5c-a282-40bc-824a-9234450a189b', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'Dunaeva.NTA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('8381967f-4667-46ab-a995-0fadae4b4827', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('838393aa-d927-4ab1-b9bf-22fbb7e5fc77', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('83881927-ccdc-410f-80e9-2142e8337862', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._,_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('838f81ad-7a3e-4b5a-abc5-d65f68ca6da3', '2a3c0e74-a434-46be-b163-ab9b0814a52c', '', '', '', 'Kovaleva.NV', 'ce69a4bf-16d9-4a0b-9422-7a50b6791a43', NULL);
INSERT INTO public."Employees" VALUES ('8390d046-cb8c-43b3-a58f-ae6ed80476d0', 'd12eae5d-d198-454e-b9b9-d382d546139a', '', '', '', 'Davydov.AD', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('839103c4-bee8-4200-bc03-c32a1f125dd5', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('8395e05d-0ccb-4c77-862d-579761dd6d60', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Kazakova.AS', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('83976738-ba6a-45f3-abaa-68f5dfb74cc0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('83994600-7bbb-444a-9690-94955f3cac74', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Khayirullina.VA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('839a3422-f8b6-4e91-afb9-3ea4f1be4923', 'a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '', '', '', 'Sakeeva.AnIg', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('839b1a79-b0d2-4536-bac7-a7ba14a6b876', 'aa9d2948-e3e6-449b-9a3c-50599671784e', ' ..', NULL, 'GREN-R-000751', 'GREN-R-000751', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('83a0a81d-f69c-4917-a8f3-7f46f66eedf8', 'c9e8d492-d7ba-4201-853a-7014b5dd5cdc', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('83a43e76-0931-4ddd-9ebc-41086e22a4ea', '52d5ad51-44b7-4424-9363-08e34b8c7188', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('83a656fd-c0cc-4380-a61b-d042d07fd43b', 'b4f543ae-99be-40ac-b438-36e0b13f2478', '', '', '', 'Torgusheva.LN', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('83ae7bb6-9c32-4b77-8c1a-f04dc1c55179', '1547d8a8-b181-45de-9ef9-f574594d52fd', '', '', '', 'Hait.SK', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('83b1114e-656e-4c7a-a997-b07ea615182a', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', 'Kruglov.MiVi', 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('83b22e99-e38d-479f-9000-4af481a3d062', 'b619214a-0dc1-4cc9-b5a3-5f44b67bc540', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('83b3fb1a-a2d8-4594-ac85-36e5c13c4ad0', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', 'konovalov.si', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('83b3fd49-8f1a-4aee-a17e-641d3c48a6af', '729f62a1-c048-48cf-b2dc-3da0766bbfd6', '', '', '', 'ishakova.ea', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('83b41bd5-c460-41e0-981f-c24f15eaa576', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('83b43be3-fffd-4522-965a-f26fbc7802fe', 'c412ea89-1682-4651-ad3b-654fa893855e', '', '', '', 'demicheva.im', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('83b4e766-76e9-457c-bba0-00623aabc48b', '36510150-0dfd-44a5-80da-bf3cf65cd8c2', '', '', '', 'Zyuzin.AI', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('83b5ad38-f2fd-4d6d-8755-6baf3d4a9e1d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('83b6fc30-c72c-45e2-8c70-53d732818305', 'bbdec2db-c934-4009-bea3-754ede6fae20', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('83b7246b-65d9-4d93-8ca7-ccde487e90c3', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Boreykina.LV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('83b81df5-0f4e-439f-8301-f9b1805be01b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Pochinysheva.IN', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('83bb6d77-d294-4275-a570-1500f444a96c', '80f0dedc-56f5-44c1-86a3-f61919df555d', '', '', '', 'Kotenkova.NM', '80f0dedc-56f5-44c1-86a3-f61919df555d', NULL);
INSERT INTO public."Employees" VALUES ('83bc95ff-2cd2-4ac1-adb2-481f47ddf7ad', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', 'Lukoianova.LiBo', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('83bd3ec0-6a32-47a7-8bd4-bebfc18b88af', '628936ae-3a14-44d6-9245-548d1a5676c5', '', '', '', 'laptev.aa', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('83bd578e-49cd-4f7c-aa7a-8bf2dcfef376', 'c9432c94-431a-4dd4-b7e0-7df3d3a83474', '', '', '', 'gainov.is', 'c9432c94-431a-4dd4-b7e0-7df3d3a83474', NULL);
INSERT INTO public."Employees" VALUES ('83bfd84f-5b8e-4bbe-94d8-bb277604a2c1', '18d8bdde-8403-4ba5-9d6f-eb255cfe2c01', '', '', '', 'Krivatkin.SL', '18d8bdde-8403-4ba5-9d6f-eb255cfe2c01', NULL);
INSERT INTO public."Employees" VALUES ('83c2c7e3-8116-412b-b570-3f751caba521', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', '', '', '', NULL, '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('83c32568-7305-4645-94ad-5d33a8802a03', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', 'khokhlova.ag', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('83c3563e-0963-48c1-aa79-75f54bb1c135', '42acc607-c96f-43eb-a33f-19f381aaf36b', '', '', '', 'Zimina.EkatOle', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('83c6735a-8d84-4abc-8921-0228627c0346', '8deb64e3-4093-4fe0-8a12-7df1e76bf916', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('83c8f83d-25cc-4192-9908-08465e9cab52', '9d1ec1c3-6f73-4245-b6bb-8417529d6d97', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('83ca3f5f-5d48-44e1-863d-6aea113077cb', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_-,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('83ca9980-4f55-43f6-8e35-7dfb5ff00bbc', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Karunas.OA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('83cc8a90-47f8-44ef-8521-d380c79eb18e', 'db73d0f2-b66d-4923-aa7a-8951abdbc337', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('83ce2001-8e2a-46ce-822d-d31d71917975', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('83cf847a-fd11-4ce5-8301-ff6175962a69', '2d4527a7-ce81-4e84-870a-cb9b35791e01', '', '', '', 'Belyakova.ZhV', '2d4527a7-ce81-4e84-870a-cb9b35791e01', NULL);
INSERT INTO public."Employees" VALUES ('83d0338e-33b6-49fa-bf2e-2f54d990da9b', '160d5dff-c533-46b0-890d-9ed19f2dee26', '', '', '', 'Nevolina.IN', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('83d3aa23-a847-411e-a514-f3c0ae2b74a3', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', 'Filysova.AE', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('83d6e531-5bdf-446f-911a-b3d8abedc424', '554501d1-c0ef-4ee5-819b-a0e936624627', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('83d8313c-81a5-4bcf-9dcb-60290b2d4b83', 'abfe90d5-32aa-41dc-9145-84605ad5b2e2', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('83da9819-43a6-488c-9c23-f20db0896ff1', 'f9d58231-e3d8-4c1f-b68f-8a031a36df79', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('83e03219-c0e3-4bf4-b764-71a4682dfeff', '64b85b8d-781c-4f5d-b56d-7e0329aa973e', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('83e1050a-f6cd-4a64-9699-e34523d30bc3', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('83e1ffa0-07d1-4402-ae28-588532e83f8c', '1578223a-c7dc-4bb4-9282-5867a5eb26e3', '', '', '', 'Oparina.YA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('83e25e77-23aa-4a5d-84ed-77ecf146de8d', '853f3e0a-97e8-47a9-8962-beaa58fe7180', '', '', '', 'Kraev.SV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('83e40055-1601-464d-a42c-0fddf246df69', '34bb80b5-6c79-4a5b-8727-f6cf4d4fc8de', '', '', '', 'savina.en', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('83e44f60-df7b-4a5f-bbfe-5d923aade642', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', 'aleshina.iul', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('83e9dc0d-c7b9-4ff0-bc64-e967a2627484', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'Konyukhov.AA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('83f267c4-44a7-497f-b76d-bdf5d7adc966', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'Shoshin.AN', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('83f4484d-42e5-473e-a881-2cfb268bf011', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', 'Borisova.TA', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('83f5a8d0-f3fb-4a92-bc49-c0b0cd0b7f8f', '03b6b3ec-7039-43b7-a052-f6f0cb5bbe66', '', '', '', NULL, '42899009-7196-48c2-a138-68825c5fd56c', NULL);
INSERT INTO public."Employees" VALUES ('83f6d378-312b-40c9-9d63-f0a743622efe', 'f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', '', '', '', 'Kirilova.VA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('83f6fd2a-4b04-4dee-b2bd-c36efaf9b0ac', '20cc16ca-170f-467f-b440-a915f8b6ea07', '', '', '', 'Bogdanov.AI', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('83f82450-39ff-494b-8853-f6add1bddd8a', '58464aa4-c2f4-4e04-8804-7351d0bae645', '', '', '', 'Novozhilov.AA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('83f97c04-369c-424e-b6a1-7b069afb8535', '5893b69f-853e-4463-9f60-b49e85096356', '', '', '', 'Kokareva.EV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('83fa5b25-1a40-47f7-ae87-f441c54e81e3', '61945d68-b8f1-4e29-91d5-cd1a8fe7d5c6', '', '', '', 'patrikeeva.ib', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('83fbebc5-2648-46d7-a15e-16b5d6896932', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,_.', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('83fdbd09-75d0-4482-a916-5a7962923dd3', 'd638eae2-2bae-4b4d-acea-5394db67639d', '', '', '', NULL, 'd638eae2-2bae-4b4d-acea-5394db67639d', NULL);
INSERT INTO public."Employees" VALUES ('83ff95a5-2d20-4d99-adc7-05465423171e', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('8404a6c7-4f0e-4012-87c1-ae3d2875d463', '46e60571-dae8-4787-8411-3f034e68e86a', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8406f019-4251-4b27-8a58-5360574a1a52', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', 'Popov.VV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('840cb8cf-b31b-4eec-a882-900497d68e4f', 'd148cca0-3f2a-4232-a24c-2e10f1e09f17', '', '', '', NULL, 'd148cca0-3f2a-4232-a24c-2e10f1e09f17', NULL);
INSERT INTO public."Employees" VALUES ('84156003-f203-413f-8c6a-0b0ae4d6b14b', 'f55cb7d0-7911-43f1-90a6-1e3943c962c6', '', '', '', 'Boitcova.AK', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('84178191-1222-422c-ac07-16f17fe56ada', 'c81b7a4d-5c33-4fda-aa55-0722483379fa', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8417b88c-ecfd-4392-a0f7-6c86abf1dab0', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('841b18fc-feda-45e4-a19c-d96f02bdc385', 'eebb4752-063f-46e7-8b3c-4c29b3aabdf9', '', '', '', 'Shmeleva.OlV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('841c7c6a-af54-45c4-a941-f706afc919e9', '5be0f1e5-3549-4855-b48a-decb30c64d67', '', '', '', 'Kiryukova.EA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('841ddd7e-58ca-4763-9934-445b9fc9abd7', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'Danyaeva.TN', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('841de1c0-a768-4df5-9ba6-d91346d65959', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',89103900923', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('841e71f2-bde0-4a56-bc33-f2044c1ddc87', '264d35f4-7e5f-4278-af0f-da5ca0c40b78', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8421eedf-26e5-40b5-84da-63ff21b5cd56', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Kudasova.OA', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('842236e1-3fc1-4a73-8b3c-f543c03d6bee', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('842487d8-2fd9-4c51-ae5b-d718cb1950c9', '6857202d-4cd5-4086-adab-384383532dfb', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('84263e47-47a8-4bfa-8ee5-4a47fa3a21ca', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, ',_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('8426eda5-d899-4e7b-abec-65d47f631665', '7df79090-9320-4051-a9bf-5690b03dd12f', '', '', '', 'lebednova.ean', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('8427c395-f4ce-4248-98e5-3a4a0d540ccd', '5831bc7e-3b1b-4477-9f47-4b3812600497', '', '', '', 'vasileva.tn', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('842874d1-84a2-429c-88ac-58f6031b0f3e', 'fd85199f-b4fc-4cf9-86fb-ec9ff7151d59', '', '', '', 'Dorofeeva.SA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('842a6206-a10b-4435-8794-dad1c06a9ecb', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', 'Kontaurova.OA', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('842c8f97-94a7-45e5-9b3f-f5a3c7a02ef0', '1ac07145-9fe5-41b9-9aa0-51e90e91de9b', '', '', '', 'Krasilnikova.TYU', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('842cf8cd-3ba8-4c57-8938-49d67819fb14', 'e0802661-7d91-47fe-8e6c-8d91a1e50a3d', '', '', '', 'Ovchinnikova.IrIv', 'e0802661-7d91-47fe-8e6c-8d91a1e50a3d', NULL);
INSERT INTO public."Employees" VALUES ('842d238e-dc31-4296-a2c8-da34b7ab2822', '4a80d873-c02e-4a66-86d7-7ea11f7e53c8', '', '', '', 'Novikova.LAn', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8431806e-35b1-4eb8-8739-7d5614455957', '64b5acad-b93f-4f4a-bd9c-9995e56dc1e1', '', '', '', 'Pugina.EA', '64b5acad-b93f-4f4a-bd9c-9995e56dc1e1', NULL);
INSERT INTO public."Employees" VALUES ('843705a0-a727-4e76-89df-c02ebc8b60a5', 'f6f894f8-d82e-4983-817a-1a3536b4ebd3', '', '', '', NULL, 'f6f894f8-d82e-4983-817a-1a3536b4ebd3', NULL);
INSERT INTO public."Employees" VALUES ('843750b3-deb9-4393-a40e-885b4630fcd4', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Shumkov.RV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('843f917c-460f-4efd-8590-799ce9a202f0', 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', '', '', '', 'Kocheshkov.AlA', 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', NULL);
INSERT INTO public."Employees" VALUES ('8442ee6d-390c-4f10-916d-de9078f193e5', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Fokina.IrinA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('84440e3b-4202-4a7c-87f8-66c7d3bb3eb1', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', 'Patalova.ES', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('84475ff9-5d67-4140-afe7-878b4a5148d4', 'f7a1c5b0-06e5-4608-ad1a-91a644a13b05', '', '', '', 'Boyiko.AV', 'f7a1c5b0-06e5-4608-ad1a-91a644a13b05', NULL);
INSERT INTO public."Employees" VALUES ('844a975b-6b28-47e3-a8ab-81ce36f09eff', '93535f26-9bdb-4664-af3d-33fd2013bdce', '', '', '', NULL, '93535f26-9bdb-4664-af3d-33fd2013bdce', NULL);
INSERT INTO public."Employees" VALUES ('844c835a-9adc-4d1e-8507-47a5fe6d005a', '9dd808d0-e8fa-4c0a-ac60-3bd2b816efad', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('844d4331-9ed3-41dd-9940-09f7ffb9f776', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Golmanova.NU', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('844d77bc-a3ce-4433-9a0b-c21e66769c72', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', 'melnikova.lg', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('844d9535-c749-4dca-bd43-5f07738fbf50', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('844e3eea-6f1c-4e8d-9d32-9a2c19cd73c1', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', '', '', '', NULL, 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', NULL);
INSERT INTO public."Employees" VALUES ('844f9f77-0ec4-40d8-97f1-280c1b816f14', '5fc51748-2e2b-429e-9bc7-5729b8fdb899', '', '', '', 'Grigoreva.IA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('844fae55-343a-4e41-bcaa-da16b09411e3', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8453e89c-8147-4103-a3f1-55fb8b336e75', '6c747008-339c-46ce-8ec5-ab4a349af5e9', '', '', '', 'Krashennikova.TV', '6c747008-339c-46ce-8ec5-ab4a349af5e9', NULL);
INSERT INTO public."Employees" VALUES ('84584c1c-9780-4487-af2c-1dc838223937', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('8459e2a0-7954-48a9-bc22-1574fcf72b29', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('845a6334-ec43-4aff-8674-ab2cd8524d0a', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', 'Testov.TT', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('845f23a0-67ae-41ac-95f4-50f3333e1750', 'c87b2e0e-738a-478b-bcd1-8f12233b0f60', '', '', '', 'emelin.aa', 'c87b2e0e-738a-478b-bcd1-8f12233b0f60', NULL);
INSERT INTO public."Employees" VALUES ('8460cd7c-6568-477d-b901-59492d4be7bb', 'c4ea97c2-e8fe-4b97-b036-99cec5f71a2e', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('84613ef3-a9cb-4aa7-bdba-35b093f03574', '7e92c606-e089-4ba3-bf63-dc4ab4ee6aef', '', '', '', 'Vasilkova.KG', '7e92c606-e089-4ba3-bf63-dc4ab4ee6aef', NULL);
INSERT INTO public."Employees" VALUES ('8461d3fb-e01e-447a-8175-c145afb733ef', '0d850ad8-fcbf-483d-80ce-f56ce7860ff3', '', '', '', 'Volgunova.NV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('846355f6-4159-4ad6-9780-a724c3491abe', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', '', '', '', 'zolin.ov', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', NULL);
INSERT INTO public."Employees" VALUES ('8467a8c3-3c5e-4d69-952e-f685573c5f84', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', 'Palkina.AA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('846a39c3-5884-4eb5-ba8e-39e1e8b3f3da', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'Openova.EIu', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('846be28b-b001-4ee7-9872-d6b9a6894f79', '4d0a7c6c-2cb5-458e-aaed-0b68582b5ffa', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('846dda3f-615a-48e1-b44a-4da00fd84bd4', 'fea80551-641c-4dc5-93a9-0c51fe2faeb5', '', '', '', NULL, 'fea80551-641c-4dc5-93a9-0c51fe2faeb5', NULL);
INSERT INTO public."Employees" VALUES ('846e7075-4f11-45e8-9d75-7e8f62239fcb', '4b247457-fdb5-430f-9e45-a723a7344585', '', '', '', 'Demahina.GN', '4b247457-fdb5-430f-9e45-a723a7344585', NULL);
INSERT INTO public."Employees" VALUES ('846e7d92-2f37-46e7-9075-7e5cb6909e1d', '96608a6a-0f6f-497a-9828-629974bba12f', '', '', '', 'Slepova.AgNi', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('846f674a-a3bb-4938-9a90-a53406645e9d', 'bdf433ef-390d-4705-b5ae-55497f81a9fa', '', '', '', 'Nikolaeva.NN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('84713fa8-1616-483a-b25a-d75a13e37c8d', 'f4a08a78-a596-4e67-a09f-568bf805243f', '', '', '', 'Kuntenkov.SV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('84756a31-a546-4df0-a9d1-ab275716f886', '7becbd17-e433-46d6-b30d-7377c01afc67', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('847721d4-c60b-47c9-bf62-d48e78a199dc', '3cd454fe-833f-47e2-87fe-d03265f49355', '', '', '', 'Homutova.AnnA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('84788e56-4eb6-4ca0-9015-48f56bf08421', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'rodina.ia', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('847fa657-e5b4-458f-b34a-e5823475cf78', 'a12eb22b-8b0c-4e95-b188-0575699f1ad3', '', '', '', 'abakumova.av', 'a12eb22b-8b0c-4e95-b188-0575699f1ad3', NULL);
INSERT INTO public."Employees" VALUES ('848201b8-22c0-47ad-bb96-64132e711845', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Lobanov.GV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('8489aeab-bf84-4104-8ddb-ce84e795e014', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '', '', '', 'tigina.ea', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8489b68d-7d0b-4ff0-987d-fa905c137609', 'f6c2d33c-c45d-4b5b-8349-6538ede6036d', '', '', '', 'baiushkova.mn', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('848adb7f-02e2-45db-b0b8-db14298ce597', '3778f973-2303-45e9-9d1b-2aaeece432e6', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('848c3bea-71aa-4f99-adf7-9ebf3bd6514e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('848ce6a0-ae0d-4494-bde2-5c8d27b43b68', '62b27a61-7365-4baa-b1b8-d989c33961d8', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('848e7bdc-3843-47aa-b05d-0e13d261d79f', '1802aade-977d-413b-b9e7-bf8158391e67', '', '', '', 'Lapshtanov.NA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('849367e2-8234-4558-8a70-09b8ff551048', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('84971558-8adf-4a89-aee6-4235bc34ba82', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', 'Ulianova.SA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('8498231a-ad26-45bc-85f8-b41aea07c99c', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Kabanov.AlN', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('8499e75d-d05c-493b-a595-283c9199c197', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('849b5d9f-3886-44d1-97ff-b0f3dedae2d2', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('849b8efc-aa81-4a22-ba81-e4374735691a', 'e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '', '', '', 'Chechina.MAR', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('849c28bb-f7c1-42ab-b8a5-fa02259501a1', '17c4e61d-ec21-45d4-8da5-49c6c630eeaa', NULL, NULL, '____', NULL, '17c4e61d-ec21-45d4-8da5-49c6c630eeaa', NULL);
INSERT INTO public."Employees" VALUES ('849d3ede-6c0b-446a-85b8-e546aced2382', '3a6778f3-c9f9-4031-9ae7-a107ea2c03c8', NULL, NULL, '__', NULL, '3a6778f3-c9f9-4031-9ae7-a107ea2c03c8', NULL);
INSERT INTO public."Employees" VALUES ('849d85e0-3b4a-4940-8703-29cf7ecdc114', '52373243-ef6a-4688-b8da-a3ebda12aec5', '', '', '', 'zhukova.iv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('849eb721-3c33-4fd1-a4e2-f33231d715fa', '3f784f3e-da91-464d-8433-4964cd46e7ca', '', '', '', 'gorbacheva.ei', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('84a2ffaf-91fe-4754-bed9-63bb25f7d77a', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('84a41269-fc82-410d-94bf-7a2575ed5bab', 'be06ed58-7b17-4ad8-aad0-86497b61355f', '', '', '', 'Buinova.EV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('84a4f9ee-75c5-4f1a-949e-3c47cde7ab39', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', 'Vikhareva.TatA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('84a6648f-afa1-4968-8b83-1fda5f36e533', '41321f0a-6fec-464f-bb27-4dd9fd2104f4', '', '', '', 'Magrycheva.MM', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('84a7ec87-a92c-4429-971f-7e23a5b18990', '31a67912-96e6-4646-a4ae-c6aa0465d1ae', '', '', '', 'termeneva.on', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('84aa8aa1-d1ec-404e-95aa-3124445e421c', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('84ab4638-904b-422b-9139-4ca1bfe3f948', '7751a895-8cf2-4c9c-ba1e-144cf9f5d42a', '', '', '', 'Karaulova.OV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('84ad2878-8fb7-4794-a591-4c187fc0853f', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_16_75', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('84b3a6e5-1a88-4d38-97ec-3a35c38b6c42', 'b97960d8-d09a-4cff-ad7b-a51228c816bf', '', '', '', 'zakomernaia.ea', 'b97960d8-d09a-4cff-ad7b-a51228c816bf', NULL);
INSERT INTO public."Employees" VALUES ('84b4a9f9-447a-4484-a99d-66acba61bee8', 'd1589d94-1fe9-4d31-907a-cb3a4430a842', '', '', '', 'Kislyakova.ElVl', 'd1589d94-1fe9-4d31-907a-cb3a4430a842', NULL);
INSERT INTO public."Employees" VALUES ('84b65b56-28d7-421a-9337-c92f1e25cfc4', '818cc09e-5667-43c3-94cd-a443f29fb1ae', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('84bc9b9e-04a0-4a5b-abc4-f5a709328cb4', 'ff64a572-fe34-474a-8eef-277abb6c892f', '', '', '', 'nazarova.np', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('84bef7c7-ca42-43e6-8c2b-918fd447840d', '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', '', '', '', 'Volkova.SP', '1f27a4c1-eb3d-4fc5-8e83-57530ec25623', NULL);
INSERT INTO public."Employees" VALUES ('84c135c0-c9f1-46af-a156-56450a25789f', 'bd689e55-2dac-462a-8918-e75937636426', '', '', '', 'Tamagina.OM', 'bd689e55-2dac-462a-8918-e75937636426', NULL);
INSERT INTO public."Employees" VALUES ('84c5135d-e573-46a2-a4e0-a4ac058fdba2', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Tinibekova.SB', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('84c5fc1e-e3ad-4261-a487-81bb16dbed29', '1d865eca-b86f-4861-a2ba-f814cb2e31b7', '', '', '', 'boltongova.as', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('84c68b87-9909-452a-a4ac-95cda325c091', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('84c768ea-64ef-4754-b300-45796ca3ec9a', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Vyzulina.NaV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('84c7afc8-bf5b-4699-b6d7-465e7d6c7385', 'f7122491-e337-4064-99f1-4cd30af7696e', '', '', '', 'spiridonova.tn', 'f7122491-e337-4064-99f1-4cd30af7696e', NULL);
INSERT INTO public."Employees" VALUES ('84ccdb86-e0a8-40ff-a51e-343dab908cca', 'd25604a5-e5e2-4ce1-b3a7-f4acc7449651', '', '', '', NULL, 'd25604a5-e5e2-4ce1-b3a7-f4acc7449651', NULL);
INSERT INTO public."Employees" VALUES ('84cd56a9-1264-4d0b-bfc4-deb6ffbb2ec6', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', 'chugunov.pa', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('84d04a86-e70b-446a-bc81-71b58474a263', '133b7555-1077-4361-a360-967e90ed07ca', '', '', '', 'kozhokina.og', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('84d53150-ec57-432a-97a1-52bdd8d2c618', '51756584-5e74-44d4-8ac3-ca293af5900b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('84d5f80a-6f94-4410-a641-75378685cf7b', '3398d957-9d68-4203-8ce5-4357e882c459', '', '', '', 'Petrova.AA', '3398d957-9d68-4203-8ce5-4357e882c459', NULL);
INSERT INTO public."Employees" VALUES ('84d72cd0-da16-477d-9c38-036d2331b46b', 'e965bccc-188e-492d-b945-9079fa986b1b', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('84d8032a-ea6b-40a7-b669-0c5df1e98b60', '5dd78bdf-ce10-40d2-a4b5-b47018a4eab3', '', '', '', 'Dubinina.IV', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('84d83a6f-d156-4e65-9962-b2435e5b3bd0', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Nikishov.AV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('84d920b9-7010-4e66-abce-967b907aee91', '5bf06999-58a7-4b5b-ac9e-8c61242502d2', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('84d9fee3-fb22-45a3-ba8a-5907776a831c', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Iordanskiy.AY', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('84db34c0-87e2-420f-9fca-8a9d55577d35', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('84dca2ef-e980-436f-97fd-de11d60632dd', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '', '', '', 'Abakumova.LA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('84dcb2e2-1698-4674-9d1d-b5a191ee6ff1', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Brovkina.AA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('84df4c0e-df8b-4b26-aac6-396a8b93667a', '07cc3575-0029-4ca7-9bfa-0e74461d3453', '', '', '', 'Alekseycheva.LV', '07cc3575-0029-4ca7-9bfa-0e74461d3453', NULL);
INSERT INTO public."Employees" VALUES ('84dfe75a-6bf0-4f7a-9538-09ca30875ebc', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Smirnova.YaA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('84e1d6c0-cfaf-49d4-bfcb-ed97429a3541', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('84e36839-e3b0-40e1-b09a-fadefb701347', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('84e49660-891d-43dd-a387-04c6518a36d8', 'd1ee6fae-6daf-4d59-b166-4735f64d33ab', '', '', '', 'Gurov.AA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('84e79b4d-2368-40b4-af24-6242d51dcb75', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Butuzova.MA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('84e7d19b-a56b-4410-a090-d11865a5c0fb', 'aef6a2fd-d00a-48d5-a955-1b5d6f4b22be', '', '', '', 'vershinin.df', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('84f0087d-8132-43d2-a48c-b96aeb3a850a', 'a0b80adf-b659-4877-8811-eb9bf9bdebb8', '', '', '', 'Xvastovskaya.ME', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('84f1fa24-446c-408f-9d0d-c2fd5993e414', '3ede1133-8528-4049-a255-f34c840dbc95', '', '', '', 'asauliak.ai', '3ede1133-8528-4049-a255-f34c840dbc95', NULL);
INSERT INTO public."Employees" VALUES ('84f70add-5fc6-48fd-bdb8-910636ad869e', 'bc25ee90-246e-4c19-bf5a-665da893a4cf', '', '', '', 'Sitnov.KO', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('84f8131e-161d-4bf3-aaa0-f58930c1e053', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', 'Kiseleva.LiuNi', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('84f91812-51fa-430b-911c-570c78c12a7b', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', 'Sviatkina.EV', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('84fae815-c469-4985-96b3-857ee187cdf4', '5d8a63f5-7262-4a8a-a6bf-73b26c8f31cf', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('84fcd077-3bd6-4186-a123-6e41b2e4ad71', '259fd7ba-9413-4451-bc38-5a37ec3eaf8c', '', '', '', 'aleshina.op', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('84ff3327-3a17-469e-8591-d2c45fad8559', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_435_60_21', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('850254e3-db94-4cc9-9ee9-cbefac378ce6', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Shepeleva.NV', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('8504fb99-a2e3-4fce-b31f-1d01f5c9a064', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', 'ogdina.lm', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('8505aa2f-ab1d-4caa-8232-92e22a4c6447', 'da2083ca-560b-4b87-9eeb-2eac28c0fc30', '', '', '', 'Kuznetsova.LA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8507747c-e6b3-424b-aef4-a21c20244f30', '00b12128-b1e8-401b-8400-9cf4e1963899', '', '', '', 'Yaganova.IrVa', '00b12128-b1e8-401b-8400-9cf4e1963899', NULL);
INSERT INTO public."Employees" VALUES ('8507d81d-e0a8-4265-a0bb-3f81ec1535dd', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',419-73-20', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('85089281-351d-4529-8b01-84f6d90853c2', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Erofeeva.AnaVal', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('850a68ca-cc24-4406-9a2a-dec243c7be40', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'Klimina.ZhP', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('850b16a8-2918-4840-91fe-6fa2b9815ea6', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Shahabutinova.PM', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('850bc259-57ea-4824-9326-8d857b15cd33', 'df2f5117-b2ae-4cd3-b7a9-e017677de788', '', '', '', 'krasutskaia.ov', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('850c0a31-fd2f-4d6f-a78b-c97732bec35b', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('850ebfcb-aee4-464e-bee4-d94eaa217179', 'bd0716f7-5ca1-4047-9aeb-e2931572081b', '', '', '', NULL, 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('851027fa-e1a4-4dc6-901c-d22b50f37cbf', '560e8108-cf36-46f2-ba93-eaa572a67faf', '', '', '', 'Volkova.IS', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8511ed00-1ca8-443d-99df-3706b5a9e263', '08fb970c-472c-4232-8115-8517646f733a', '', '', '', 'Zvezdenkova.AS', '08fb970c-472c-4232-8115-8517646f733a', NULL);
INSERT INTO public."Employees" VALUES ('851828c0-2fc0-4e7c-b6a3-f6bbfcc9fca8', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Apollonov.AA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('85198999-99bd-448a-8761-b92f67cbdc96', '85c42f23-d01f-4be3-9d6a-ad9d66a79508', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('8519e7cf-700e-4fbe-83b7-f228cb4abec0', '8d0395ca-7098-41c6-a5ac-229f0fa822ec', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('851cc99e-754d-4f1c-9b5c-0519988a2448', '803deb27-4051-4986-8776-29a559c2221a', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('851dff36-c2ae-47b2-85a0-abca150adcfc', 'baca2574-d604-4e75-b117-e246a2a76fb2', '', '', '', NULL, 'baca2574-d604-4e75-b117-e246a2a76fb2', NULL);
INSERT INTO public."Employees" VALUES ('851e44d6-fdc4-4139-970a-a4f0c63dc557', '7eedafc1-a89a-456f-a5bd-f26fa53062d9', '', '', '', 'Alekseeva.ElA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('851e846f-f4b3-46ee-ac42-eea830ad7e54', 'fa132486-8a12-4a07-a229-db194b500bbc', '', '', '', 'botsmanov.aiu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('851e8582-fdc1-454a-b07d-861a6689b5c3', '1d865eca-b86f-4861-a2ba-f814cb2e31b7', '', '', '', 'Lopatkina.SLe', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('851fafea-3ffa-4798-bcaa-a93b03057830', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('851ff5c5-2601-4dc2-ad2d-4b38e022de93', '28eba9ab-f139-47e0-b1de-8d38ca9728b8', '', '', '', 'khlebova.iv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('85269905-1893-42f2-b3a7-0e1e9a817c2b', '50a9b40c-5023-4aed-a548-d3a23070f046', '', '', '', 'Boeva.KV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('852850af-0163-4153-8960-d2cbddb05136', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8528dcfc-3822-4c53-bb4f-34ea492f235c', '3404ac6f-bd9a-46e1-8a43-e05186e9156b', '', '', '', 'loginova.en', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('85302c96-c4f8-473d-af1a-8bb5878a0e0a', 'ad9a4b22-fa50-4ffa-ade0-42f71a111ff2', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('85326209-0254-4387-91d5-e955d70e8ed7', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', 'Kormysheva.AA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8532f373-117a-4adb-934d-3fc3d7785440', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('853541c2-adb4-40a3-bbbb-c27dd215cd50', '9edb7c35-697e-40fe-96bf-25e580b39382', '', '', '', 'khachaturova.iuv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('853783c3-cf08-47a8-a938-d9f928307639', '40d8c3a5-ae66-4a9a-a0d7-b398e276faa1', '', '', '', 'Koren.EA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('85380210-e2af-49f9-a84c-a60c0deacf3e', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', 'bezrukova.na', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('853818fe-6e97-41ac-b1f7-5e18f8c0b367', 'c960e64c-446e-406c-8387-c885ba3f9293', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('85390367-0596-432d-bb61-7f51def9ee17', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_06_35', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('853cf117-8e59-4bc2-b496-d8a5b0a604f5', 'c8ba5a0e-ae45-4947-9b04-5dbfac20e947', '', '', '', 'Silantieva.EI', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('85415d4e-2042-4d3a-9b0a-9bf85699ec8c', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', 'Kryuchkova.SN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('854313fd-fdca-4c73-a116-cc08e69af25d', 'bf79cd30-751a-4d83-9582-fdda4b391bc6', '', '', '', 'ershov.iv', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('8543970f-a97f-4d64-8f5a-2683ed32b817', '6d762e18-74bf-400c-a6ee-cfdabe62291f', '', '', '', 'Bobina.MV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8544b31b-a48f-4239-95ad-922a52e08d7a', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', 'Abramova.MV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('85486e21-1017-424d-bb9f-5ee7479f80a7', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8548c520-79ee-4a1f-9885-b03304625c64', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Zhulina.NN', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('8549da1d-04e1-4217-abcf-c07828d60442', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Krasnikova.TG', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('854d5311-2e9c-4683-add5-819a64420347', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Yarikov.DmS', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('85549df6-1ec7-4add-b64e-ef670baeb26d', '5a4ab9b9-7855-4548-9314-afa86c4512b1', '', '', '', 'Stepanova.AV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('85559bbb-ca01-41bb-ba79-834dbeb479c3', 'fea7d05d-52a7-45c9-a64c-790be60d03a6', '', '', '', 'Safatov.VP', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('85572c91-1797-4978-9d01-9454617501a3', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('8557f2ea-b7a0-4735-bb2b-0344fe75251a', '19b951f4-c691-4fdd-91e5-697fcf3e96a8', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('855a0ae2-5635-46e5-829f-6a5d74cba79d', '14a59ced-419b-495b-94da-be9fa647370d', '', '', '', 'Glazova.AA', '14a59ced-419b-495b-94da-be9fa647370d', NULL);
INSERT INTO public."Employees" VALUES ('855c38e9-d2fe-4d1c-94cf-4cddb26876e3', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Varenova.LE', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('855f000f-0f3d-4465-8c60-347ee284f0fd', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Alekseeva.LS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8562aa59-f8df-4277-a395-dd51ab77ab97', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('85698853-5c5a-4016-976e-3ae530ac7c9c', '4084d718-cfa5-4fbf-9831-e6759f776060', '', '', '', 'mazurenko.av', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('856a4bca-34ed-44c0-afd5-7eefdf0dc66e', '925f11cf-afbf-4d17-a454-e9f46e0035b1', '', '', '', 'Kuleva.MV', '925f11cf-afbf-4d17-a454-e9f46e0035b1', NULL);
INSERT INTO public."Employees" VALUES ('856ac469-7948-4735-965b-82050bc46477', '92b953f5-7b3d-4d62-a244-bd620b6f97f4', '', '', '', 'Sarana.PS', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('856d465d-ec5d-440f-82c7-6ffeb8bee1f3', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('856eaa5f-378c-454a-9873-d5d4a814e528', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Rupasova.SV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('856f6dd2-b416-4c36-9978-48a6bc7a8f84', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('856f88a1-524a-4366-8da8-0bf859122540', '356e597a-68bd-4fef-bee9-d62995021db2', '', '', '', 'Pogozheva.LI', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('856f9fa7-a208-42af-8fa5-0d19c092e7b3', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'volkova.ia', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8570f440-0268-46bf-9c3c-fa49c487e1cd', '2749713e-ddb4-449f-9320-58e1b4e67c39', '', '', '', 'Yudin.VN', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('8572233c-2751-4298-bb15-bdc81501112b', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('85741992-ce7b-4d25-856d-bf084e665a6d', '9477407e-2a55-45b6-b610-220e6a37cf8c', '', '', '', 'Pakhomova.NP', '9477407e-2a55-45b6-b610-220e6a37cf8c', NULL);
INSERT INTO public."Employees" VALUES ('8575cdc3-1b95-430f-87e1-242865a7d11b', 'ed0898fa-b567-41a6-9e18-dfc1764f2861', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('8577c672-6349-4da0-9ee8-0ec56f45b9a6', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('857833fb-20be-48e8-ab78-93c1ee72eb15', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('8579816e-2dc2-4ecf-a19f-aff17adba9fc', 'fd83b70a-864e-4fba-934a-4e510b0ab3f0', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('8579ac57-9089-45c7-9b5e-8af072ea673b', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', 'Cybucinin.AP', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('857b7ba5-d188-4603-8d03-a1ec18ad9c69', '605a295b-f3c2-49a9-afd8-f80d18527a2a', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('857c7fb1-2870-4739-9545-8b0142b05a8a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Melnikov.AI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8580d09e-eb2f-49b9-b484-83c5742fda7f', '75f4e884-252b-4831-985e-5b3467da970c', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('8580fe0a-58f5-4cd7-8e9d-3ddb8dfc2e07', 'aa936be2-0a4d-4b30-b7cc-64d4479ac8d0', '', '', '', 'shakhina.sva', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('85819ef2-6ada-48f6-bc9a-4f46c44f4e33', '8e4a7227-226b-4ac3-80a6-d4b482e71ad9', '', '', '', 'Starikova.OB', '8e4a7227-226b-4ac3-80a6-d4b482e71ad9', NULL);
INSERT INTO public."Employees" VALUES ('858254d3-7778-45a7-b3b9-e1768de66097', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('8587c1e9-f0fc-45b3-8dba-7f8c6d7ff2fc', '2d23eb50-549a-4e5d-87cb-53978feea81b', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8588daac-5e1d-461e-85d9-7978fb58068f', '902b71a9-54f5-418f-95b9-8aa49a4648e5', '', '', '', 'Papilina.IV', '902b71a9-54f5-418f-95b9-8aa49a4648e5', NULL);
INSERT INTO public."Employees" VALUES ('858a8f4e-4be2-4b08-8bdf-e6a4fe7deed8', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('858bfced-fd26-40a7-af52-69a3861cda6f', 'b674ad2d-9308-4047-bbaf-653c127f31de', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('858ca38d-613c-4c2c-92b1-a06b304800b0', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('8590cf1b-938a-40b0-8ba3-9b8848b8cbbf', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Avdeeva.SV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('85915bae-91e8-4f68-9856-6b53a9e699b1', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', 'ruzina.ma', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('859201b9-a841-46de-9966-13d735640cda', '5443f2f5-df1d-42ff-afbc-2cd511fb7050', '', '', '', 'Sudoma.EA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('8592251d-41a5-4e52-bbe5-190ef566a3e0', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('859605ae-5366-4525-aba3-55b597d57e78', 'bbc102e9-70d6-4339-a6bf-e3d51501808c', '', '', '', 'chugunova.nl', 'bbc102e9-70d6-4339-a6bf-e3d51501808c', NULL);
INSERT INTO public."Employees" VALUES ('8596fa95-da16-435a-a16f-0041fb838aae', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('8597ff1f-2ec2-4583-a652-535265ecfab8', '8d1c7258-2228-4911-89e1-d1721ca7db1d', '', '', '', 'Poverennova.OV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('859b771a-392c-476f-b136-23a20e5a286a', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', '', '', '', 'Tixomirova.NV', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', NULL);
INSERT INTO public."Employees" VALUES ('859be423-ff40-41f3-a39a-31ea6c1a2de1', '90f9c006-ecca-44b5-8710-f5d083573003', '', '', '', 'Balberova.OV', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('859f7aec-4331-474c-b51f-1d58ac94a8a8', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'Smyslova.OM', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('85a688c3-4cec-4355-b2ed-729191cb6030', '972661a6-2d15-44b8-b3e2-bd41a606309f', '', '', '', 'Antipov.AlV', '972661a6-2d15-44b8-b3e2-bd41a606309f', NULL);
INSERT INTO public."Employees" VALUES ('85a6fbb7-e606-4d76-aaa0-ce46ab42bc29', '67a91c72-c7df-41fb-85fb-504b298b8b0e', '', '', '', 'kondakova.iv', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('85aaf83d-20dc-42dd-a3d1-bc6c69092b4f', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('85accd99-68e9-4085-9fa2-cca722017441', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', 'Yuzhaninov.AI', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('85ae5d00-0ab8-457b-8de8-40eae8565f16', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('85af5cfa-9104-4aa2-81d0-a69d61b938e1', '110d69d8-d58b-481f-b20a-59ccb13d1856', '', '', '', NULL, '110d69d8-d58b-481f-b20a-59ccb13d1856', NULL);
INSERT INTO public."Employees" VALUES ('85b10502-74c1-4462-bb85-0aeaf0e7e2b9', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Korenok.EkV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('85b3538a-2042-43ca-8e71-406bb645f224', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('85b4bf0c-7cdc-4604-8bc7-7729c9d69cff', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', 'Nikolaeva.IA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('85b8acfb-349c-4fc0-932b-79127c70a58e', '68e4f211-1137-45cd-9885-129a186f55de', '', '', '', 'Kupriakhina.IuV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('85b9a244-d12a-4db1-ba40-a48bea628aa6', '82a86a03-3b10-4e95-85e1-01383e72a82a', NULL, NULL, '_', NULL, '82a86a03-3b10-4e95-85e1-01383e72a82a', NULL);
INSERT INTO public."Employees" VALUES ('85ba4792-fcbe-4080-b2a2-c9043fdd6f90', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_435_60_13', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('85bab93e-1244-4d17-b6ab-91f59f622181', 'f557bb66-c7d3-4d2e-9702-0da685a6e4ca', '', '', '', 'Tkachuk.EV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('85bb3617-eff1-4efe-b775-0539bf59512d', '8900e78e-184d-4ea6-a3a4-369b7fa6e107', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('85c43ad2-46b9-4793-9bbd-c48ec31a70d6', '6c6592d8-1da7-4328-9c91-22f36166e533', '', '', '', 'Bausov.AF', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('85c582fe-b66a-4f97-af92-6020243ec469', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('85c65176-c562-448b-a127-39170f74f575', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Lapina.AlA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('85c716d2-6cb6-4d41-84c9-55ad4f0c7fe0', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', 'Trifonova.VA', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('85c8dc69-8943-4968-b122-80e99e4a4b1a', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Krasnova.MAN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('85c9e80d-e058-48ef-8032-66b541d20600', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('85cb4a6e-786c-4e55-a516-22a79aecccc9', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('85cba45f-6722-4ea2-898f-b88597947163', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__439_16_75_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('85ccee9d-2e98-4518-a9fb-a72d0d23fd06', '219aae38-f4e1-4e51-b297-ac0f7437783a', '', '', '', 'shiriaeva.eiu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('85ce5c2a-6f68-438c-91ee-f1b8acbacaa8', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Eremina.SV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('85cf7af8-f816-40ba-91e8-25b60c55b44e', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', 'Tikhanova.IA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('85cfd043-a8a2-493f-afe9-ef590658e2dd', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-75-62', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('85d0e668-18c8-4d15-aab0-8a94d5dd0322', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', 'chegodaeva.ni', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('85d2dd00-b121-40e4-9229-eb4354cc4ea2', '22ef8158-3bcf-442d-b7be-3b058fff233e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('85d59d1c-f334-43f2-a430-ef438cd80ff0', '7214b187-8f0d-4b3b-bfdf-78da222e0d05', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('85d70cf6-789d-4583-812c-573f18ff000e', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', 'Gordeev.KV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('85d764bc-813d-4478-972c-d4d28615837b', '0e40d154-a967-4d7a-9ea4-9691afacb3cd', '', '', '', 'Spirina.NG', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('85d9ba0f-f593-429a-beaf-842b48a374f7', '258d0ab7-c9ca-45d8-9b2c-cf5b1fe2eaa2', '', '', '', NULL, '258d0ab7-c9ca-45d8-9b2c-cf5b1fe2eaa2', NULL);
INSERT INTO public."Employees" VALUES ('85dc4ebd-ef84-48e9-a312-fbca210742dc', '6f3d70d5-9220-48b0-a111-d1555ec67baa', NULL, NULL, '__', NULL, '6f3d70d5-9220-48b0-a111-d1555ec67baa', NULL);
INSERT INTO public."Employees" VALUES ('85dc85c7-912c-4112-8ffe-7b541c3f47ad', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Davydova.AV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('85de78af-3767-41d1-9b32-f2055056d9ec', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'ivanova.oe', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('85e48737-c017-4aaf-99c1-f5d667aee85f', '9e075cb1-e1d4-4a61-8927-1bad44c3bee4', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('85e48bec-3a64-4855-90c0-5457a9c3bd4f', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('85e4a79e-fed7-4bac-896a-cdd74052f9e6', 'e5bf7bd4-5693-412a-af6a-e2fa2b9bf98b', '', '', '', 'kuznetsov.da', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('85e84e24-89d6-4818-bd3a-de8328110071', '8c706a38-4a60-4662-9333-5b52f0bcfaf9', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('85eaf6b8-e9d5-4034-8613-46c2c4103826', '8e03579b-f81f-4a4b-93c9-b160afaee661', '', '', '', 'Filimonova.NKO', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('85eaf74f-693c-4053-99ad-16d75497c5c0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('85ebc10f-5564-414b-924e-839d69b70937', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_15_73', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('85ec7048-3760-445c-aa22-30b7d2580e81', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('85edcd1d-97bd-4c3a-93ee-80837f2d331a', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('85f19384-cdb0-49d8-b1ea-b0000a03ebee', '7db19df3-f9ab-43af-85cc-c8e156790a49', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('85f33363-bf97-4dcc-8747-765062f60a4e', 'e2c00312-0dc5-443d-a9c1-9c3d00806aa3', '', '', '', 'Volkova.EkA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('85f4bd8b-241e-43cc-8390-948370d93955', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('85f5707c-3316-497a-8731-d846461f157e', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('85f599cf-1927-49f9-a3dd-a5ae2d14e271', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Korshunova.VaP', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('85f7c8f0-9b94-47fe-8603-84bec2cbc017', '245e5749-8672-449a-a225-c02828975d28', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('85fca9f5-a8b7-4506-a164-cb5a70985fa2', 'ccda3cf7-d290-45fa-a641-529a60621815', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('860382d7-b9a4-4fbe-bff1-59b2665d8160', '50faa2d9-a393-4cf9-bc64-cf151f9bce90', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8605aab5-5fa1-4c22-9b5a-b569339c427c', '156f4add-6662-4344-b7f6-36ef54fcb7a4', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('86085c04-3ae7-4a0f-b7b9-05763c60e02f', 'ef2f48b6-347b-44d4-a880-c652a33a9aa6', '', '', '', 'Ataullin.NS', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('86110504-6ead-417c-b2ae-228e8e7edf5a', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-74-38', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('86116273-c40e-460f-94ec-657514897514', '4757cd31-746b-441f-b4f8-93eb9b62e676', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('861be63a-31d4-4442-97e2-993a227362dc', '66fdfd50-fa79-43ab-bf0e-e6199fd8b961', '', '', '', 'Volkova.OA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('86230f0d-3d35-4074-b23b-f743f203be70', 'c3cdccb8-d18e-4e7f-a784-ddcf0c7f3a3f', '', '', '', 'borisova.vs', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('86231376-1781-4e50-8219-c05aa205f9ac', '40156bb6-2b61-4d2a-be8d-f8d0acdfa3b0', '', '', '', 'Shibanov.VV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('86238f5a-ce8f-4f58-8f10-e405ddc15719', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', NULL, '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('8623f503-d5fb-4fda-864f-eafb5d56f1e1', '8e03579b-f81f-4a4b-93c9-b160afaee661', '', '', '', 'kozlova.vv', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('862801c5-1b41-4e9d-9fb3-2e8793c01e29', '3353fe38-93a8-4a5e-b10c-ae8c92d9a1f8', '', '', '', 'Krykova.NV', '3353fe38-93a8-4a5e-b10c-ae8c92d9a1f8', NULL);
INSERT INTO public."Employees" VALUES ('8629aa69-6d4f-48e4-849a-f5ec69fcfa1b', 'a5c32fff-2b15-4169-9c2b-2e050f4af730', '', '', '', 'Sidorova.PI', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('862a24ce-46b1-4048-a2bd-939103b8b218', '0341b30c-1165-499d-84cd-7a1b015a320b', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('862a4f66-d794-4537-a076-cbc8c75fe9af', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Shubina.AA', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('863033d1-1ce6-474a-82f9-aee8ff114aa1', '99b5056b-51bc-48e7-81c6-ad2d3fa49c5f', '', '', '', 'sadovnikov.an', '99b5056b-51bc-48e7-81c6-ad2d3fa49c5f', NULL);
INSERT INTO public."Employees" VALUES ('8631552e-82bd-403a-8025-6f29d0c8a666', '83d09182-daa7-420d-a83c-cd9431acde95', '', '', '', 'Sinitsin.VV', '83d09182-daa7-420d-a83c-cd9431acde95', NULL);
INSERT INTO public."Employees" VALUES ('8631d954-ff97-4576-b318-b7384277f97e', 'e5394485-4a81-41a6-9825-d2c09421df9a', '', '', '', 'Plesneva.NA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('8634da13-9b4f-4d19-b3c8-df26265246d0', 'aa94a6fc-547b-4125-b71d-af40f26c2ed7', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('8635a11e-6513-45e1-9c22-d3b2d304293d', 'fb761cdf-c71c-47c5-a597-7641849e3971', '', '', '', 'balashova.iv', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('863ba0cc-74f3-4b58-8518-0c501fad0446', 'fcb1ce3c-b6aa-4d85-adb4-fb34271f6659', '', '', '', NULL, '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('863c16ce-f656-473c-85f2-f6802ad73707', '594133bf-5e96-489e-a2b6-eae5dc8cc5f4', '', '', '', 'Popkova.OV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('863edabe-4aed-4e99-9ff4-ce95e45f2ca3', '23fd005f-2d70-4eef-8e16-9f47ffa6ee61', '', '', '', 'Shkileva.MV', '23fd005f-2d70-4eef-8e16-9f47ffa6ee61', NULL);
INSERT INTO public."Employees" VALUES ('8641c138-b095-4e42-bcf5-c5979c55c6e5', '5e2ffcf7-776f-4fdc-abf6-d984f74381ec', '', '', '', 'Makarova.AALX', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8641f7b9-20be-4001-9725-3633f2974f4f', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Anfimova.AA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('8642f4b2-7800-45c4-b08f-e2833be7bbbe', '1e53a863-a9c3-4419-b2aa-680631d77164', '', '', '', 'Stolyarov.EvS', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('8643bb69-135e-471f-8736-4453f7dc54cc', 'a3334a84-361f-4e76-b8a4-df9828bb0d22', '', '', '', 'Krivickij.ES', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('86468588-7700-4def-998b-a665f8664c42', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('86477d38-6513-40d6-861c-1cc7756c003e', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('864a2112-dc30-46d5-9f31-921738521f30', 'da3ac8ad-2341-4a83-a3b7-3bc4d5197f2d', '', '', '', 'titova.ae', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('864a31da-9275-45ab-9824-48a459dafc40', 'f4235817-1ddc-4d90-9185-753659cfe60a', '', '', '', NULL, 'f4235817-1ddc-4d90-9185-753659cfe60a', NULL);
INSERT INTO public."Employees" VALUES ('864b02f7-a4f2-46e4-84d5-f38f96aab9b7', 'b31aa963-bfd1-4f7d-bf8a-025780cef058', '', '', '', NULL, '8e79ab44-af88-42dc-99f4-67adaeaf8911', NULL);
INSERT INTO public."Employees" VALUES ('864d1c71-b667-4f7e-9fba-8cf433b9b4df', '4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '', '', '', 'Rubcova.MV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('864ee3f2-417d-4617-8846-efe948f14e07', '42d0c242-0597-4a12-bf2e-08c7186659d3', '', '', '', 'efimova.oiu', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('864f74a4-cb8b-463f-b465-42e2c0cf5527', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'Iashina.IuV', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('8650a694-1c43-417a-a32e-954ec146cc17', '613f41af-b69a-469e-b969-cd14993a0cda', '', '', '', 'Kiselev.AlVi', '613f41af-b69a-469e-b969-cd14993a0cda', NULL);
INSERT INTO public."Employees" VALUES ('8650d0c2-0088-435f-892b-27cf340b4a39', '49c96ac6-f0fb-4df7-939a-c403702f9039', '', '', '', NULL, '49c96ac6-f0fb-4df7-939a-c403702f9039', NULL);
INSERT INTO public."Employees" VALUES ('86514e17-48be-469a-b3f1-c84ef415ce40', 'e881270a-5fa6-42de-a168-969a14d1b4f2', '', '', '', 'Novikova.NB', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('8652351c-4320-4f27-9547-b8fb541025ef', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('8657f156-2fc1-47e3-b7d2-dc689c4344af', '3893c53a-bd91-417f-98ce-161c6ab460da', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('8658f3ea-11f6-4d47-8834-ec79ce332a43', '8b9dfaa5-c73e-4765-bb87-765e3360cfab', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('865c1f83-a53f-4772-b66d-06eba246f110', 'a812e700-77ac-4532-8d91-dd1398a5d5f9', '', '', '', 'sedova.miu', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('865d1290-f888-4323-ae39-0944e7bcfa1d', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('865d5aee-cb4a-41bd-9b11-7eff70fa93ec', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', 'Chernonozhkin.IvA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('866051f5-47ce-45d4-bbfb-a82aa3e6d3dd', '877f0746-a8e1-47f3-a61e-5fbd9125d9e0', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('86618e36-d4e9-4eb5-97d1-8f22eda8037e', '99508875-ee3b-446f-a517-ad02f775858c', '', '', '', NULL, '99508875-ee3b-446f-a517-ad02f775858c', NULL);
INSERT INTO public."Employees" VALUES ('8665f20e-7209-4ac3-97a2-d81d2f57d294', '460a0840-0094-4b70-bb51-913093c3e321', '', '', '', 'Baruleva.YUA', '460a0840-0094-4b70-bb51-913093c3e321', NULL);
INSERT INTO public."Employees" VALUES ('866b4084-949c-47a6-8dae-1e03c84e5c64', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '', '', '', 'kovaldova.ed', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('866b56f7-31fc-49ed-8f8a-ad52902b1521', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('866d451a-6124-44b3-ba44-d66b0bd3299c', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '___', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('866d5022-21b4-41b5-850f-72dbd49cab05', 'a5f84607-60e3-4272-ac28-9d9be64860dc', '', '', '', 'Pavlenko.YP', 'a5f84607-60e3-4272-ac28-9d9be64860dc', NULL);
INSERT INTO public."Employees" VALUES ('866e5b22-554f-44f2-972b-bcbc064c3327', '07a49afb-1755-45ba-bf16-8e10cf882bc3', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('866e5f79-1b1b-4e5f-bc38-6f85c4d4185a', 'faca68be-4627-433f-910e-d650cd032e1a', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('86709dd1-1808-4c4b-9cac-e4110b0ca1d3', '155951cb-e42b-4cde-b804-c99a33c4b84f', '', '', '', 'kabanov.vg', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8672d539-7cd2-4429-a8f0-e09483600195', 'cdee5945-ba1e-4288-adcb-56474178861e', '', '', '', 'Kabardina.AD', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('86779f0f-9309-4fa1-9f3c-5c5bb6b7ed87', '0c2d8f8c-dd56-43ed-8beb-075e8a9f394a', '', '', '', 'Marenkova.SA', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('8678821d-d58b-4254-b91b-61f9087e2793', 'eb7d9269-48a3-4e91-b863-0ce69662b154', '', '', '', 'Zashivalova.EvA', 'eb7d9269-48a3-4e91-b863-0ce69662b154', NULL);
INSERT INTO public."Employees" VALUES ('867952a5-76b9-465f-add4-58564f92682f', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Fialko.VV', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('867c2e2a-5e4b-44d2-b63b-e19d5459201a', '7fa32b62-4e7d-4b1f-b9b2-d95ddb6ff01f', '', '', '', 'Kartseva.OY', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('867c608f-dad1-4753-ba77-abb21b9b016d', '855b9664-4ecf-475c-8e20-6970c1cfa73b', '', '', '', 'Naumova.AnIg', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('867cdfe0-c74e-4939-98d0-8b289a7bc618', 'c8989d42-862f-4f09-8256-1005d735d2d7', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('867fce8b-416f-47d5-8edd-b32b9596e093', '398920f6-1161-459b-9054-37f103dc89b3', '', '', '', 'Oktaeva.AV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('868208da-8aad-48a5-8f49-62fdb27f13d5', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_411_84_60', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8682e117-0f54-49e0-b229-18867e0e3d8a', '68dfc2bc-1552-4e89-9bd5-cc0f11430403', '', '', '', 'Krylova.EV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('86833bad-dec7-48a1-949d-8dc5df1cb08c', '21269fa8-20ea-4742-8dce-3a5ec129eb0d', '', '', '', 'shuvalova.ea', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('86850432-69aa-49b9-a003-cf1701dbfc64', '25205eaa-928a-40ba-9bd9-04dd255f7207', '', '', '', 'Migunova.EM', '25205eaa-928a-40ba-9bd9-04dd255f7207', NULL);
INSERT INTO public."Employees" VALUES ('868515f2-8f54-42a8-8b7f-cf83b3d97f74', '02fad70a-ceee-4078-bf0e-233b76ac1acb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8685df9a-48b3-4c8c-83c7-1b3362aeb5d4', '99799e45-8deb-47bd-be43-eb2cf0372e19', '', '', '', 'karabasova.ov', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('86874a22-a704-4641-bae5-6a8eeabd2de8', '712e2eaf-e8d5-44b1-9c25-7742f5495752', '', '', '', 'Matsenko.OlI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8687cc43-e373-4d67-bff5-90b38fdde2ff', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', 'Ivanova.MaS', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('868e08d6-6484-4d3f-9a4b-d42ad4672dd0', 'dadcf102-a511-47af-9f82-58021bbc54b2', '', '', '', 'anikin.aa', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('8690d42d-bd96-44b8-bda6-a04a1ec64352', '152b340e-fdd7-46d8-aab9-9aac21faaddd', '', '', '', 'CHesnokova.OS', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('86913e20-f574-4eec-aa30-ff353829224d', '05a133af-fef9-408c-a84f-1a3bd86fb147', '', '', '', 'Sazanova.EN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('8691bf81-b99e-4682-8eaf-2ce6c00c4bdd', '4d12135e-2081-4a38-a897-ba26b3725c30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('86931f9b-bc75-4d27-8ed1-59129ed9e930', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Chichkov.AlN', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('869349fb-26e2-4d7a-9346-45c56a38f501', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '', '', '', 'Dmitrieva.NA', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('86936eae-2dea-4cb2-a81a-65c60b01fd80', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('86949711-9b46-4ea1-b09f-ba614e1b48ec', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8695242e-c2e4-4fba-a716-5d8ff5990e9d', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Deryabina.GN', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('869546dd-8db4-4284-8e5e-c0cdd4ea80d2', '2856d99b-f723-48aa-8617-c4c5ca56ca46', '', '', '', 'Lisova.VI', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('8695e618-9c71-4035-8202-c28d8a96038b', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Polaznov.IA', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('86973623-849c-42d3-8845-999bda0bcd0c', '3c6103f9-80ab-4c2d-87fd-04dfe7eb7aa2', '', '', '', 'zhavoronkova.vv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('8697cc00-5765-4e0a-8f55-b5c2f3d55208', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('8698fbdc-e804-4bcb-9feb-3f0bcfac6cf8', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', 'pudova.tv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('869afcf7-c997-4f15-8028-43bbbee4a047', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('869b13bd-b9ee-43e4-b891-fc80bc3324cc', '89650e1f-040e-4c76-8540-b4a6eeff0dea', '', '', '', 'Shmachkova.GG', '89650e1f-040e-4c76-8540-b4a6eeff0dea', NULL);
INSERT INTO public."Employees" VALUES ('869c0e49-7e50-4918-8009-6ad198b9d275', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Afanaseva.TN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('869d2395-c5e1-4860-9e64-2c9cc717a50d', '4bb82d32-779d-4bd9-b177-c5b57f85259a', '', '', '', 'Ermakov.VS', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('869ea8f5-e743-4620-ae03-2893e22bc9be', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'Saldaeva.MA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('87126ba8-ce04-4f7b-8fe3-0750815b4224', '923d719c-8565-4e14-b1c1-596f14b47ff4', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('869fbbc1-383d-4a56-8860-de18a4b59479', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Poroyikova.MaNi', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('869fee5d-8cec-45f1-af31-fa46c8f0f915', '9ddb334b-7df5-4359-a11c-922f04648f3e', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('86a04adb-24a6-404b-8e94-39521e58eb4e', 'cffe103c-1374-474f-ad33-14abe76be55f', '', '', '', 'Ishchenko.IV8', 'cffe103c-1374-474f-ad33-14abe76be55f', NULL);
INSERT INTO public."Employees" VALUES ('86a0bd17-d486-4cf5-ae58-4c6e7786cd78', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('86a88533-802f-4aca-9a22-a8b4eb6bcf7d', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('86ac40ee-3972-4a2d-ae4f-bc491c1c2ead', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('86afcff5-7b38-413b-8211-2ac3c0edea21', '9ee1c6c4-b324-4f77-bd35-4f0b42cf11c7', '', '', '', 'CHikaev.SN', '9ee1c6c4-b324-4f77-bd35-4f0b42cf11c7', NULL);
INSERT INTO public."Employees" VALUES ('86b499f4-5e11-4785-8a7c-18947c43bd2f', '8b9f4dfe-1ddb-49e0-88a3-2a4e99ee8bb4', '', '', '', 'sapunkova.la', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('86ba3425-a020-421f-bd41-ccf54ffe0afa', 'ad26f4c3-ba0f-44ac-b0cb-d5eeb6166d3b', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('86bfb49b-d3bd-4b2d-b23a-e922df6e1af7', '0c0669ca-ffbd-4e98-aa92-2762f8db0ff1', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('86c15694-36c7-493c-a7a6-01a8b5d2b859', '316d172a-8147-44d8-a7ae-074817d3e615', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('86c2b867-48a3-4e68-83f6-29de6d3a3c48', '33433bbd-cc0f-4c53-96a3-81155ad63721', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('86c37226-da01-4964-b192-ed7e939983fb', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', 'Shakaya.AS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('86c4256c-7eaa-4f0a-a034-e1d019e9be86', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Gorbacheva.AA', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('86c50398-46ed-4871-90f0-502a725a2581', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('86c670e8-7430-444c-859f-3f199b41328b', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'Lomakina.EV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('86c76b65-ee7f-433f-84f9-57ce5073d4e4', '2ac202ca-5937-4b62-9532-0cb570690ac9', '', '', '', 'Shchelyvanova.ES', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('86c76d78-cff1-4f65-ae9e-3f42169d959e', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('86cc61b3-02a9-4857-814f-e12f115f2697', 'd4308997-64f2-4c0a-959f-8682571982d0', '', '', '', 'Zvereva.IUN', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('86cca9e1-ad00-4e20-9d06-49dd0f9d4081', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('86cd6fcf-6f3e-459c-b4f4-821cd30f5dc4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('86ce77ec-b238-4efe-afc7-ebb1302c35ab', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('86d0903e-6254-419e-a8e0-405db89c26ef', 'f91b80a8-aa99-47aa-b0fb-36a2b28e1bf8', '', '', '', 'golovanova.ga', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('86d1f0b2-2f7b-4ca5-a678-b295f291e6ce', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('86d70111-12cb-49b5-a114-96f55252d6c6', '6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '', '', '', 'YAgnenkova.EG', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('86d8b120-7af4-4523-abe0-97080b8834b2', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('86d8dbbc-a1c2-4cc6-a430-45d536923cf1', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('86da997c-24b1-4f14-830c-d8528a7d7175', '37c89543-263a-4934-847f-70a4749b45f9', '', '', '', 'Shataeva.ME', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('86dc30e6-6694-4301-9767-43aea0cdfd08', '73c769d1-c729-4d48-a7e9-b5c020d07308', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('86dd4824-8428-41bd-89e2-367e80c2f7d4', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', '', '', '', 'Peregonchuk.MV', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', NULL);
INSERT INTO public."Employees" VALUES ('86e4b867-89d3-44eb-b42f-ca4a791e38e3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('86e77b8a-3fee-4cf3-9a8b-85181303a957', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('86e7f86e-db56-4686-8b5d-4cbfc32bbcc1', 'd4b4c032-b14a-490c-9bec-aaa34ae2dfe3', '', '', '', 'Efimova.ElV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('86ea7f44-53f8-4649-8f96-062ba81252c6', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('86ed2c2c-7bea-4844-b448-eae817cfe0b2', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', 'Abramova.NV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('86ee1e82-7c0b-4343-b935-f6c6424020d7', '7ac193b0-aa6e-4512-ba45-a27385f1ebe9', '', '', '', 'Parfenova.OA', '7ac193b0-aa6e-4512-ba45-a27385f1ebe9', NULL);
INSERT INTO public."Employees" VALUES ('86ee2e41-42f7-4158-9202-fa72121bd5a7', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('86f25cff-ec6d-48d9-b6a9-6713b61e5f48', 'de2a28ea-3196-4878-989d-c585e7836f18', '', '', '', 'Izdelieva.NN', 'de2a28ea-3196-4878-989d-c585e7836f18', NULL);
INSERT INTO public."Employees" VALUES ('86f27bbb-af32-4c1d-8b14-f0c07ee37eb0', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'Tsivikova.ValA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('86f2cb9c-a5bb-46c9-9d54-e2df3c5f2520', '6e7d4ad8-ef5f-4a29-9926-f6d465288a8e', '', '', '', NULL, '6e7d4ad8-ef5f-4a29-9926-f6d465288a8e', NULL);
INSERT INTO public."Employees" VALUES ('86f40505-9db8-4468-9cd9-830b2565d198', 'e881270a-5fa6-42de-a168-969a14d1b4f2', '', '', '', 'Ginter.AE', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('86f42620-5269-4289-a694-53f675286eda', 'c13ceba8-e858-45fd-b90c-52320544481c', NULL, NULL, '_438_96_16', NULL, 'c13ceba8-e858-45fd-b90c-52320544481c', NULL);
INSERT INTO public."Employees" VALUES ('86f4281d-86de-4512-99fd-1052e5b31000', '2d23eb50-549a-4e5d-87cb-53978feea81b', '', '', '', 'Cherkasova.OS', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('86f7ec63-1b7a-4021-bfa0-9ba40da95af5', 'edbe9f9b-8c22-462c-bf3e-cf0ec334ac90', '', '', '', 'Povojko.AA', 'edbe9f9b-8c22-462c-bf3e-cf0ec334ac90', NULL);
INSERT INTO public."Employees" VALUES ('86fd0aa0-18bc-4dfa-958f-9fa53003c89b', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', 'ivanov.av', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('86fd724a-1b40-4179-bf8a-4ca038aa3e55', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('86feca52-6d4e-40e1-b7d1-7cc401e53709', 'db290554-50a0-4778-b190-182d47c240c0', '', '', '', 'Abramova.SV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('86feddab-ab46-4510-acbb-2d381bed5248', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'SHamanin.AV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8700d9ff-8ac9-4a89-8d39-f9bbaa2981b1', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', 'Gordeeva.SV', '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('87020578-d901-4cd4-8ab9-438aa0c7e17e', '0352446e-4834-4f41-a6da-187205e472ee', '', '', '', NULL, '0352446e-4834-4f41-a6da-187205e472ee', NULL);
INSERT INTO public."Employees" VALUES ('87077fe5-43a4-4c00-84ee-c71e7f400f30', 'c13ceba8-e858-45fd-b90c-52320544481c', NULL, NULL, ' ', NULL, 'c13ceba8-e858-45fd-b90c-52320544481c', NULL);
INSERT INTO public."Employees" VALUES ('8707de4a-4a27-4ead-8960-9b628dfb5f2a', 'eff19880-9816-4e7b-8430-42d7e8b36441', '', '', '', 'Molkov.VV', 'eff19880-9816-4e7b-8430-42d7e8b36441', NULL);
INSERT INTO public."Employees" VALUES ('87087496-3ab1-44aa-bad6-a468eaa33456', '3ffae922-113e-4370-995b-9289382fd892', '', '', '', 'Bogatkova.DN', '3ffae922-113e-4370-995b-9289382fd892', NULL);
INSERT INTO public."Employees" VALUES ('8709e70f-b841-42d5-9eaf-07200928fa4d', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', 'Kolmyakova.IV', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('870a8d87-7603-4415-9ab6-ded201dcf74e', 'edf4b585-f0f1-4fb5-b3ae-fc9e0a7bc43d', '', '', '', 'sovetnikova.na', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('870b5066-6660-4d10-975b-44fbad004905', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('870d30ca-f741-4f39-87e8-e51077f571f9', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '', '', '', 'Poverin.NA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('87119381-5589-46b6-8b89-bba600ab3c96', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('87125738-5364-40bb-b259-81205dfe4dc7', 'b197649b-40f7-4947-a010-c24559bfcbb5', '', '', '', 'Balagurova.EV', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('87128e92-a9ca-434f-a3d8-5731ca3ac29e', 'ab8073a7-417c-4a27-8944-ca6a2b51d282', '', '', '', 'Tcvetkova.MA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('87132673-9c20-4564-a02b-258da2fd54f5', '36220ac1-3508-4b6c-a55c-b63142ea0867', '', '', '', 'Feizrahmanova.RA', '36220ac1-3508-4b6c-a55c-b63142ea0867', NULL);
INSERT INTO public."Employees" VALUES ('8714a618-c81a-41b3-b5c1-b713ccc7c82e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('87192c1f-8ea9-4ae3-96ba-dfad711f6d0b', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8719425c-aeeb-45cd-bb52-bc8b351bc2de', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('87195e5d-45c1-4fff-9318-3f034fee03f4', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Efremov.OD', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('871d8f6b-8d22-4dfe-b76c-6db80657866c', '4382260a-f269-4ca0-b70b-747d9707ac12', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('871ed61e-e077-4fe1-9bd3-ddf588c749ee', '86ee9aa4-64a5-474c-bce5-9806adc64fdb', '', '', '', 'Bokova.EA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('87217d67-f340-4835-904a-a06d67a32243', 'bbf8deac-bbde-4e07-a70c-6ef5cda00608', '', '', '', 'Demidov.IV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('87225e25-bcf7-4036-a7ce-6a923db5fc42', 'af1f3090-f94c-4a7c-8772-70d6728801e0', '', '', '', 'Schelkachev.DYur', 'af1f3090-f94c-4a7c-8772-70d6728801e0', NULL);
INSERT INTO public."Employees" VALUES ('87228794-1249-40f0-ad95-09aa60c8f1d8', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', 'Galukhina.EV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8722f856-2582-44f4-9339-1589b47c0096', 'b2bc3b89-1e77-4c50-93bd-763acfa6f05a', '', '', '', 'Gromova.VS', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('87236f1b-9533-4bf7-9d6b-8360c39f6748', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', '', '', '', 'Gorshkov.EA', 'ad450477-d5f2-4f62-9a60-394f3520f7b9', NULL);
INSERT INTO public."Employees" VALUES ('87254d5d-c626-4d2d-b528-c5cebbbd54b5', '4ccecb0a-c4d5-4ed3-ab3c-7c06e1a56b7f', '', '', '', 'andreev.ov', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('872594e5-9ce9-4d56-8548-402a0d60eac7', '156f4add-6662-4344-b7f6-36ef54fcb7a4', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('872875a6-8550-4bc9-b77d-6c0eff1ef02f', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Fedoseeva.SE', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('872a9684-9073-40a4-a948-8250cb140f83', '614747d5-3251-4eda-baee-a79e92466253', '', '', '', 'Barskova.EA', '614747d5-3251-4eda-baee-a79e92466253', NULL);
INSERT INTO public."Employees" VALUES ('872db1d5-12c5-438f-90db-bbf2238a7f24', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', 'Zolotova.NN', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('872dd0e1-4b84-4a14-bf27-38a160a53664', '40a3e0b0-2f0e-4ef3-bcc4-22e6f99a66eb', '', '', '', 'Sutyrina.NA', '40a3e0b0-2f0e-4ef3-bcc4-22e6f99a66eb', NULL);
INSERT INTO public."Employees" VALUES ('872f64f9-1d12-4e6b-969b-88757e7db73f', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('87360e62-bacd-4c78-963b-0eae9fd3481a', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Ushakova.MaS', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('87364760-f83e-472f-b40a-ab465435abfe', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('87375dea-8154-4114-bdf8-8d9ffe25330e', '3f784f3e-da91-464d-8433-4964cd46e7ca', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('873ded5c-809d-45a7-bd58-1dcdc83f87fb', '4b2b28b9-c572-42e8-b985-20e3e7e6f6c9', '', '', '', 'Trunov.AA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('873f1de8-206d-4e93-a097-5bbe71afc725', 'dc2a83be-9c5e-4206-ad9c-09b87b9c3a75', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8741d5ed-1c0e-4a1d-924d-d86e73c3a437', '5dfd237c-12fa-42af-8ec4-66a148390fb2', '', '', '', 'anikina.na', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('87434b69-1bcc-4200-9342-42caa1522add', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('874d1a91-4322-4c89-a400-99499ccd7313', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', NULL, 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('8750df71-397c-4a93-902d-da99dfd4de62', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', 'Savin.TS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8752fca8-407a-4861-8ada-6fbfc18f4c70', '2749713e-ddb4-449f-9320-58e1b4e67c39', '', '', '', 'Barinova.MG', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('8753574e-08ca-4cc4-b55b-2d4b36f77d68', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', 'upadysheva.ev', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('87566d49-fc32-46cd-812a-d19e87e3ca76', '36129441-9f2a-48c8-8ffa-30dacb49b877', '', '', '', 'Shetinina.OVlad', '36129441-9f2a-48c8-8ffa-30dacb49b877', NULL);
INSERT INTO public."Employees" VALUES ('87573653-25c5-4be2-a3ce-c846dcdb7bf4', 'a21c0877-da9c-478d-b57f-5ff058262d56', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('8759b7a1-383a-4848-8fc7-6de5d9f752e2', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'saltanova.ma', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('875c130b-eab0-4a93-9076-6f8d3e523fa9', 'a93e42b1-8432-4933-8aee-b1cff640c075', '', '', '', 'Sitnova.MN', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('875c2b99-2aba-4ee5-9be8-e61589a7194c', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', 'Kovanov.ps', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('87615a5c-85fa-41aa-ae18-b93cb9ffee5a', '8e0ac339-3456-4be5-901e-6b937cc51468', NULL, NULL, '__', NULL, '8e0ac339-3456-4be5-901e-6b937cc51468', NULL);
INSERT INTO public."Employees" VALUES ('87643611-9a5c-4c36-859f-fe530e31a17e', '5dab21ce-711c-4d10-ac1d-1e87c0c00180', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('876b37e2-8e2d-4778-87d2-846f6f477de7', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', 'klunina.sv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('876dcdb1-c614-424f-9247-d11980553844', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('876f3173-6db6-40d6-a37e-abd516befe4c', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000597', 'GREN-r-000597', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8770d221-5934-44d7-8915-ea7dcf69741c', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('87740942-bde6-4fe2-801a-7872531cfaa1', 'b7009db5-e605-450a-b473-6fa7b1c3b710', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('87762123-92b8-4e3d-9140-dd8178689949', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', '', '', 'Labutina.TP', '23ea9b83-bc64-493b-b439-6560237ccfa0', NULL);
INSERT INTO public."Employees" VALUES ('877d624d-ada4-49a6-9576-47c3ee2eda50', '1ae01869-ec5c-4d30-8ff8-eb0d8ee5c61b', '', '', '', 'Netrusov.DV', '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('8780d2b3-9817-4459-8d2e-7b74c9f705f4', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('87812c03-74d1-42d8-afff-87eb6d5ae9ec', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', 'Mihailova.EO', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('87839b8f-f37e-4c3e-a2fe-fc0518ad30a0', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Goreva.MarV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('8783cc1e-f015-4fd8-8bb6-87c6f4fbe8dc', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', '', '', 'temnov.iun', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('878661d3-2f40-42dd-b7ab-9e403b40e9dc', 'ba6aa873-7281-43c9-b49a-fcecc2262c09', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('878bccb7-a6ad-4844-9f76-1a7403d1a5fd', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Zakharova.IrVa', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('878d4d4a-a6dd-4398-a3c3-cfcdd25fd425', '26a7697d-ad09-4694-ab4d-63aef6351d5c', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('878e9e87-e756-4f57-83c3-f1f7c5f06237', '77437092-7cc6-455a-8e4c-753aa7520c86', '', '', '', 'Morozova.OVal', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('8792a0cc-379b-4d13-b259-3a05cbcedcee', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', 'Yarova.NB', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8796e0e4-6006-436f-add4-1e44259d6d6d', 'd02561e2-39f7-4784-8122-66cdc84d0207', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('879860b0-0237-4b00-baef-1567d3ae7278', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', 'Smirnova.TE', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('87994199-a6e1-4537-9d5e-0ea854e66788', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_411-84-60', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('87a34249-bbb2-4589-85ef-89197b28955b', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'Gorkova.IrA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('87a34cfd-3f32-4d6e-9ccc-a4f6a9a19f01', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', 'chesnokova.le', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('87a423c7-e66a-4e90-80ae-f05aedbbba51', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', 'zoreva.mn', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('87a56361-ae4c-46f4-b320-cae0807e087b', '9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '', '', '', 'Lyalyushkina.EV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('87acc32b-1d02-4f7b-992e-b05341c42010', '33613042-2e6c-4ef9-999a-f68034544aa3', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('87af61c9-e359-4934-9e39-5c009f4535ca', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Stenina.LyuN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('87b082b7-bd12-4fdb-8b7d-0e93ccaf2ea5', '0c28a1ec-5c60-46a2-b6ee-b325e8c8e053', '', '', '', 'Bodrov.IaE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('87b267ba-e282-49b8-9f79-6afe709bb645', '84429a99-6cdc-4987-b1ce-773074f4465f', '', '', '', 'riabova.ia', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('87b84aa7-e435-433e-aa7e-254036c3a920', '1e125b6c-2569-4bfd-ada6-8b7fc56e928a', '', '', '', 'Alimkina.UA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('87bc01cd-b875-452f-8b99-d9b8a896cb12', '0b56ab4e-9bbb-423c-8138-06ad098de335', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('87bfa27a-84d3-41f1-8bbd-9e2a469b5727', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Kalyakina.OV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('87c0545b-6d61-4561-9528-d5073913f506', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Kharlamova.MIu', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('87c191d6-8e3f-4f3b-8dda-99d557e88b9d', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('87c22c69-18f3-4adc-9f32-12f3a265f233', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('87c4c0c2-c878-4251-9377-d764c12621dc', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('87c4e4cc-9814-4cb8-9f82-f84fc315a591', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('87c4eb96-fc33-41f9-8144-5c334f4e1cca', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('87c60d76-ad2f-4b8b-b051-0d10d4345645', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('87ca8608-6e2b-426e-a8cf-549cbfcbb10d', 'f7613880-d92a-4e80-88a3-15bc44b90325', '', '', '', 'martynov.ia', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('87cb0b18-7a5a-4670-a0b6-fdcc1a1f6fe2', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', 'Uskova.IuV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('87cb4233-221e-4297-9844-470ab602c34f', '8811235d-d99b-4f87-8108-a4b6854d849e', '', '', '', 'Ryabova.LG', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('87cb7e8c-657a-4c44-8fbd-926673075ce7', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Anikina.OO', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('87ced714-4e05-450c-8822-04b154d0d2b1', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('87d443f2-5958-49fe-9a7f-3dac9e397d6f', '821997a7-c074-4416-9aa7-77049e9dc1d4', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('87d4752b-09d9-4e8b-a619-32c3ac51f02a', '4d2088f9-1aba-4aa7-9665-99653dfb604c', '', '', '', 'klekovkina.tv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('87d657ff-4181-4d32-ada8-15edb9bbbcee', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', 'buncheeva.ti', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('87d6d0a0-f180-4a43-ad9c-e567cf8de41b', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', 'Tsareva.GN', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('87d82687-cfd0-42d8-9740-db9b3ceba092', '97ebec09-5fc3-41e0-b18b-75584f2846d3', '', '', '', 'Vasilenko.SvGe', '97ebec09-5fc3-41e0-b18b-75584f2846d3', NULL);
INSERT INTO public."Employees" VALUES ('87d88aa6-daf6-4e67-94af-7a2d1f9030d9', '1dcda79a-043e-471f-ad8c-fbb3db33f153', '', '', '', 'zuikova.ta', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('87dab9f0-a474-4a8f-8f40-264d88d8d29a', '7138e2c9-840f-4fdb-8571-b9fde840cfea', '', '', '', 'Semina.ElVl', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('87de78f6-f34a-4bba-9145-0445748a4114', '2d8b5d3e-a739-4d9d-bc5a-0173ede54302', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('87e1d62a-002d-47a2-8068-7cac85415461', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Patrin.EV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('87e222d1-71ff-4de7-b76f-ece59724e810', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Sopelev.AN', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('87e44af4-a485-422e-8082-63fcec0dd4dd', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Ulianova.GA', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('87e4c496-74a4-4c62-855b-961d88ba3767', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '', '', '', 'Shevyakova.OE', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('87e56c8a-8019-4983-9682-c40235f1f3e4', '9f9e8180-f5e4-4963-8c29-76235d632e72', '', '', '', 'Ometova.GN', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('87e6de1b-437c-4aab-a64f-3acbc3aa5c40', '55dbae45-1c3c-4fdd-94ea-47dd78475b2a', '', '', '', NULL, '55dbae45-1c3c-4fdd-94ea-47dd78475b2a', NULL);
INSERT INTO public."Employees" VALUES ('87e7461d-2639-41f8-bfe2-88f127266cb8', 'b7af6743-0384-4342-8213-55592032735f', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('87ebc5d7-025a-4ab8-8271-87e701c55ca4', 'f7f56dd2-5ee0-4e62-9757-16bebe7d6f71', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('87f80fd4-73df-452a-8dc3-6ef78e661616', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '3', 'masalova.a', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('87f91998-218f-4b99-9b34-3e21e63bba5b', '6bf65db8-6c7d-4ba0-941d-689da8d659d7', '', '', '', 'Makeeva.AA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('87f94379-523d-4971-9a7b-f6bb968f8f19', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', 'Vlasov.AN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8801b382-84be-475a-877e-4d4d69ae0f19', '3ace1e16-be21-45fc-b091-86abb4e0a53e', '', '', '', 'Prokhozhev.AK', '3ace1e16-be21-45fc-b091-86abb4e0a53e', NULL);
INSERT INTO public."Employees" VALUES ('88038bed-0171-4375-82c7-61bcc9dc503e', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', 'Smotrakova.NB', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('88060d6f-6a6f-45e4-a0fd-a6d0e5f7cad9', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('88077a77-1a29-4d12-bc77-194c5af670ba', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('8807e573-9490-4010-8ad6-8a2a92e19388', '34d599cc-6823-4b5b-9fa5-3bdf9319092d', '', '', '', NULL, '34d599cc-6823-4b5b-9fa5-3bdf9319092d', NULL);
INSERT INTO public."Employees" VALUES ('8809f393-160c-45ef-83e4-5a0c4f145b91', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('880a4eca-2e4a-4742-8655-c4b4fb2aa6b8', '8db05a01-e62c-4525-bb24-f581535a178e', NULL, NULL, ',419-74-71', NULL, '8db05a01-e62c-4525-bb24-f581535a178e', NULL);
INSERT INTO public."Employees" VALUES ('880e35ab-42ec-46c6-9c00-714f886f2177', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', 'ٸ', 'shchelokova.ov', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('880ef6fd-f162-42fb-af66-d4977f2f1a08', 'd81f4192-1789-4b81-bd43-e5bbcf741462', '', '', '', 'Tarbetckii.AIu', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('88124e59-fe78-47ee-9d09-74ee49eadf2e', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Kulikov.AE', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('8812b0a3-2faf-4430-9cb3-3f56271218c0', 'ef8ab150-8c8a-4482-a2df-1ca8058fdf44', '', '', '', 'Nasibullin.RH', 'ef8ab150-8c8a-4482-a2df-1ca8058fdf44', NULL);
INSERT INTO public."Employees" VALUES ('8812dabc-c85a-44b9-8100-4197eca56002', 'f7167eb5-fe0b-4715-b56c-0ce2a11b1c7c', '', '', '', 'Krasilnikova.MYU', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('881771b7-f028-4aa0-84a3-1b5020cd1d53', 'd8c8cca8-f9e5-4e46-9c47-c094443edee9', '', '', '', 'iuvkina.oiu', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('88177986-d5b7-427c-b6f2-b4ec8a88a6b4', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'krasilnikova.es', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('881f181d-07c3-4ac2-a64d-3ed7e307cfd5', 'd2c064a3-a4ab-4319-9ac0-a7957b22ab8a', '', '', '', 'Suvorova.YUV', 'd2c064a3-a4ab-4319-9ac0-a7957b22ab8a', NULL);
INSERT INTO public."Employees" VALUES ('8824e15d-9534-49fb-af1e-92ce531ab37b', '73b83edb-cbdf-4816-a0d1-81273704c1b7', '', '', '', 'Zasipkina.NP', '73b83edb-cbdf-4816-a0d1-81273704c1b7', NULL);
INSERT INTO public."Employees" VALUES ('88257302-2d32-4360-8d0c-023fa2b11817', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'usova.eka', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('882fe30e-2b9a-4b31-8022-9cfff99e0b35', '1b2c175d-555b-4a11-b833-0f7684fd54f0', '', '', '', NULL, '1b2c175d-555b-4a11-b833-0f7684fd54f0', NULL);
INSERT INTO public."Employees" VALUES ('8a1e1d3f-f69a-482f-b7f3-f8b26048a42f', 'b475ac4f-afc0-451b-8654-bfcc9ee2ac21', NULL, NULL, '', NULL, 'b475ac4f-afc0-451b-8654-bfcc9ee2ac21', NULL);
INSERT INTO public."Employees" VALUES ('8831dc98-bba4-413b-b1c8-5a134272e6bb', '211273d0-c4a4-41cc-8874-dfac05fb5e25', '', '', '', 'Savkova.EYu', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8832dd5c-af40-4841-88fd-7a68956eacf6', '5867f551-f814-4930-b551-da3066b311af', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('8833b010-183d-4c44-8d3a-50bb2e9e576b', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_411-84-60', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('88359cb7-b2d7-49db-95de-f312e1c0a43f', 'ef28c92d-cfe2-4f29-a782-37748f0d4727', '', '', '', 'Vatrukhin.AS', 'ef28c92d-cfe2-4f29-a782-37748f0d4727', NULL);
INSERT INTO public."Employees" VALUES ('8836bbb8-9a91-4d7f-9570-6e656b2a65bd', '4fd209ea-83c5-493d-b9d7-539bc34b4a95', '', '', '', 'Zakharov.AN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('8837277d-dcab-4810-9d5f-b5b1bdcade75', '7c79b0c9-445d-4b51-8f75-ee7a2a7de8ac', '', '', '', 'Moiseeva.AP', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('883cafd4-5e6b-4635-91b8-d3c833f4d446', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('883ffe95-4a3a-4d24-8010-c3189bda50cd', 'd2c58590-9c60-46e8-98ef-bc312515b803', '', '', '', 'Hohlov.SG', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('88427f7e-96d4-4221-ae5e-43f6a798bdb1', '45c8e899-9263-4141-afe5-46c32c26f94e', '', '', '', 'Kireeva.MI', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('8842d0a5-5d89-48c0-aa1e-1f401be7bc89', 'fd83b70a-864e-4fba-934a-4e510b0ab3f0', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('8843be1e-34c1-4ec5-a81c-ffcfb8a28aaf', '5f0a6b77-d090-4294-9c18-3824a459942a', '', '', '', 'Burenina.GE', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('884511b6-83a2-4a2e-bdb4-b9b95ed1f7de', 'e298de05-6429-462d-add4-5ec2f094f0c3', '', '', '', 'Kiseleva.IN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('88451a13-c35c-4c82-8f98-ca1057565a3b', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('8846bc3d-61b5-4118-b06e-0da694c2a078', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('884f1698-8dcc-444b-8192-c3ff0070ca01', '5fc663af-af05-429f-869d-b8975c7bde22', '', '', '', 'antonova.ma', '5fc663af-af05-429f-869d-b8975c7bde22', NULL);
INSERT INTO public."Employees" VALUES ('88533208-e9f8-40e0-a0de-a28f793adede', '6d039970-9fe5-4ee6-a2f2-2263c1bfacbf', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('885344d1-605d-4299-88e9-78b2b015887e', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', NULL, '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('8853e8ac-e9e3-490e-9bf2-7227520d3741', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '.', '.', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('8855a7f8-0879-4dce-8bde-dac7a00a7820', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('885a3858-28a4-4cc2-9ece-de23b3933813', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Maslov.UA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('885a6e7d-e585-40a5-9380-674a3a986b61', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', 'kustova.nl', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('885d2f36-f852-4c1c-a2dd-1534212cd52e', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', 'Stabredov.DN', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('885d7505-b165-44a2-987a-730ecc766594', '8f2cee1f-1c69-4508-ab14-6211562c71d3', '', '', '', 'Mironova.ELV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('8865905d-5cf5-4df4-9d66-3e2a31a3b431', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('88698522-8443-46ff-9e61-ca8135b93b77', 'deb7b43a-ef78-4b5c-908a-479ae6d1722f', '', '', '', 'mochalin.em', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('8869967d-a728-42d5-8afa-92c3f236b2fb', '281c601c-828a-4709-8e43-aa6ed8f5e61f', '', '', '', 'koshurina.on', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('886b8351-53a7-40d8-ba62-3f175a71b93a', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Popov.PV', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('886bbd69-595f-4177-bee5-92abccff3f18', '88d6cc78-be48-49ce-91c4-6da332e9e1bf', NULL, NULL, '.__', NULL, '88d6cc78-be48-49ce-91c4-6da332e9e1bf', NULL);
INSERT INTO public."Employees" VALUES ('886bc591-573b-48d5-8f4d-b9510e14071d', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', 'Vanchurina.AE', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('886e00b8-d6ed-47fa-9ddd-0b671497fc5e', 'fafa9d68-2118-4443-ad68-3adc9a099a2b', '', '', '', 'Chinenkova.YaD', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('886f0d6c-3fa2-439b-859c-873460404d7e', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Terentev.AG', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('8871cc14-fa0b-49db-96a6-1af424166e30', '67d4b063-3fcb-4c1a-a296-f4cd7017d411', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('88724f42-0941-42b8-98b5-dfffb8d082a9', 'f9f492b4-8802-458a-baf4-899530405cd8', '', '', '', 'Lyapina.NV', 'f9f492b4-8802-458a-baf4-899530405cd8', NULL);
INSERT INTO public."Employees" VALUES ('8872ed0f-5d4e-46fe-8074-7910b2cc85e4', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('8872f542-52c6-45e0-bd98-28565f4c2c0d', 'f695acc5-3fd4-45c5-a686-50cf4761bd43', '', '', '', 'Karavaev.PN', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('8872f6e5-262a-4d01-b52e-211a64add024', '2a13bdbd-92ce-4eee-8e90-6226acccf824', '', '', '', NULL, '2a13bdbd-92ce-4eee-8e90-6226acccf824', NULL);
INSERT INTO public."Employees" VALUES ('88740db5-8b3b-473b-a00e-4b4f21891eb2', '8d603172-4387-4eaa-8aba-cc0da4868cd0', '', '', '', 'bokova.el', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('88799432-69fa-4c8b-8f95-a7489c4006fb', 'b76bb32a-8c00-4aa7-b609-5bea2f437c9d', '', '', '', 'sakharova.an', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('887b9729-dc05-4587-a268-946c9a2c8e4f', '0b657691-cc61-46ca-810b-0ffc51b6fc31', '', '', '', NULL, '0b657691-cc61-46ca-810b-0ffc51b6fc31', NULL);
INSERT INTO public."Employees" VALUES ('887d3346-f76e-4588-b809-19ae8a4e8c3b', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('887d7bfc-86f7-4b97-9bbe-ae21adc397e9', '2f841183-5d3b-4b57-8682-bcd9ac06ff00', NULL, NULL, '_', NULL, '2f841183-5d3b-4b57-8682-bcd9ac06ff00', NULL);
INSERT INTO public."Employees" VALUES ('887df01f-ec63-4dec-80a4-092d9d3743f4', '8b856437-f7f1-4a93-8104-3e77732b1477', '', '', '', 'SHmeleva.VI', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('887e6175-a2e0-4ca0-9bae-7577190962fc', 'dfaa4e75-c633-4b26-baf1-c556a036ceaa', '', '', '', 'Zakalina.AA', 'dfaa4e75-c633-4b26-baf1-c556a036ceaa', NULL);
INSERT INTO public."Employees" VALUES ('8880098d-b035-4d0e-9deb-7b719cd1be62', '4c16e484-cfa0-4118-b8f2-a7b95193d128', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('8883f99a-f159-4ec2-a066-c7a5a6ccfd62', 'a0bc0de0-3ba2-4b7a-885d-4cb566fad917', '', '', '', 'boitsova.mv', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('88844f32-ab91-4aed-aaf7-ecef8c219696', 'f36b386c-2fad-432e-b276-9033d22649d8', '', '', '', 'doiutova.mv', 'f36b386c-2fad-432e-b276-9033d22649d8', NULL);
INSERT INTO public."Employees" VALUES ('888636a1-7f32-4525-8b4e-aa37ef4573e9', 'fa0c65cd-d648-4f17-9313-9faf91d00993', '', '', '', 'byzova.op', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('88863fa2-f468-4295-8bf2-b68251615695', '39c804b8-b137-45b0-bb07-08ce28c5326c', '', '', '', 'Ryabceva.IR', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('88891239-c75e-45aa-85a7-f7ec84192ec7', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('888d059c-6a81-4b15-9ed9-7f7fb1cef5b0', '98532bde-ecd8-4428-82da-eb884c2c0698', '', '', '', 'Diakov.NP', '98532bde-ecd8-4428-82da-eb884c2c0698', NULL);
INSERT INTO public."Employees" VALUES ('888d8ee9-8419-469c-911f-bea5a25f5b58', '1ed1bc31-e379-442a-aa11-454711e8b769', '', '', '', NULL, '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('888fb4e7-67ee-42d2-8b61-65aed80f3f91', 'dee730f4-7092-460c-a1d3-e6b378428388', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('888fd84e-d508-4f09-b0a6-a644c9c06d31', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('8891f52b-cc59-476d-9efc-9f1973c4bc8e', '7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '', '', '', 'banketova.ma', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('889201a2-a2c1-4073-b997-088f3640e003', '838325b0-64d7-455a-ab87-d253fc16f1b2', '', '', '', 'Suxanov.VI', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('88969ca4-6c9a-45ec-8379-cf8bba706841', 'a382a319-614f-4c92-8037-7c65192bfbe1', '', '', '', 'Konovalova.YO', 'a382a319-614f-4c92-8037-7c65192bfbe1', NULL);
INSERT INTO public."Employees" VALUES ('8896a414-a3c9-467d-8128-4cd98fe9faff', '67a91c72-c7df-41fb-85fb-504b298b8b0e', '', '', '', 'Egorova.EV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('88983711-374c-46b7-921d-2e74a60735f9', '256f4926-ab8c-47f7-8dbb-5fe669df5bcc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('8899e4ca-786f-4349-9bbf-fa9fa10acc0d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8899ec6d-d2ce-4b91-83ea-5f3be5b34dff', '7592ab27-b932-4751-a043-519ffd5de30f', '', '', '', 'Tanicheva.MG', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('889d58e4-8dca-4a04-8d98-06532d976250', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'Markin.VV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('889e18e4-03c4-41cb-9a21-93e04a79df1d', '124f83b4-5380-41c7-8843-f35b9a3027ed', '', '', '', 'Kudashkin.AV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('88a2534a-b31a-4dcf-8fb4-7684db228ce8', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Grigorieva.NA', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('88a63c4b-4072-439f-a18c-62749ff1275c', '0ef2b47b-afbb-49ff-b3a9-613a8297a89e', '', '', '', 'Potapova.MM', 'c87b2e0e-738a-478b-bcd1-8f12233b0f60', NULL);
INSERT INTO public."Employees" VALUES ('88a6c7f8-5479-4294-8d6e-6b5404b7fd7a', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Rumyantseva.EN', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('88a7ea13-cd17-4447-998c-233e5ddbd66d', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', 'Karimova.ON', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('88a7fdeb-7542-4fae-af63-e599f1d51794', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('88a90ff6-70a7-4905-93ca-dd99857dd6ed', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',439-07-40', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('88ac72b0-7ad7-45a6-9b29-d4c31c846ce5', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('88adb04b-a881-476c-91bf-9d26b74aaa8c', '0292f2ae-41e2-4650-8b11-67a99ec63598', '', '', '', 'khokhlov.vn', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('88b29a3e-0561-4210-97fb-0b28ace1d884', '422499b1-9967-441c-af8f-b2c2892808f8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('88b48312-8d35-492b-9c04-447c2498f08a', 'e35ac7c7-9fee-46ec-86db-c5955129e13a', '', '', '', 'Volkova.TatA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('88b558fb-34f3-4811-a584-1722fa8d8163', '0277d782-215e-474e-a772-5ff921480fbe', '', '', '', 'anikina.sn', '0277d782-215e-474e-a772-5ff921480fbe', NULL);
INSERT INTO public."Employees" VALUES ('88b79a2d-5dca-4fe6-952f-71d2f532e25d', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('88bc35da-7f61-4d1e-b8eb-a5e4f0f409b0', 'a434695b-686f-40e7-9eb3-8046692f5d99', '', '', '', 'Balakin.VG', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('88bcbe28-aece-4dcb-9d8e-d0d348dd44a1', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('88bceb09-80a3-48f4-bbbf-c527c6f3d0e0', '5e88134e-ca32-43e5-bb59-aac5de7d00c8', '', '', '', 'malysheva.lv', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('88bd9dde-b7b6-438f-882a-1808047b3033', '6b924ed2-4c6f-4539-8648-3a37f172cac2', '', '', '', 'spitsyna.nn', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('88be30a9-58f7-4c30-97ae-34c401a8c1ad', '29040a52-4a78-4872-b082-4ff5a942fe81', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('88bf6b8f-9640-48de-8a96-5e8eb783f38c', '3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('88c04c8d-7105-4fdb-af31-02cca32fcd16', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('88c16da2-2e5e-4106-80d5-2c9c3255d88c', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, ',_435-32-01', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('88c7e128-446a-4b3a-b8fd-31e57f8dde36', '5fddc249-6c84-4de0-9c09-c3d3570cd75e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('88ca8bcd-20ac-4734-a9c0-1fe59c6a89b0', '34bb80b5-6c79-4a5b-8727-f6cf4d4fc8de', '', '', '', 'ibraeva.ns', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('88ce2c6a-1e05-4332-a4a0-42451513bee5', 'f683c3fb-9077-4ea4-a4f7-642c461564ea', '', '', '', 'Prytkov.DmGe', 'f683c3fb-9077-4ea4-a4f7-642c461564ea', NULL);
INSERT INTO public."Employees" VALUES ('88cfff3d-2249-48c1-956e-efd404bbcc9d', '4b969d13-ba80-49cf-9022-6011f3ac1230', '', '', '', 'Brovkina.SS', '4b969d13-ba80-49cf-9022-6011f3ac1230', NULL);
INSERT INTO public."Employees" VALUES ('88d2e011-b44f-41e1-a377-373cc87f85e7', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('88dede61-8ae7-4700-a5c7-4720188395d7', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Pavlova.SV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('88e01f86-8041-4de6-a582-d3954f3fc2d6', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'Kuzmina.SvV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('88e5674f-c64c-4589-a9f0-021bd6a47739', '00d7ddcb-6a29-4f9e-a4f3-a7c9992fabc4', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('88e6695b-9c0d-4de7-a5cb-a163956d5530', '1ac4c290-a6f3-42c8-9bbd-eea6d5d12d7a', '', '', '', 'kuznetsova.nan', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('88e79ee5-9dc4-4750-8e44-4a6a8f45285b', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('88e9fb15-6e41-4b04-ab8c-cb4ccd82d7b2', '0997aa93-d0b6-4387-8126-0e0d150d3af1', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('88ea5eab-c503-4994-b2d0-75174a13f15d', 'eeba010f-71b2-4d6b-bfc7-f58f7828fe4a', '', '', '', 'Krupnova.IV', 'eeba010f-71b2-4d6b-bfc7-f58f7828fe4a', NULL);
INSERT INTO public."Employees" VALUES ('88ebdc33-fbc2-4e71-9f39-d43639865e23', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', '', '', '', 'dmitrishina.am', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', NULL);
INSERT INTO public."Employees" VALUES ('88ef286c-84e9-4c12-81ff-0c8f6abe5dbf', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', 'Smirnov.SEAL', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('88efe719-94aa-477c-9180-cd69a081b716', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('88f04e28-59ae-41c9-8285-188c6057dc93', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', 'Kolganova.YlV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('88f0a315-e934-4e2a-90e9-e1992cc0d86c', 'd648d41e-46a4-436a-9be2-1de06028079a', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('88f29cbd-b05d-488e-88f3-3be0f167d31a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('88f3d547-09f1-4d9f-827e-6c0215b54951', '877f0746-a8e1-47f3-a61e-5fbd9125d9e0', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('88f6ba95-62ac-402f-91d9-7d77d2f0f0df', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '_433__42_84', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('88f7f418-b2cb-4a9e-b76f-0587b415085b', '15755f9a-89aa-4db6-ad0e-1c2d72d33c8c', '', '', '', NULL, '15755f9a-89aa-4db6-ad0e-1c2d72d33c8c', NULL);
INSERT INTO public."Employees" VALUES ('88f854c5-18dc-41c9-a8d6-0421b4ffc474', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_07_40', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('88f8f7df-b9ab-465d-97e1-0f922798305c', '2eefe4e4-4c26-46b4-8afc-d128bf6faa9d', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('88fae76a-08a8-4049-a370-25dd2666665f', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Belova.DI', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('88fcf83e-948d-4801-8e4c-245e8755a446', 'ad11fadb-9fe5-4cbe-a7d1-233ae827ff32', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('88fcfdeb-af76-44f8-8f82-418d0ade25b2', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Storozhilova.LV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('88fd80f2-c7ec-426c-a64f-689d85b72ab7', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('89000f2c-1cfd-4bb8-8f31-e62c739d808c', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('8900c45d-bce6-4e72-a762-af9157027f9d', '18b94385-e6f9-4046-8826-e108488d585b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('89061ee7-c1e1-4cf7-a9b9-34d504b72b3a', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Anisimov.AlSe', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('890a2218-dbf3-4311-a190-a160154c9c0e', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('890c9454-fa25-4a32-bbe6-f74a997753f2', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('890f0a9a-39f3-4b52-8ec1-4eaab06b8390', 'be998f4d-22ac-4a24-a3b8-2af85dcd5774', '', '', '', 'Remizov.AA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('8910510b-3b9a-46d9-a5e1-70fe705ce23f', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', NULL, 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('89118f80-459b-4044-9d67-8ffe6d6d09a5', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Lokteva.DS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('89132034-1ff8-4933-ba1b-b44e71b641e3', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '', '', '', 'egorov.db', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('89135a25-a555-4d62-a2b0-ea3c4ba7eb20', '484de421-6b81-4d3d-9570-dcacebe6ce5a', '', '', '', 'Larionova.OA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('8913d88c-13c1-4d3d-a639-d51b698f1831', 'c6e82dc8-e942-4ace-8dac-132084a0790a', '', '', '', 'shishova.oa', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('8915c738-e994-431a-99aa-7d3253e2ac18', 'a7113079-f255-4947-bf1b-24cba3f51964', '', '', '', NULL, 'a7113079-f255-4947-bf1b-24cba3f51964', NULL);
INSERT INTO public."Employees" VALUES ('89192e56-c021-4faa-93e8-81c5aaa4c4ac', '16dff563-fcef-4c86-9fe9-d5f21884b7df', '', '', '', NULL, '16dff563-fcef-4c86-9fe9-d5f21884b7df', NULL);
INSERT INTO public."Employees" VALUES ('89204480-9de7-4de9-917c-ade7f8323ec0', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', 'Sincov.IgGe', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('8921cb0e-a6af-480d-81eb-0f8eb71cf717', '25571123-fd1f-4ead-a787-c981a90ba246', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('892254ca-dcc2-4c12-9bd9-9e3314dbb9d2', '3c17edfc-ed00-4f5e-961f-990707afe143', '', '', '', 'Tcarev.IA', '3c17edfc-ed00-4f5e-961f-990707afe143', NULL);
INSERT INTO public."Employees" VALUES ('89230bc5-db50-4ced-9d1b-826e1bb394d7', 'aae7eb57-a11d-467a-bb52-10e7c2a40766', '', '', '', 'Kondrateva.EV', 'aae7eb57-a11d-467a-bb52-10e7c2a40766', NULL);
INSERT INTO public."Employees" VALUES ('8924a04f-7bd9-48ac-88b1-b7f638f62b1e', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('89256f0f-cf2a-4f1a-a5cf-70cec0c45a60', '8194ee9d-8347-4cd5-9050-58f347dfd0da', '', '', '', 'kochanova.eb', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('89267d13-2d97-4945-ba7a-af5a24b460b2', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '', '', '', 'bilkovskaia.aa', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('892a2ebd-b789-4857-9cb5-9a83113dad9d', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', 'litvinova.aiu', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('89326a1c-b740-427d-b9aa-e3eb7f53531c', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('893ce7c9-f39d-4663-8cc0-cad448d85bb9', '753ff518-a6e7-498b-a148-375b4da0eaab', '', '', '', 'Bezuglaya.LA', '753ff518-a6e7-498b-a148-375b4da0eaab', NULL);
INSERT INTO public."Employees" VALUES ('893d0c20-ce09-4642-b027-959190301358', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', 'Larina.OlV', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('893d0eed-a868-4ad1-9819-89ba4800220d', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('893e61be-3627-4070-8e80-d97af70ff618', 'dc2a83be-9c5e-4206-ad9c-09b87b9c3a75', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8943d07c-0812-4f22-914d-45131e711d1a', 'b9f80a1a-a845-4e96-891d-18bba72b4382', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('89453636-58dd-4edf-8d19-e5825c1ccd93', '5eaea12c-e306-4e3f-9264-f4d1e22bc521', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('89485370-6fd9-439d-aa88-5c0835b48684', 'fac00b43-31c7-4ad1-9f4c-fe0ab103c25d', '', '', '', NULL, 'fac00b43-31c7-4ad1-9f4c-fe0ab103c25d', NULL);
INSERT INTO public."Employees" VALUES ('8948d50f-9f06-452e-b4bf-38ef149c5162', '95203f12-ca41-4f47-bb39-17abd34d9226', '', '', '', NULL, '95203f12-ca41-4f47-bb39-17abd34d9226', NULL);
INSERT INTO public."Employees" VALUES ('894b4a3a-cb16-45bb-87d8-af348f239157', '8fb327e4-778f-4fdc-9d81-dc1671f4839c', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('894f51e1-d88a-42fc-b650-50b07bf34236', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Modin.IA', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('894fc2c3-0f41-4e91-825f-9e1bb2192aac', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('895277ef-ca51-4426-ba89-e53590761487', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', 'bukarev.av', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('89527a8c-07dc-442f-9c77-cab7e9996707', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', 'Ovhunnukov.DA', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('895686a2-b37d-41d7-bcd4-f05b412e8e2e', 'f9b57b58-068a-493a-9d3c-46ab7d560066', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('89578607-1674-4d4c-b7f0-8c1e7e3dd16a', 'ba6aa873-7281-43c9-b49a-fcecc2262c09', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('895a4d4f-32b6-4ec4-9932-849dd01abe93', '3b311b63-618a-4c23-9219-abc445a45bf1', '', '', '', NULL, '3b311b63-618a-4c23-9219-abc445a45bf1', NULL);
INSERT INTO public."Employees" VALUES ('895c2ea2-3d85-43df-9385-c1086f56c3a5', '189e5bc2-3a0f-492f-97a5-6461d5cca72a', '', '', '', 'Elkina.OE', '189e5bc2-3a0f-492f-97a5-6461d5cca72a', NULL);
INSERT INTO public."Employees" VALUES ('89608068-2fd7-4b96-9014-2914d2fe33a3', '0cad02db-e8ca-4d4e-9e75-253924d2d424', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('8963322d-24ad-4271-9010-a5e1613a718f', '080744fe-be2c-4d87-9987-9ab65aff2bc5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('896ad280-e062-4a2e-be30-62cb0aad9c2e', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('896d02d7-84fa-4545-ae1a-c25ad05e6e98', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('896effc9-507d-41e9-a28f-f1fe83c973f3', '06b30172-81b9-4bf7-aa43-11cb04975984', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8971bd3f-2823-40d6-a2ae-26d378b46845', '5ed73fce-c8f8-4117-ac7d-011b54b0ca5a', '', '', '', 'Marin.NL', '5ed73fce-c8f8-4117-ac7d-011b54b0ca5a', NULL);
INSERT INTO public."Employees" VALUES ('89726414-ec8a-4862-9750-b7e0407c30b3', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'pashkina.ov', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('89748143-47e8-4b08-92f5-bea403465dc1', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('89765c30-e3cf-489c-aa30-63bfa4128eb7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-73-22', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8976fb9d-1b29-4af4-987b-7ff8453f892c', 'dc7e2075-37ef-4414-b99d-ba922f6a81b7', '', '', '', 'Bazanova.EV', 'dc7e2075-37ef-4414-b99d-ba922f6a81b7', NULL);
INSERT INTO public."Employees" VALUES ('897a25c3-ea83-4c30-b033-5a4199ff672e', 'ef2fd370-6121-494e-94e8-3b2285d202b5', '', '', '', 'Smolyakova.NV', 'ef2fd370-6121-494e-94e8-3b2285d202b5', NULL);
INSERT INTO public."Employees" VALUES ('897b03b8-0213-48cf-9039-d644a2fad848', '2c2091f0-62d4-4156-897b-618c1a2d1a76', '', '', '', 'Lisina.SS', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('897ea0e2-a320-44f9-874c-78a7621cb102', '1d6bd71b-53bb-441a-8081-5e444e4af7fb', '', '', '', 'Kuricyna.OU', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('897fbe98-e72f-43d4-9231-8b92f0a35f23', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', 'kozhokina.tiu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('89809e37-6d20-46e7-8f32-9160c8328082', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Stanchev.RM', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('89811b4b-d567-4724-b580-03456f1126ea', 'af5bd8aa-6dda-4c1b-91fd-912bda76086d', '', '', '', 'Voronin.SV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('89814b87-f7bd-4c2b-a36a-25bf6bd71eb4', 'a32df1c2-58b7-44c2-befa-6e3a041102b5', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('8983138f-88e8-4991-97bc-934a081b072e', 'f7b9586d-8d15-4e1b-9b4e-24bf9d77b14e', '', '', '', 'Makarova.GV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('89869bff-a0f8-4480-a81a-a703288594ee', '38ec3e94-0916-4ce2-b1ad-5438e93e40a1', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('898e64ec-3b83-41a6-a64b-8bf513fb685c', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8990c400-3706-4177-ba1b-6e592da6418d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8990fe80-c2d3-4126-ba33-a0981d576f24', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('89934098-3aa1-46b5-a7af-46bdbfdca3fd', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', 'Seleznev.MAL', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('89940e15-ee66-4d22-8941-2099ae16f93f', '694b1a26-6179-4760-8fc5-f5cc67c0c8c1', '', '', '', 'Panova.EN', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('8994a604-be5c-417e-9137-a71fdd6837cc', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Shirshova.AS', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('899756de-b4a7-4fce-abae-f1b83cba88f0', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Lyamcova.VYU', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('8999f3dd-79fe-4fd6-957e-235148dbd7fe', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', 'Belysheva.MN', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('899dc06a-5a38-4615-8910-7d1f825f06b3', 'abfe90d5-32aa-41dc-9145-84605ad5b2e2', '', '', '', 'Sorokina.IN', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('89a100cd-95fe-468c-befc-17f17870904b', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', 'Golyakova.TI', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('89a1071b-0a2f-4cdd-9c41-ac2890b9ec4a', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Samarina.NVI', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('89a22bf4-9475-472b-aadc-caa48d46a6fa', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('89a3e20f-c26c-4992-89cc-49ab2d666303', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('89a432d9-d879-4246-a96f-11bdb7b0ae08', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '', '', '', 'Gulyaeva.SV', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('89a73845-ed83-4f65-829f-ecd5bdb52eeb', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('89a896a0-b4b3-4180-a22c-ee72ad352dda', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_419-75-19', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('89aa309e-1877-488d-aa13-047ff7b6c0c0', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'bochina.em', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('89b02141-4611-48f6-b83c-29ba70e5c2b9', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', 'Fedorova.LA', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('89b2769c-ab18-4e89-b250-791e91d36bfc', 'b6c0b5de-925d-42f0-b6d7-caf1a00ebf88', '', '', '', 'Soldatkina.LV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('89b46073-7aba-4714-a260-af40179f2f37', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', '', '', '', 'Shkadina.UV', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('89b4c2e3-3601-4a28-a67e-0497bcd37313', '1a746d26-487b-4b16-a9cb-62c63cbeb95d', '', '', '', 'Amosova.EED', '1a746d26-487b-4b16-a9cb-62c63cbeb95d', NULL);
INSERT INTO public."Employees" VALUES ('89b5ebc9-dad2-4528-98cb-6bb7b9356d9b', '317af9b5-9059-4879-b8a2-bba7c3b14fe6', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('89b682c7-03fb-42f0-a69c-4f9e90dfa69a', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '', '', '', 'Dontcova.IaS', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('89b8f68d-a3bb-46fe-8077-78a50bf32fa1', '69f3734f-7016-4bdd-b045-0eebabf0e8a9', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('89b9058b-f5f8-4c1c-8068-5955e03a5a95', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('89ba92e6-4aa5-4a26-ab98-4dcb54ad2262', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'kuznetsova.eal', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('89c88b91-eed7-4e89-baf9-1cf81c9a20a8', '7726df17-c849-405f-b062-a05648f80a76', '', '', '', 'Lipinskaia.AIu', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('89c8bb41-c9d2-439a-9ba0-fe02dc4f53a3', '7424a3da-e36c-45d8-b212-e46f9651f716', '', '', '', 'Pashkov.EA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('89ca678c-022e-428f-bc7e-300d51603962', '3235c479-be0a-4ad3-a49a-fe743f80ba61', '', '', '', 'Aleshina.IV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('89cb411c-5d9c-4498-a339-416a4c17392c', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('89cb97c4-af6f-4a4c-b8db-8ee81d21f10c', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '', '', '', 'Porotikov.DV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('89cc7891-14b3-4943-ae4f-58dd050f6464', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Romanov.VV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('89cdb462-ef36-4353-a24d-69447f3a1694', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Solovova.TV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('89cf3e62-6c5d-4377-9f3c-10c0f126426a', 'b9f80a1a-a845-4e96-891d-18bba72b4382', '', '', '', 'Fomina.LE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('89cfff9c-223a-4297-b70c-0d117d2e8143', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-07-40', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('89d00ed8-4b78-46d5-ae93-0180491e2b36', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', 'Sharova.VD', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('89d02eaf-9bb0-453d-a4b0-7316aa1c2ba9', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', 'shpyteva.iuv', '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('89d0754b-0287-494b-acd3-387ebc333af6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('89d31b06-921f-4ad9-8330-6b3560fb60cd', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', NULL, 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('89d71d04-e358-4ab4-a39e-4e6a601f3f47', '9b079ec5-edce-4dce-abb2-162ed2d640f8', '', '', '', NULL, '9b079ec5-edce-4dce-abb2-162ed2d640f8', NULL);
INSERT INTO public."Employees" VALUES ('89d94254-2373-4313-886b-4ec3e325f598', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '', '', '', 'Emelina.EmA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('89d9b007-c6c0-4e9a-9761-bca11c56ff01', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '', '', '', 'Gorshkova.MR', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('89db4f98-fe80-482c-8ef5-c2f1235f8aef', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('89e0f752-e00c-491c-afb0-456c1e8fbbe5', '93c53c43-4d87-44e5-b357-667c7de8ea40', '', '', '', 'Rogacheva.IV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('89e5d8ac-5647-4e84-8da8-73f7aef6eaa5', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('89e7384a-90cc-4aa6-a34c-dcca8281e4b0', '4f331629-5408-4416-bd8b-9e4dad77f5d4', '', '', '', 'Sidorova.EN', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('89e84481-bbac-448c-94d2-8c3a3795238d', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Korableva.TV', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('89ecc445-7985-47ef-993b-154d9fe37d14', 'aedaa801-5741-437c-a776-2be9491b5e56', '', '', '', 'Morozova.TV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('89ed4bfa-2a76-4883-bf3f-4e5598991c64', '4bfce1e0-120e-4246-ab43-0824d773f549', '', '', '', 'Khristosov.UA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('89edeef4-e5e7-490e-a71b-55affd5f57c6', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', 'Chernonos.UA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('89ee1fe0-3ae7-42fd-be2b-b57748b79bdf', 'd5491b7f-20f3-4653-9d7f-0f3c0d892d0c', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('89efedc1-b9d3-4ee8-a7eb-c76f72534d87', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Pazuhin.MI', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('89f1b3e4-bef5-42df-b643-ac23f9093cdd', 'caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', '', '', '', 'Tyazhelova.TS', 'caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', NULL);
INSERT INTO public."Employees" VALUES ('89f3bc0a-d568-48ac-876e-103f786fc083', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', 'Kosiakova.NA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('89f43ad1-15aa-4516-863e-c38dcc5656c5', '1ec125aa-c8e5-4978-9924-02b26bf72af0', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('89f6f7c9-88a4-4d1c-a4bd-40d29ee10bfe', 'd8f11c2d-7118-4064-896a-249a90434df5', '', '', '', NULL, 'd8f11c2d-7118-4064-896a-249a90434df5', NULL);
INSERT INTO public."Employees" VALUES ('89f82791-b107-473b-82cc-9ed4136eacd3', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', 'Besedina.OA', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('89f8d707-709f-41e1-a382-2901898639fe', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('89ff9959-30d8-4b55-bee4-6207f47a1b8a', 'cab51158-91c9-4724-bcc5-433ad7e4b47b', '', '', '', NULL, 'cab51158-91c9-4724-bcc5-433ad7e4b47b', NULL);
INSERT INTO public."Employees" VALUES ('8a002a2c-716a-4fe3-8d58-dcf1df6e0405', '42950739-e7cd-4d75-beaf-2e1a4315e4d4', '', '', '', 'kosterina.en', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('8a00ade2-be12-49e7-b38d-9b13b601a04d', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('8a027bb8-6ac4-43eb-906f-0b053af99849', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '', '', '', 'Pankina.EE', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('8a0acb8e-1f66-4a5b-8aaf-cafc66a1ba66', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', 'Rastvorova.IV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('8a0d8203-79b7-4892-abe1-be343ca5d45d', '94ca4e05-f221-438e-9bbf-da689a0a9b85', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8a107b80-f8ab-4df6-9527-ed3498e04ffa', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('8a129eba-5eaf-4bd9-8d54-c988653b5135', '1ebd4995-e375-4e81-88a8-9cd9ad9fcca3', '', '', '', 'povarova.es', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8a1313d0-9dc5-49e8-a8e6-57002b352463', 'ed47347c-f918-4a06-8f2c-c66b7b8a3e72', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8a18b796-aece-4b0f-9570-166b025e6316', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', 'riabov.ad', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('8a191ba8-c928-42a3-8531-3289b86a14a8', '9c6c8b90-47cf-4b5e-82cd-d2152a1fb7bd', '', '', '', 'Durandin.VM', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('8a1ae5c4-bae2-4746-b565-9aaa48a456a5', '124f83b4-5380-41c7-8843-f35b9a3027ed', '', '', '', 'Lutskaya.AV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('8a1c0e61-8dc3-4771-a293-589501fd5ae8', 'f9e103bf-2180-4c60-8427-0ab10c9a9ee4', '', '', '', 'SHenogina.AO', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('8a1da1d0-0996-4370-995a-981f9af18ae7', '94b4bf92-c6cb-486d-a32d-30380c66d0c0', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('8a1e69f7-bd21-4ee4-8218-c599e464409d', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Markova.NaAl', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('8a2217ab-3bbe-4f37-97d2-951f669158e7', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton18', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('8a236c2e-c613-4e6c-ab80-81c67c9185db', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', 'Shulaeva.VD', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('8a28560c-6667-4698-b8ba-c4e08c86f28d', '69154439-a1d7-461d-9f55-fe68685e7826', '', '', '', 'Papilov.VYu', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('8a28e23a-cc28-45eb-a8d6-a8c49f75d534', '8fedeada-29ba-414f-816d-a38a02f61da9', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8a2e53a7-d500-412e-a7dc-f59b171528e6', '4798090b-fadb-4e0f-bd29-f19d2136938e', '', '', '', 'Korneva.YE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('8a2eee80-f240-44d3-b880-d7bcd525b260', 'da7b0ce5-c316-493f-8047-5bade1e73bed', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('8a30ec48-da11-4d7d-8fdc-adadfc19b3cf', 'a7e624b0-b2a7-48ef-bc25-18cc013b7d35', '', '', '', 'Selezneva.MS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('8a32a04f-febd-4a61-b881-3475d22bd6a1', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('8a33fd3e-e505-40a3-8ecc-3517cc508379', '782a5f58-5088-49d9-a4da-3a5f9c503cab', '', '', '', 'Maslova.ElSe', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('8a3ac9dd-f5f1-4ad2-b17f-df311c430a9c', '45eb6072-f38f-4fc5-956f-1b38f2005744', '', '', '', 'Batanina.EI', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8a3c08e2-7d1e-436d-aabc-9418431583eb', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8a3ebb48-7aeb-4e86-b84b-35e844901431', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('8a400d73-acc7-40ac-9cc2-5a6fa829ebd8', 'e5794ad7-c9f6-4cc5-875a-053389c00601', '', '', '', 'Volkova.VaV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('8a421e01-ff3e-49c2-910e-c72a38d75962', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('8a430c24-fef0-4066-bbb1-816a613ac11b', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Rogozhina.AT', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('8a459212-a3f4-418c-ad1c-bb8f446eaab3', 'da4f3a49-60d3-4918-8d33-d194b95cae22', '', '', '', 'Sidorova.YI', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('8a4692e4-63a8-4c15-9071-6485f4852841', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8a4717df-3f20-4529-a3f7-59a38a689405', '9cf557f7-9a41-4965-a383-bfaeb302e74a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('8a4ab623-a6cd-43c8-a99a-706df95c79e7', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('8a4e6221-15a6-4dc8-8455-2034df5f30a9', '4e5a2814-f20c-4c4a-9289-6b4460345824', '', '', '', 'Savinova.MA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8a5096c5-a92e-4fde-97b8-f2b83ac46ca5', 'f6b81935-91de-484d-babf-b4aa9465aa63', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8a54826c-6ba0-45ad-85d9-1f411352486c', 'c4a969d6-7116-4d3a-9bb4-169232ef59ae', '', '', '', 'smirnova.nvl', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('8a562b5d-88a8-45e0-b6a9-a7b7d6d02db5', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kazakov.AV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8a57264d-90e9-4eb0-b6a5-3495debe80f0', '13fd4f05-375b-468f-9b77-0ad43d345df1', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8a5793cd-4de3-4dca-a876-eac9a933d558', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8a579a2c-3cbc-4e42-8d4c-f0c4155bbe0e', '26333734-8dcb-40a6-bc2d-a16560fb5dff', '', '', '', 'Kurenkov.VV', '26333734-8dcb-40a6-bc2d-a16560fb5dff', NULL);
INSERT INTO public."Employees" VALUES ('8a59cea5-ec00-46ac-b308-21653c894c52', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('8a5e4cbd-8f7c-4b45-9ad0-5dbeedeafc6b', 'b0dcb3b1-22db-4b6d-aa8d-3cc5121876b5', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('8a653208-582c-4a95-a051-2d58e5a96757', 'aae86522-8b62-405b-9f78-5b3efd6edcfd', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('8a65c5ac-b5e6-41fd-81d9-4a91ab0b0a34', '8910a922-bd8f-45f5-ab17-903e37178a7c', '', '', '', 'dronova.oiu', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('8a65c8dc-67e7-4bc9-9e12-ccea1edf2eb2', '7080e346-9d59-4900-87e4-5ddbc1e1b250', '', '', '', NULL, '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('8a6613cb-7833-451b-96d0-45a8e0e668de', 'd92e85e3-3fd7-491f-8fac-f9a6ac0d04c5', '', '', '', 'Zhukova.OlgA', 'd92e85e3-3fd7-491f-8fac-f9a6ac0d04c5', NULL);
INSERT INTO public."Employees" VALUES ('8a6821de-d79a-49c6-9947-b1583f858dc2', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'karzhova.sv', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('8a68ab8d-0ba5-499a-a3dd-ba42f6d999db', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8a6bbff5-b82b-4bd0-9fe1-4a05a38fab11', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'kuzmicheva.SV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('8a6d2a7b-7b08-49f4-bea1-a0ed65b54367', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('8a6fdfdc-f9a9-4d92-bde8-565a0a7aba14', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Lipina.EG', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('8a72f02a-55e7-4dba-9399-e570f505a4ea', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8a7608a2-6881-4b62-8d83-80b0fa2c371f', '39b0184b-dba6-405e-9066-466ba7fcbc71', '', '', '', 'kholmogorov.iuiu', '39b0184b-dba6-405e-9066-466ba7fcbc71', NULL);
INSERT INTO public."Employees" VALUES ('8a7935d0-71d6-44a7-95ac-78b81add508e', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Zholobova.IG', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('8a7fe113-c136-4456-98c7-ad6c687ed04b', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', '', '', '', 'Zavarzina.OF', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', NULL);
INSERT INTO public."Employees" VALUES ('8a80cf1c-fc4f-4d2f-b1c7-d4364a54f0d8', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', '', '', '', 'Lebeduk.IA', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', NULL);
INSERT INTO public."Employees" VALUES ('8a838b41-644f-47e7-912b-4171b5295d94', '5932e569-674e-4371-ae31-7c5f250d749f', '', '', '', 'dolgikh.sv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8a847951-b165-4111-815a-9ed1d3decea9', '64470d1b-74c4-49b8-a9ce-8337a74e8d06', '', '', '', 'pankratova.zho', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('8a87583d-de39-4a5b-9a76-4c262ddffe20', '3bd9cec1-2561-473a-b522-fb8b68ae8e75', '', '', '', 'shvaleva.vi', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8a877379-8c99-4862-bb10-598d8608f409', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_1-___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8a89faa9-b546-4cba-b7f1-502567089727', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'lysova.ma', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('8a8a4ee0-bd60-4fe4-885c-6d2a6467d138', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Lisin.IGV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('8a8a6419-73e0-46ad-af06-d69379b42cb2', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('8a915047-c922-46cb-b8c2-f577c1bc8441', '1697a9a6-f96a-4dce-ae7d-1258bd58246a', '', '', '', 'Alekseeva.YuV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8a9389af-9b8c-4ac1-8e06-9bb94d6ef114', '8749c470-6947-46d5-8010-80c6ad9c6fc3', '', '', '', 'Kolosova.IP', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('8a9433ed-cd6e-442f-aa74-494d7668389d', '6d636a7d-26b5-453d-8d7f-d793beb88b36', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('8a96068a-98bc-46a2-a5d9-180e2fe4ba59', '37643947-0d58-42c4-91bf-dacc6e631f0b', '', '', '', 'vershinina.tv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8a969189-4f10-46a7-b29f-e2601555c9aa', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', 'marishenkova.am', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('8a99ada7-aa52-4f2e-9580-b99e372d14af', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', 'Chernova.NN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8a9b625e-a064-47b5-94b0-448629e75ca3', 'faaba13e-1582-4916-8813-01a6b05c7eb1', '', '', '', 'Usichenko.AV', 'faaba13e-1582-4916-8813-01a6b05c7eb1', NULL);
INSERT INTO public."Employees" VALUES ('8a9dd47c-52a0-4120-8c76-9f08677668ba', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('8a9edbe9-296e-4c4b-9f68-1f374b3ed61b', '8c22428d-e6c0-497c-96c0-7831a5a199aa', '', '', '', NULL, '8c22428d-e6c0-497c-96c0-7831a5a199aa', NULL);
INSERT INTO public."Employees" VALUES ('8aa1945e-a519-4345-a4e1-8873368a62ba', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Pixenko.ZV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('8aa24359-5551-40bb-8609-afe4a12d916c', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Zajceva.OA', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('8aa469de-7d3c-4858-82d9-715b52f2fa23', '716ce9a1-2220-4f35-bda1-6f97f177ef72', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8aa48887-2cf2-43b5-a02e-15e819e5950c', '46c1bb75-bd01-40ec-b3b0-65c58913cd73', '', '', '', 'Bolshakov.AnO', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('8aa55594-1975-4227-857d-27bd264e60ad', 'e66e851d-e1e1-4a62-b615-deb5ab66cd08', '', '', '', 'Maslova.OV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('8aa911e2-6351-41e7-88c1-2240a8a2040f', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', '', '', '', NULL, 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('8aa93ad8-9dcb-4f29-8167-e5edf76e881c', '33288e1e-a782-4da4-9513-45114ced9aa2', '', '', '', 'Upadisheva.YA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('8aab00d3-948e-4232-8b07-7b4917b4ef03', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'SHirikova.AA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8aab4411-ffe9-4046-b807-072fcea4b221', '5b703d4e-4a50-4852-88fc-6839af840d09', '', '', '', 'Zamotaeva.AnA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8aad38f6-3dd6-45c5-9b39-1ede0307c3a8', 'cba73de0-21f6-4053-a186-b5db0eb1b693', '', '', '', 'Banykina.OE', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('8aad8dfc-d76c-4b84-b9c5-8d58349bf3d4', '5fddc249-6c84-4de0-9c09-c3d3570cd75e', '', '', '', 'Kulikova.NatNik', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('8aaf6b58-6d62-4f88-a5a9-e33c8df9c472', 'f1c7c89f-3fdf-4617-86bb-87821783462c', '', '', '', 'Avdeeva.KA', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('8aaff1ac-84e8-4682-aa91-c28be26ab608', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8ab7bfcf-50e0-4237-b0e2-2c972d0b5719', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Kulieva.SM', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('8ab97c13-0d7b-43d3-8866-ad8b0a6601c7', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Shishunov.AA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('8ab9b870-3ef1-48de-a216-d51de8f38230', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '', '', '', 'Pegova.ElSe', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('8aba5b55-412a-4454-a39e-cf68897e36c9', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-74-81', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('8abacee6-e965-4167-840e-e4fae286f6f2', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', 'Ermakova.MA', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('8abbbfad-0d26-4f54-b154-1f0d18c55969', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'rytov.vm', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('8abce2e3-cf2b-49cb-9c7b-e5c0ceb6e99c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('8abd3963-dceb-4e9e-8768-7bf0ab03ca13', '0965b951-5c7b-44be-a7b0-21d65401aef5', '', '', '', 'Markov.EIu', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('8ac29e31-b4e4-498c-9db3-8d6381b3c319', '0c28a1ec-5c60-46a2-b6ee-b325e8c8e053', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8ac49cc2-2f2a-46ca-93a0-250e30ddb1d1', '9abfeec8-adcc-4d89-b4d1-64253c1922ff', '', '', '', 'Umnov.AE', '9abfeec8-adcc-4d89-b4d1-64253c1922ff', NULL);
INSERT INTO public."Employees" VALUES ('8acae573-93a9-459d-a050-7130c435144d', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', 'Karapetyan.EN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8acdbbac-cc36-45ac-9a7a-bc72ce3de505', 'b4237540-ea66-4bfd-a681-2b824cfc912f', '', '', '', 'Kulikova.ElA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('8ad2639c-89fb-453e-907d-1a90939aaa3e', '40664b5a-9d30-457a-a51b-81cf119ba7ff', '', '', '', 'Anokhina.VO', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('8ad27fdc-7d80-4a19-9e30-a0c3740e27c6', '8af66162-c719-4c0f-8bdb-7eb2ee25fe0e', '', '', '', 'Kalyakulina.TL', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('8ad32ecd-19bd-4aa4-b6a3-bc87c0525e20', 'b58a2cf7-c375-41cc-b4b6-47cc851621c9', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('8ad908f5-3bd1-4930-a51f-8f3671afa93b', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('8adedee5-e37f-4c64-93ef-44040d219dab', 'e8e8de0d-0fa8-4d4e-9285-167dbb75c48e', '', '', '', 'Rybakova.SvNi', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('8adee8d7-e829-46d8-9f5c-0ae2adbc11a5', '0c0669ca-ffbd-4e98-aa92-2762f8db0ff1', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('8adfcc47-03df-438d-bc62-93069dc29d71', 'b79bdaea-1e46-4404-bf52-1ea58afa0347', '', '', '', 'Balashova.ElA', 'b79bdaea-1e46-4404-bf52-1ea58afa0347', NULL);
INSERT INTO public."Employees" VALUES ('8ae1aaad-6981-4cea-a178-2c5c0cffd1e6', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('8ae41a69-4e1c-4ce0-b16a-c21f478c6ed9', '06b47d03-e9dc-4710-8eb6-009547e5fc3f', '', '', '', 'Parysheva.iu', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('8ae7a5e9-b891-4f6d-ab19-e4f9f6ecf92e', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8aea88b6-8afe-4bd6-9446-220fd4eed865', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8aeb8cf5-9b29-46c4-9ba5-9cf38c650dc9', '9101fe82-1b10-4a3a-938c-6a49384e18ba', '', '', '', 'Romanov.MV', '9101fe82-1b10-4a3a-938c-6a49384e18ba', NULL);
INSERT INTO public."Employees" VALUES ('8aecc21d-c7e9-4d4e-8087-4b6bae57889b', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('8aeee76a-8f83-42d0-9ba5-65e80a2bec73', '055907ba-08fc-4cfb-b7fa-2898cb848df8', '', '', '', 'Ivanova.AnVya', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('8af3c037-165d-40a2-add3-c5ebaa2f24e3', '9bcc07a3-a364-48c7-92de-f05bf79aad0d', '', '', '', 'Zotina.IRV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('8af4cf85-3d64-45c1-bec5-98c1a6477d44', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', 'Abramova.OV', '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('8af8c586-6456-4c36-9542-ee17dc2dda50', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', 'Bogach.SA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('8afa218b-a081-4244-a2e8-ddcfd098dc20', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', 'novikova.ev', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('8afe0fb1-1422-4d37-b85d-04bb2e87a194', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('8aff59a2-3adc-43ed-9a2a-4ac06dfe6330', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', 'Rogacheva.AA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('8b00a19b-9e41-425e-a137-f487e25f2d76', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8b016163-99e4-45c6-ab56-143d987cb404', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', 'Murzaeva.LN', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('8b03d940-7472-4224-858e-9dcd9c1eb26a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Dmitriev.SP', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('8b089bd0-a0ae-47a7-83dd-c1221a63e76c', 'e2bc1813-6a30-47ee-815b-24a03a55ac1f', '', '', '', 'Diachkov.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8b0a8816-2283-4023-b52e-5a1076769c68', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8b0adcd3-8876-46c2-b799-26573cfac777', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('8b0ccf41-2db5-4054-8551-433bf352541e', 'd2a2b635-ccca-45a6-9fe1-59f7f42a243c', '', '', '', 'Mazurevich.NV', 'd2a2b635-ccca-45a6-9fe1-59f7f42a243c', NULL);
INSERT INTO public."Employees" VALUES ('8b0d7056-97f9-4981-9293-0069f80d6a21', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Govorkova.ES', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('8b0e0e09-33bb-47af-9e01-1d24e81829d0', '267b1a0e-2512-4f92-a365-1fe23172d478', '', '', '', 'Aronovich.AA', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('8b0fd5c5-e63c-4d2d-8d9a-96cba9e92eeb', '20248c59-e0a5-4ef5-923b-50793d0faadf', '', '', '', NULL, '20248c59-e0a5-4ef5-923b-50793d0faadf', NULL);
INSERT INTO public."Employees" VALUES ('8b0fefe1-5c2f-4bd8-80c0-c9d54f4319d7', '1c8a480c-8136-4aad-978b-bda89fd1aa43', '', '', '', 'Aprelikova.LE', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('8b12688d-cec9-453b-949c-a1297796e2b9', 'da345eb1-2db2-407d-b4a1-f53f65b596d4', '', '', '', 'shiryaeva.nv', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('8b127da4-e82d-437c-8a13-29dccdc01c71', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('8b1a9ade-fe6a-4ec8-af9c-621ccdf5ad55', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('8b228fc8-6b62-45b5-951c-70258aec7213', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Danilova.OkO', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('8b233f2f-a398-4499-b649-3a1218d80940', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'Filatova.NI', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('8b27ad3c-9c02-4333-8ded-c5c99e1ddcfd', 'e5c22fd0-fa44-43c4-a1b3-63380a319d28', '', '', '', 'Korobko.IG', 'e5c22fd0-fa44-43c4-a1b3-63380a319d28', NULL);
INSERT INTO public."Employees" VALUES ('8b2c7d79-d29d-42bf-b312-5bdd8c12c5b2', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('8b307859-566c-4fe3-b9a1-22e065689048', 'f47c9438-7114-4a9a-a5e8-6912b51f2c40', '', '', '', 'Malceva.OLN', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8b30b26b-4b90-467b-8b2f-a4e47bb315b1', '008fdee3-1c5d-46b2-88ca-19f0a07481cc', '', '', '', 'Zaretckii.VA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('8b32f3f4-9dd3-49a1-b75c-15a9866e8058', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('8b339d89-cade-4c87-9cf8-fbee2fa47191', 'd638eae2-2bae-4b4d-acea-5394db67639d', '', '', '', NULL, 'd638eae2-2bae-4b4d-acea-5394db67639d', NULL);
INSERT INTO public."Employees" VALUES ('8b33e4ce-28b5-4b79-8632-11f06f89febe', 'a0043893-2b6b-4a8b-8784-31d706c42788', '', '', '', 'Gribanov.EN', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('8b368664-96e2-43a3-9bcb-0c92c3ad2907', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('8b3aad8f-0a25-4fb9-8873-23f9f19efb4a', '879b920c-6bbe-48a6-bd06-a9f351f3a001', '', '', '', 'chubarkina.gn', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8b3fa8af-938b-49a7-b4c7-d96039632c5a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Ponomareva.EI', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('8b4138ee-82ab-472e-8b49-4d1f28f01d51', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'Usanova.TV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8b470a2b-7349-4311-bd09-3b58c370388f', '9917d107-5045-499a-aa4f-bd0360437b22', '', '', '', 'Garanina.TA', '9917d107-5045-499a-aa4f-bd0360437b22', NULL);
INSERT INTO public."Employees" VALUES ('8b47ecd3-209b-4d07-b68c-e7221baf4836', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '', '', '', 'SHishkov.AL', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('8b48269a-9776-43e8-b02f-094a579d10ae', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', '', '', '', 'Kulagina.MYU', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('8b490c6f-c303-4b2f-a584-41465d6e5147', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', 'Tcyganova.OV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('8b49c423-1afb-4d6b-a9b1-805f3a0a1c64', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Feofanov.DE', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('8b501e3b-bc69-4ccd-8b35-67d90c895771', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8b50cd19-d063-461a-80e0-b8769c2a8077', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8b50ebc5-8d79-46c7-851e-e7b6ec053a09', '825e1487-1af2-4d96-bb13-1703e7be243a', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('8b52a42f-bdaf-419a-85e3-b82cdfc48fa4', '0a1901df-b4cc-4698-a967-872b30e2cdc4', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('8b532e88-3155-4bc9-b75e-e9253c8d8236', 'b7d8e902-a46c-4356-83fe-e821a0356223', NULL, NULL, '_.._-___', NULL, 'b7d8e902-a46c-4356-83fe-e821a0356223', NULL);
INSERT INTO public."Employees" VALUES ('8b55c1cc-b8d7-4adf-920f-ec39c2c32f1f', '7f8d3ddb-2ed0-46b7-aadb-dd90d794898d', '', '', '', 'arkhangelskaia.im', '7f8d3ddb-2ed0-46b7-aadb-dd90d794898d', NULL);
INSERT INTO public."Employees" VALUES ('8b56ab43-24dd-4438-be5b-48b113b3fdfa', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8b5ac9c0-90cb-4c14-ac6e-639307a0732f', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', 'Markova.NAA', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('8b5aefdc-6555-4548-ae8e-5d14c6d14ff1', '96c72521-8d8f-417a-a10d-6f6cb276a0a5', '', '', '', 'Simonenko.NA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('8b5ea229-daa3-423a-b395-75e122ae55a8', '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', '', '', '', NULL, '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', NULL);
INSERT INTO public."Employees" VALUES ('8b6209ec-beec-44f7-9415-d429c1f86570', '5ff23118-1136-4088-814c-f8c30386b311', '', '', '', 'Dremlyuk.OA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8b630c34-19c5-42a2-826f-c861ff064047', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', 'churashova.mr', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('8b64d8d3-758c-4f61-9d41-a2994be8893e', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8b6571ad-7fe7-4a74-88ce-a6af7b248fba', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('8b65962a-73f6-44ab-867d-adc2a6e5e437', 'fdacd3b6-5e75-40d6-8f23-af7977afd3ef', '', '', '', 'Svyatova.AI', 'fdacd3b6-5e75-40d6-8f23-af7977afd3ef', NULL);
INSERT INTO public."Employees" VALUES ('8b65ea26-0e3a-461b-a683-32d8865310f0', '07427b33-8cb9-4799-bd3c-5b2514cde24a', '', '', '', 'maltseva.ka', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('8b66a08d-2122-416e-8ffd-8b9c787011db', '12c5c3e3-143a-43e9-a482-6d5cb3b528dc', '', '', '', 'Evseeva.MS', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8b67c9fd-8539-4405-8661-6819fff1d291', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8b6fc935-8e24-499b-a312-19dd83298678', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('8b751a7c-0650-4b0a-9b52-d4f7591376f4', '8bb737e1-ed9b-449b-852c-2326803c34ac', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('8b77ef64-b27b-4f0f-932e-ab98f25b38aa', 'a759df6a-fb44-4ba0-ac1b-7b2574ce890c', '', '', '', 'Tsarev.AL', 'a759df6a-fb44-4ba0-ac1b-7b2574ce890c', NULL);
INSERT INTO public."Employees" VALUES ('8b7977ab-0092-485e-896e-b7544df35dfe', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '', '', '', 'Bashkalina.LG', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8b7aa946-796c-4da8-ad2d-738cedb58eee', '28be7243-c7c6-4e52-9d34-3a6cd090e1f0', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8b7d3672-8a5f-44e6-96fd-5f9626e1c81d', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', 'Novopoltsev.DE', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('8b7d3aa3-5af7-4e07-96e4-b8e86a951909', '72aed2f1-27d4-46d0-813a-6f2f94522c0f', '', '', '', 'Zvereva.ZV', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('8b7f8677-ac1f-43b9-84d4-758f33f33ab0', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('8b80f0d7-2202-407e-82fe-ebc9cd675719', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Buntova.EA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('8b8849c9-91fc-4e62-9b6c-bfd885d669e7', '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', '', '', '', NULL, '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', NULL);
INSERT INTO public."Employees" VALUES ('8b89b543-64e1-4aa1-b020-fde3863c06a9', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('8b8b1582-fe18-4c0e-a2b3-c17ca8ff7686', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('8b8be4d7-2c32-4640-b25a-a19b7b08aea1', '072ea5be-14b2-486f-be45-783797027d29', '', '', '', 'belodvortseva.ev', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8b8c3c98-a22e-475f-a2a7-252c95ad0d5a', 'd13323b2-13f4-45a8-ad4f-910daf2ec3d4', '', '', '', 'Fomin.EVA', 'd13323b2-13f4-45a8-ad4f-910daf2ec3d4', NULL);
INSERT INTO public."Employees" VALUES ('8b8d7021-fd96-4afb-b3c2-f46da131a147', '3313427b-d9af-4c54-922d-9e831324862a', '', '', '', 'Klementeva.OM', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('8b92d783-df37-4d45-9d21-f6cc80aee7f1', '565cdbb3-d443-4aac-a3d9-f2e3f91bd895', '', '', '', 'kiseleva.iv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8b9317a3-316a-460e-a0cf-1737b67075e4', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('8b94f868-6bcf-42b8-8270-2000863b96a9', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Nefedova.TA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8b953ecf-735e-414d-9bba-6c934eb03565', 'e915926a-982b-461f-9967-9fb171bb99b7', '', '', '', NULL, 'e915926a-982b-461f-9967-9fb171bb99b7', NULL);
INSERT INTO public."Employees" VALUES ('8b9cabb6-0b28-4525-8390-bc474c8327bb', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', 'burashnikova.na', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8b9d62db-a391-476f-b8a1-01d1b1b34a92', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'Shoshina.MS', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('8b9db530-923e-4fc3-a506-bdcc8c60cff1', '324ef66d-90c7-4e10-87b5-2a778c96a464', '', '', '', 'Prozorov.MD', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('8ba0ffce-afe7-443c-af0f-70caa0d0758e', '021f9382-703a-4aaa-be74-e052cd45685c', '', '', '', 'Podgornova.NL', '021f9382-703a-4aaa-be74-e052cd45685c', NULL);
INSERT INTO public."Employees" VALUES ('8ba65099-f3b6-481c-a4d2-e2571b565415', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', 'Paramonova.NaAl', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('8ba97107-be0f-41c7-a35d-833ebefbd71a', '3af779a9-111e-493d-bc72-273630684ce3', '', '', '', NULL, '3af779a9-111e-493d-bc72-273630684ce3', NULL);
INSERT INTO public."Employees" VALUES ('8ba9a043-7405-4bcf-852a-eb087c274b5c', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', 'Nepogodieva.TV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('8baa63af-6a2f-4f27-b7dd-3fd66395ace5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8baaccfa-5aaf-4b34-8f6f-60d396cb2ea9', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, '___', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('8badbbab-6798-4659-ae0c-a6daff5635a5', '32a365f9-cbc6-4b7f-805b-cbb5c717373d', '', '', '', 'Gunina.MA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('8badbfd2-d4e6-4643-a57d-a0bcee35cdcf', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8bb409e8-9a44-4ebb-be63-c116ec443744', 'c76eaf2c-15f3-42ce-965b-99d45fe23bf9', '', '', '', 'tulupova.sn', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('8bb81a4d-347d-40ec-b1cf-de6e33d2e1df', 'c7c5a87b-0984-4540-a65f-8a0c5249cb22', '', '', '', 'Drugova.AM', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8bb9c4be-d636-4839-936c-f84b60100c4d', 'b6742326-8abf-4234-b02d-46d23c095e5c', '', '', '', 'Kuvarina.TV', 'b6742326-8abf-4234-b02d-46d23c095e5c', NULL);
INSERT INTO public."Employees" VALUES ('8bbc54c8-7f49-4a24-a0e1-ce0f58d99248', '2fb945e0-d87b-4501-acfd-f6919c825474', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('8bbfdcc7-fe9f-461b-95b3-3393ca972cad', '5e3e906e-c96c-4188-9cf0-b1185a4c904c', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('8bbff69f-d079-488d-87ae-76d1908d5309', '5f0a6b77-d090-4294-9c18-3824a459942a', '', '', '', 'Pavlova.MV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('8bc07626-c5d5-4623-8604-a6fefd5ef11e', 'a0058127-9cd5-4a84-b995-793da1d8165e', '', '', '', 'Salaeva.NV', 'a0058127-9cd5-4a84-b995-793da1d8165e', NULL);
INSERT INTO public."Employees" VALUES ('8bc34c51-2e59-42c1-b48c-31773b6e830c', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('8bc41a14-9f81-4efd-9302-6baf9f46a78e', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8bc53d0c-3b2a-40ef-a1ee-b54bfefae22e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',419-23-36', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8bc64525-088f-4cd9-b413-766b47e562f7', '373ba2d6-dc70-4347-8822-5ab098cbd801', '', '', '', 'Komarova.OS', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('8bc6484e-e463-4126-9491-b613fcd0fca1', 'ef2cc43f-ea5d-4683-85f2-cfbd7a67ac75', '', '', '', 'tsarev.ai', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('8bc847b9-b4b5-4719-983c-50f569c18f89', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', NULL, '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('8bcf0982-ffa8-45cc-938a-1030551a9ac5', 'ace49a97-1a96-47d1-81e3-a5b21453436f', '', '', '', 'Kulikov.SV', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('8bcf0c95-d93d-4c71-a474-07c41573f589', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', 'Molev.EV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('8bd0d225-a8be-4b7a-a46d-184e7e507d39', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Gusev.DmSe', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('8bd62a84-b461-4a09-a549-891ad70f4833', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', 'Falina.EA', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('8bd84f19-9e0e-4fc2-94a1-1e6abc085084', '80457e72-66a9-47fd-96a2-6226f3170d94', '', '', '', NULL, '80457e72-66a9-47fd-96a2-6226f3170d94', NULL);
INSERT INTO public."Employees" VALUES ('8bd863b0-2b0d-42ba-9475-850633ed82d6', 'ddd69512-6137-4057-866f-99f8fa93511f', '', '', '', 'bamba.vf', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8bd8ae7e-6281-4fed-a569-88a5887a4375', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', 'Spreshinskaya.SB', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8bdabbc4-bd77-4cda-ab0f-a1735b2fab06', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('8bdd5db1-7dbf-42f4-9af2-7b795370118f', '8d1c7258-2228-4911-89e1-d1721ca7db1d', '', '', '', 'Garanina.EA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('8bdd8cec-cfa4-4a8e-be77-a77ebf0a0025', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'karpocheva.iv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('8bdda494-8e0c-439d-8d6b-7a42490d31df', 'bd3fa98a-9867-487f-952e-026bdc992329', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8be0440d-2e21-45f8-a606-19233dce7b2e', '8a551521-0c72-49fd-b612-5266ad907cf1', '', '', '', 'Shaposhnikova.TA', '8a551521-0c72-49fd-b612-5266ad907cf1', NULL);
INSERT INTO public."Employees" VALUES ('8be138c5-de6d-49fb-9f61-a4c80bb4457b', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', 'Golubeva.TV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('8be2e13d-4c5a-4893-8c5c-33d11d2451c0', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('8be6760b-7193-4c9d-b673-57502cec7755', '6f005e02-39a1-454a-84a8-4b1ddda2757c', '', '', '', 'Mishanov.VR', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('8be6e0d3-7057-4385-80d2-ae56daa386c1', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('8be997e0-4f6a-4738-a8ae-cffa19948dd6', '636d0b58-a060-44ea-9015-c4ae5b928ff7', '', '', '', 'kamskaia.lm', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('8bebe575-24fe-4cbb-8b49-258ab97c54bc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8bef4898-d22e-4646-93a9-130a0f5d47fe', 'bdcb3212-a4ee-4de4-8620-e2ab7d91cdd7', '', '', '', 'Zudina.NaAl', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8bf0e255-bfc8-4f4f-aec6-005c4a6c46d1', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('8bf3e53a-beb5-4b6c-8732-ef6a5139ff26', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Gridneva.AA', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('8bfd911a-7bbb-491d-bbd2-9caa9886f999', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_439-07-56', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('8bfe883a-1603-4228-87fb-92bbb519caa8', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'Kutanova.DN', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('8c048d00-c816-4c2a-8b46-d993043ee4c0', '18c0c1cb-b9c5-4196-b95c-311c319d0d13', '', '', '', 'Domnina.AS', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('8c0593b3-12d2-434a-98d6-2206f8c71b40', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('8c062126-8e14-4165-b106-01e3162a30cc', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('8c06fea6-6b13-4c78-a628-2f98d0af175f', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8c0848a4-b5db-43af-8952-95e2c60abd93', '4bb82d32-779d-4bd9-b177-c5b57f85259a', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('8c08a345-b908-4306-b66b-233dd1d9efe2', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', 'iastrebova.ms', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('8c0a1502-94a0-49d5-85e6-1f11d57db328', 'c5ec204c-bec8-480c-87ae-eef7bbfc10e3', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('8c0ab432-9ce6-4e6b-bc39-40af5ab106b5', 'aac7fed8-e755-4655-87f1-40e7c3befd87', '', '', '', 'Tischenko.SN', 'aac7fed8-e755-4655-87f1-40e7c3befd87', NULL);
INSERT INTO public."Employees" VALUES ('8c0eed54-fc34-4a94-84c8-855a48f47bfb', 'b5ed3873-cb83-4d0f-97b4-d09ecbc57861', '', '', '', 'Smirnova.MAA', 'b5ed3873-cb83-4d0f-97b4-d09ecbc57861', NULL);
INSERT INTO public."Employees" VALUES ('8c17ee1a-08dd-4305-9cef-01d52de6d0dd', '535cb66c-6354-4646-8138-1994bf3f987d', '', '', '', 'Chervykova.TI', '535cb66c-6354-4646-8138-1994bf3f987d', NULL);
INSERT INTO public."Employees" VALUES ('8c198220-9b23-4cf6-9fd0-d47c4b9eff72', 'c81b7a4d-5c33-4fda-aa55-0722483379fa', '', '', '', 'Sakharova.os', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8c1a483c-c349-4d01-a159-c8442cab5c51', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Musihina.TU', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('8c1c81e6-71ee-48c0-abe6-7ba6531b7c82', 'f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8c1d0ffb-3748-4279-9138-eeeb9e4a2cbd', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', 'nosov.nv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8c1dd7d0-618d-4989-b1ed-14cadcbaedaa', 'd890fea7-37a7-423f-bea8-7e18d08be682', '', '', '', 'semenov.av', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('8c1eed31-5540-46a6-9015-c66e1bc46171', 'a96e16dc-1e56-405f-bebd-770f8ef085b7', NULL, NULL, '__', NULL, 'a96e16dc-1e56-405f-bebd-770f8ef085b7', NULL);
INSERT INTO public."Employees" VALUES ('8c1f19f9-74ef-46ef-af03-4c59c42a2b59', '2c2c2e0e-ada4-41fc-a3fa-04a0f1a3fec7', '', '', '', 'Shmakova.EA', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('8c24e961-7042-4eb5-bd81-34ea2d8b2bad', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_435_60_13', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('8c254026-40c0-45e5-813e-0e4c1485f1cc', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('8c25546d-eb38-4df3-a2ef-8984fbc399f4', 'b794ff47-1ebc-49f4-8323-c47ee1d10149', '', '', '', NULL, 'b794ff47-1ebc-49f4-8323-c47ee1d10149', NULL);
INSERT INTO public."Employees" VALUES ('8c25ae65-ffe9-4f26-8091-2d02b8e40805', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'ivanov.viv', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('8c2613a5-ce34-4edb-94dc-5e560b5e8536', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '__419_72_94', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('8c26852f-99a3-4925-856d-3ade8d1edfdb', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', 'Yakovleva.NaV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('8c271c45-a568-4348-b317-5a469ab58806', 'b68893ed-376f-422e-9b63-44aa5c36e570', '', '', '', 'Gnezdina.SGe', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('8c2773a7-dd1a-4f6e-a06f-c2ee66f0410e', '1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', '', '', '', 'Medyancheva.MA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('8c287c44-47a2-42f6-b693-46adfaa43a3a', '9429e823-39dc-42fa-985d-ab2cef4776d0', '', '', '', 'malov.mv', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('8c28956c-eaee-41fc-b27c-c23da65a257a', 'd7ce70d6-2233-4349-b8bf-1a0c96b30808', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8c2a4ab7-3aaa-40f2-972a-60fdf3ea0521', '72cd1640-2a67-4a1f-bbe8-f783fe3c7989', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('8c2cc392-e9c1-4496-adc9-1475a18c8bcd', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', NULL, '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('8c2ef061-c4e8-409a-b114-ac0e9aa9244b', '66b97bbe-3587-40e9-9d69-5357f45b6ed4', '', '', '', 'Tsvetkov.RV', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('8c2f2d9f-5c3c-469c-be45-aaf23e2b8dc2', '1d865eca-b86f-4861-a2ba-f814cb2e31b7', '', '', '', 'Mironova.SvIg', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('8c310439-8d6c-4bc2-a148-3d66fbc2c81b', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8c3120a6-aa9f-4b87-8c00-0c955c8305f5', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8c31f990-64be-4ce9-89ff-6ecf235918aa', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('8c34417c-6973-4911-9517-d7adadabc758', '86c923c4-9053-4224-ba9f-68db3e702ac9', '', '', '', 'Panfilova.SV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('8c36bcb5-903e-41ca-982d-b3d1cac0b9cc', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', 'karamysheva.ea', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8c3a624d-47f9-4975-ab22-3be2b68fa703', 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', '', '', '', NULL, 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', NULL);
INSERT INTO public."Employees" VALUES ('8c3c9a84-690a-4cb9-970b-0e427bd8b2c9', 'c8da0d85-ffde-4e62-a114-44f028863de9', '', '', '', 'Mohova.RM', 'c8da0d85-ffde-4e62-a114-44f028863de9', NULL);
INSERT INTO public."Employees" VALUES ('8c3ef9c3-622a-4dc7-9964-e37491ee7748', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', 'Pleshkov.YY', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('8c407fe9-f34f-4670-bdf3-d2507372b073', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', 'Remizov.AnA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('8c40a319-0af2-4e70-955a-ea1b398aa38f', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', 'solopov.iiu', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8c444e43-671d-48eb-943e-bc9763b7a9ea', 'b30bc871-a4cb-4e03-abcf-7fae3527790c', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8c459068-a8f0-41dd-90a7-6ab4af2e8088', '635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('8c463722-d04e-45ac-898e-02d0bfbd6934', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('8c482f5c-785b-4c80-baaa-34896286c8bf', 'f47c9438-7114-4a9a-a5e8-6912b51f2c40', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8c4867c9-0211-4bb0-8e50-535955e026a7', '7df455d9-20b6-4964-8921-272a06a00df1', '', '', '', 'Gribina.EkA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('8c48ebbf-db7e-480b-a652-e71bbad43b92', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8c4c038b-dee3-4746-bfb0-ac0d26cc14cb', 'bbf8deac-bbde-4e07-a70c-6ef5cda00608', '', '', '', 'Abramova.EAL', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('8c4c82de-a8d1-4b6a-b9de-dd1a4e7045fe', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'rabotina.ea', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8c4d8c3e-12ab-4316-ba49-bf5fa0c291cb', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Skapisheva.EA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('8c510032-483f-4a57-96a1-8289062915f1', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', 'Hudina.NA', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('8c517576-fda8-4576-9e58-320e9d686556', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('8c5183c1-6de6-433a-b663-f67704601c1a', '13cf4bd6-205b-4647-b878-1272e236a4df', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8c543cfd-c10c-4451-a73c-45510f6bff19', 'cd80d15e-72dc-4fc4-92b8-2f78ba50130f', '', '', '', 'Naumova.NS', 'cd80d15e-72dc-4fc4-92b8-2f78ba50130f', NULL);
INSERT INTO public."Employees" VALUES ('8c55b211-0d06-42ed-a97f-49a5fcf0f8e5', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', NULL, NULL, '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('8c56be6c-5755-4609-a34e-b0421309bcb6', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('8c56f9d9-4bf1-4db0-a4c8-0842a2891c2a', '36857a06-002e-49ef-a7f0-08912bd47fba', '', '', '', 'Dudnikova.OkMi', '36857a06-002e-49ef-a7f0-08912bd47fba', NULL);
INSERT INTO public."Employees" VALUES ('8c5e5583-4d5f-4e86-93e1-0e6154a3fedd', '2b28eb58-5192-41ab-89ee-37937a077987', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('8c5fe674-3e5e-47fb-b420-4f932be11326', '8372846d-952e-4672-bc58-1cc215c83737', '', '', '', 'Kuzmina.EkIv', '37416c25-9142-4e85-9f32-315403d64fdd', NULL);
INSERT INTO public."Employees" VALUES ('8c5ffbfa-84e2-439f-913c-2f14a0c44983', 'b979f2e9-699f-4aa0-8f5e-c998998a945b', '', '', '', 'Emelyanova.EK', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8c620946-9135-4890-8aed-404e565e3870', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8c636138-23a0-4ee1-9fe7-689283894bba', '3b786727-6587-4a82-8cd2-33831b494b51', '', '', '', 'Serysheva.OV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('8c662519-1c92-40d3-aaa2-d74ee1ce830e', 'd291a35e-f808-412a-a811-f87b0df3641a', '', '', '', NULL, 'd291a35e-f808-412a-a811-f87b0df3641a', NULL);
INSERT INTO public."Employees" VALUES ('8c666ac1-aa93-42cc-ba16-b1fc2b7842e7', '32a1570f-13b2-45c4-a971-4fcf4f4cd664', '', '', '', 'Baranova.EA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8c6860e0-c2ae-4211-afb9-c43f102dda6c', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('8c6f7b0a-a9db-447f-a0c0-cbfb83712eeb', '23779c22-be24-4b3c-a4ed-fe6687be6204', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('8c744723-bb76-41d0-b9ae-11e71ade6b55', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Trusheva.ES', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('8c74a939-cc68-45a4-8e8a-a8d67d744501', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8c75c881-cec4-4df1-b0a5-95a197964bfb', 'dad1a80f-65c6-424c-8af1-f3c39f5df6cc', '', '', '', 'Kurochkin.AA', 'dad1a80f-65c6-424c-8af1-f3c39f5df6cc', NULL);
INSERT INTO public."Employees" VALUES ('8c76221f-0fd9-467c-bc16-925c43037007', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('8c777ab1-9428-4937-9cb7-3e2b7bfe5829', '68d183fb-25b5-4b5b-a105-795a85914fd5', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8c77bed7-cb69-4f58-a8d1-a3c80fe45c1e', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8c77e891-b237-4646-95cb-234276600ecf', '3eadf689-d480-4002-ae0a-7f2f0177de5d', '', '', '', 'khairetdinov.dv', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('8c781cf9-22c0-4001-b8e9-8534430fd016', '0ce19823-a210-448f-88c7-f1f664aba0a6', '', '', '', 'Telegina.OL', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8c7972ea-0f0c-4da0-b228-27892be67912', '3f60bfd3-8b37-4853-8f7c-c7c0e9fd0a3f', '', '', '', 'shakhina.os', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8c79fffa-88a7-4cbf-945f-9badd499cd07', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Trefilova.EA', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('8c7a3147-e6cb-46b9-96cf-5a5796402616', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',_439-15-73', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('8c7f27f2-0df8-4532-b794-17da3e345133', '73d3dd9a-4107-4af9-a276-c9e6c0f7509e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8c821042-7768-4e46-b5a7-84587485d419', '05157a71-5e52-48c2-b237-e6798325d1c2', '', '', '', 'Fominceva.ELN', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('8c8555ea-6e08-44fb-91f1-077e8be0ce65', 'da3ac8ad-2341-4a83-a3b7-3bc4d5197f2d', '', '', '', 'Tepaeva.DA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('8c85955e-216c-44c1-833a-3695e33f5c89', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8c872eb9-7dad-480f-af8d-7b68fcbab299', 'f4213733-54e7-486c-9ba3-ba225f4a8629', '', '', '', 'barkina.ov', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('8c87ece4-ffa5-471e-9f2c-57d4e8adceb7', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', 'Sukhov.IA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('8c885ea5-9d42-4541-b979-466e4f61f259', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Iusipova.AR', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8c8c5dab-e75c-4ef2-b607-454ab632420f', 'a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '', '', '', 'beskova.ed', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('8c8ec8ee-a1ba-46eb-b4e1-1197df1a8f70', 'a6fc81b4-e587-4d02-89b4-60bde0032c94', '', '', '', 'YAhanov.VS', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('8c948c86-3852-4df9-94cf-2c6c4d6f7115', '4105b0b6-2c00-46a7-8be5-049fcccb3482', '', '', '', 'baranova.eb', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8c99d514-fe0d-49b2-90d8-c8407ecafa04', 'bf41c8aa-ed46-42f6-9a8a-65a407f9d940', '', '', '', 'Rakova.MaV', 'bf41c8aa-ed46-42f6-9a8a-65a407f9d940', NULL);
INSERT INTO public."Employees" VALUES ('8c9b66ff-17e5-4886-a755-2459ee1b2f33', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', 'gorbunova.os', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('8c9c3cdd-2703-4aa5-9bda-e3bfb86a1085', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Kukolkin.DS', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('8c9ffa37-b00d-469c-8331-c57192f89bbc', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('8ca32f0f-6309-4694-8e2d-40445700a067', '50e54b13-59ab-4cae-ab5a-8d71c7ccf516', '', '', '', 'Shamina.MA', '50e54b13-59ab-4cae-ab5a-8d71c7ccf516', NULL);
INSERT INTO public."Employees" VALUES ('8ca44e60-f13e-4f02-b8d5-9d82766e5694', 'c7371392-7502-4c74-8069-5a9b1b88e8ff', '', '', '', 'Kuznetsova.NaAl', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('8ca6d778-b1d1-497e-bb9e-c45e22bf05a5', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', 'Solodkova.MA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('8cab9452-9885-4090-b7c1-98f0286bb7ce', 'aa94a6fc-547b-4125-b71d-af40f26c2ed7', '', '', '', 'mamonova.om', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('8cac8284-9abe-45e0-9fc5-dbeff1c72cef', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', NULL, 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('8cacbeb8-87a2-4c86-ab50-204a392c222a', '8eaee551-628e-449a-a554-d9d21f04fe92', '', '', '', 'levashova.eal', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('8caffc35-f403-41ff-a8a8-ac682eab4162', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Shutova.EV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('8cb00e6f-40db-4bb8-a47e-fa7e68b98493', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', 'Tsvetkov.AI', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('8cb57f30-5020-4eee-b4ba-8a5b1ad1fb13', 'e6966f73-637a-4989-a24e-4f81ddd4d724', '', '', '', 'Kozorez.AA', 'e6966f73-637a-4989-a24e-4f81ddd4d724', NULL);
INSERT INTO public."Employees" VALUES ('8cb79358-67dc-4439-875b-88be2dc8bf2f', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', 'Alekseev.MS', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('8cb8c35f-360c-4858-b2b2-bd6f1c0f4dcb', 'b93ee7d6-a98c-4b21-b32f-aa0f0e20dd33', '', '', '', 'petrova.im', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('8cb93250-86ab-4352-8743-34152ff05359', '0b351a42-4787-420f-be89-99fb9a7b34ef', '', '', '', NULL, '0b351a42-4787-420f-be89-99fb9a7b34ef', NULL);
INSERT INTO public."Employees" VALUES ('8cbb92ee-a657-4288-b8af-fa964b80b8bf', '83d09182-daa7-420d-a83c-cd9431acde95', '', '', '', NULL, '83d09182-daa7-420d-a83c-cd9431acde95', NULL);
INSERT INTO public."Employees" VALUES ('8cbd00d5-855c-4ea9-a2a5-36c6ec8835be', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Nizovceva.IN', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('8cbe90ef-f217-441f-bb19-816271d74e82', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'samovarov.niu', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('8cc16997-1c6b-46a2-8905-16e4dd52a0b6', '4b927293-95db-4eab-bdf7-a86d3f94f993', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('8cc2413b-d954-4bf4-9914-6b6df6ada935', '110c963e-4262-4833-82b1-f48e60744145', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8cc36197-dd6e-49f6-abf7-e70cd0b49de2', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Kislyi.PI', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('8cc38067-26d0-4caa-bcc9-9a8678048646', 'be998f4d-22ac-4a24-a3b8-2af85dcd5774', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('8cc424a9-2e8c-43c9-846d-bbd9c6eb00b1', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', NULL, 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('8cccd541-2f5d-4a80-a9c2-40c16ab8e399', 'f3b9092a-a24c-42fd-a86b-03c2e3c799f3', '', '', '', 'Guseva.IS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8cd0232d-e13e-4207-9f01-f7f5ed606026', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', 'poliakova.eiu', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('8cd49c7b-4fab-4ad5-9399-671c30b3eacc', '75f4e884-252b-4831-985e-5b3467da970c', '', '', '', 'Morozova.VV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('8cd5071c-22ee-4df3-a06d-ac7984c53f1c', 'fd120bd0-fc27-4429-b43e-1d4965e269df', '', '', '', 'Tonkina.IA', 'fd120bd0-fc27-4429-b43e-1d4965e269df', NULL);
INSERT INTO public."Employees" VALUES ('8cd7544f-b9a2-4eed-845b-05de8a6b4b41', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', 'Krupina.AG', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('8cd7990a-b5f3-4a28-b15d-3103a6b4b8b2', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Timoshenko.AM', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8cdbf829-b799-4406-b6ba-75f6d74b5051', 'd80cf7ac-20cd-45ce-ae93-7fe8246f2512', '', '', '', 'Korzunova.LK', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('8cddd8f3-a6f9-4543-8310-f224e50d06d3', 'bd3fa98a-9867-487f-952e-026bdc992329', '', '', '', 'Pigaleva.AI', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8cddf115-93a8-4dd7-95b0-276054547c44', 'a58e3bec-1922-40f2-b6b9-36a9bff49830', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8cde4170-0060-4c74-b9dd-d51e8f7d4fec', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('8cdeb15f-75a6-4ddc-a07c-9a50c0f31662', '00252cc7-f66f-4997-9625-baf3b6e753f1', '', '', '', 'Oleneva.NV', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('8ce23c33-4600-4c99-ad2d-cf4834156839', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_439-04-94', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('8ce55cf6-2bde-4b4b-82be-b76955cbf5ae', 'ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '', '', '', 'Betin.VL', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('8ce635e2-764b-4c6d-9fde-ee5659bee820', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'filippova.oa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8ce6afe4-48f1-427e-bc7c-02db075b2af6', '1c176974-e116-480a-ae14-f41c1cb1f908', '', '', '', 'Emelina.TaIv', '1c176974-e116-480a-ae14-f41c1cb1f908', NULL);
INSERT INTO public."Employees" VALUES ('8ce9e3b2-a414-4c01-ba17-aaf204a74e29', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', 'Smolkina.EM', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('8cee3d27-8ee1-4fee-9f5d-541ceb40c5cc', 'a21a97a0-65c8-45b2-87bd-0754f774842d', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('8cf3ad5d-d9c3-4b3a-ae9f-77b8b95fdc29', '5632327a-4291-43ec-a14d-7bee3cb7ebe3', '', '', '', 'Erofeeva.TaAn', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('8cf53671-d30e-44ba-a014-a1497ca71292', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', NULL, '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('8cf577b2-63db-4b51-a9b8-b5d62b48c761', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('8cf7e8f9-09a9-448e-8a4f-5015210f7e08', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', 'Savinova.OY', '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('8cfaa2e8-f7a3-4393-829c-6ebf5dbf1edf', 'd32c4984-da20-4c9d-9306-64a9382ea3b7', '', '', '', 'Malinina.VV', 'd32c4984-da20-4c9d-9306-64a9382ea3b7', NULL);
INSERT INTO public."Employees" VALUES ('8cfccef4-8732-4ccf-85a9-f6fccab18eb1', '85747dad-7579-4eb0-8363-f0c5691f1101', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('8cfdf23e-571a-4532-9ab9-069333c1cb11', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', 'sakharova.tv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('8d0093f1-6f81-452a-aeb5-738e926c4608', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('8d01fb3d-6647-4362-b434-6ecdcc2a7394', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', 'kudriashova.es', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('8d0252ee-2003-41cb-9033-72fd7cf1defe', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'rotanova.os', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('8d03ba73-5a86-4259-a142-7638aaa428a5', '7ea1065d-3fdc-4f93-ac64-57938b8c10bb', '', '', '', NULL, '7ea1065d-3fdc-4f93-ac64-57938b8c10bb', NULL);
INSERT INTO public."Employees" VALUES ('8d0509a3-e967-4d0b-bfca-52c86c69b02c', 'ea807a74-c376-4d2c-8397-652b5a664530', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('8d051687-847d-4443-8b44-dab35dbd479e', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', 'Selezneva.NN', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('8d067607-cd45-4412-9fb2-bb3e38191160', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8d099ed2-2bac-4fb7-ae1e-639640ac553e', '4d3fb0b5-dce0-4b9f-b18f-7f067049ee60', '', '', '', 'Borodin.EvAl', '4d3fb0b5-dce0-4b9f-b18f-7f067049ee60', NULL);
INSERT INTO public."Employees" VALUES ('8d0d87ac-ea8e-4faf-831d-9cdb5a1e8693', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', 'Pigalov.IA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('8d0e01e9-2f78-46e4-8afa-a88fbf8a0f59', '67a4896d-2a60-4792-affd-04e5847d5a96', '', '', '', 'Kopaneva.VA', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('8d0ea65d-242a-4f8e-8e95-1d016c367107', '4f7fdc81-a0e1-44ae-b6a3-910bea548360', '', '', '', 'chuev.nv', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('8d0f65d1-3631-4096-a015-0063e3eeb91b', '2e8b5a04-c5c7-4a37-8416-1d32d19ba02d', '', '', '', 'Kaplun.AS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8d0fcdbc-bd0a-4d50-a13a-a9319cf36a99', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'Liapaeva.KA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8d159fdd-0883-4ff9-a23b-4d2a94fae42a', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', 'Orehova.IA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('8d167d06-a5b6-42c6-b54f-9d2f68011a4a', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('8d16813b-d1b5-4337-b012-1a9a9b837ce2', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', 'tanina.aiu', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('8d17529e-a176-4ae8-850b-c9b91deb96f4', 'b8c52b7d-5582-4870-8a05-9e9bb55746f4', '', '', '', 'Gorin.EA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('8d1ba466-ed08-441b-a0cc-0d5050377538', '6e4d41e5-ae38-4a5d-894c-4786ae1c411c', '', '', '', 'Smorodina.IM', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('8d1c476e-20d3-4874-b306-121c93a2c197', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', 'martianova.ms', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('8d1ebccb-021d-472d-9ea6-32d3cd527320', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'guseva.mg', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('8d1eede1-f47d-45d2-bbcd-349f1af652ad', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', 'Chernova.SV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('8d1f130e-7580-43a1-8790-d7442c6454e8', 'da983ec1-d7d2-41f2-8c74-2cc67d23480d', '', '', '', NULL, 'da983ec1-d7d2-41f2-8c74-2cc67d23480d', NULL);
INSERT INTO public."Employees" VALUES ('8d1f7597-30b1-4968-8739-d4acb68ba4c8', 'a300c4e6-7ae3-4bb2-b823-5d66afa49b92', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8d20d2bf-eb25-4784-aeda-5db19477c42b', '21f23c53-750b-4e66-a8f1-54279062f661', '', '', '', 'Ovchinnikova.AI', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('8d2294d6-0e75-4381-a881-bae4cb87ba5d', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'marina.liu', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8d23dff5-01dc-47de-9d5d-cd6936bf08cd', '9faba18e-570d-4e46-a5c8-dde90c5a72c3', '', '', '', 'Zhmailo.SD', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('8d260258-05d5-4a87-b500-a7301391c45d', 'b8aa7d11-cacf-4067-bff5-92bb8d57ee19', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8d2ccc47-4590-4a0a-a12c-d5eb991aaae3', 'a300c4e6-7ae3-4bb2-b823-5d66afa49b92', '', '', '', 'Zanina.SE', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8d2dee9d-46af-43aa-859a-b96dab4784a9', 'd92ee511-d9b9-40a5-a1dd-da8ec778b6ae', '', '', '', 'Tezenin.AE', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('8d311381-92c8-444f-b189-5ceee3059b99', '50334a81-06d3-4a5d-9d6b-c2be776c4355', '', '', '', 'Sokolova.NA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('8d31ea7c-405b-4bd5-9aaf-eb136b924bb7', '4476fea4-ae4e-45ad-91bf-1317a1be2c25', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('8d34430c-61d5-4309-896c-644c9ff0d274', '398920f6-1161-459b-9054-37f103dc89b3', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('8d3451a2-34cb-43a2-98cc-00c380deabd1', 'c32fdd26-9ed0-4dff-8bac-38c895371be2', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('8d35e608-663b-443e-b7a6-e5637c6e0896', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Suchkov.GI', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('8d38e020-ce17-4ab3-8194-c50d2a6238bf', '4ea996f3-62bb-4aa6-95d6-ac6fd609f613', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('8d39a26f-b18e-4038-bf9c-31f151112c96', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('8d3abcd4-87a0-4cc4-9cac-8d7434001c0c', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Koptyaev.VD', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('8d4032f2-a3da-4447-8a8f-f6340e6f5e0b', '5bccf6db-a282-46f3-aece-bb81728023b2', '', '', '', 'borovkova.ll', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('8d4653f6-ef6c-4f8a-9b60-724f0d8fb0a2', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', 'Bazhanov.SV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8d46cad9-7dda-471f-be86-6b2c8413763c', '9ff9d92b-658f-4e88-887c-52d57764bdc4', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('8d470a31-bd18-4525-a97f-fbfcc9062ded', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Figurova.SY', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8d476796-03b6-474b-801c-6a1183518937', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', 'Novikova.NS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('8d47b5ad-fb82-4483-9f3c-23fa0c80753b', 'ad9a4b22-fa50-4ffa-ade0-42f71a111ff2', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('8d48e87d-3c35-4473-b0b7-4a673a5ea745', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8d495e76-1e94-4b42-a364-e4d851d654d0', '55a99397-96eb-4cd1-8989-df5b9ec95b0e', '', '', '', 'Solovieva.AA', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('8d49c594-2fdd-4fd9-b5d9-d69ae04ba3f2', '56909cd8-37f7-446d-b8f7-221d055726ef', '', '', '', 'pranova.id', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('8d4c7255-2592-4870-9253-98057e5eca0c', 'da18a5d0-205d-4417-862f-23772379470c', '', '', '', 'riabova.eva', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8d4c9f24-5cda-4964-a0e7-8e183fa3465d', '0c8287d0-b1de-4d1a-b351-9f4fd619119b', '', '', '', 'pazikova.ev', '0c8287d0-b1de-4d1a-b351-9f4fd619119b', NULL);
INSERT INTO public."Employees" VALUES ('8d4e7d9a-356f-4ce3-bd45-5d130ff34a7e', 'e815a385-e2ed-4aa2-8d1d-89e4d75f14cb', '', '', '', 'baranova.tv', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('8d505d51-8017-41fe-99a7-c99a3b80a136', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', 'belov.aa', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('8d509ae1-46dc-4c36-a36f-12a823ce0b16', 'b6c0b5de-925d-42f0-b6d7-caf1a00ebf88', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8d51f30e-5ad8-47b7-b45c-1949f1a67961', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('8d533130-8af9-418d-af3b-183ceb84c764', '6ab0fd20-8739-45e9-9028-d3b55b53f164', '', '', '', NULL, '6ab0fd20-8739-45e9-9028-d3b55b53f164', NULL);
INSERT INTO public."Employees" VALUES ('8d56786a-1980-42b4-9aaa-035e8747e48b', 'ecbe5326-14e5-485c-8cd5-9bb4c61da62b', '', '', '', 'sergeeva.ni', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8d5687b1-61de-4c8a-b946-2596e2594397', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Shadrova.OM', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('8d577f89-4955-4f48-97f8-63df1e9c8a3c', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', '', '', '', 'Anufrieva.SO', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('8d58750e-1139-4d61-b52b-722e7a67716e', '5cafd31d-63f1-4ab1-8923-58c650a18676', '', '', '', 'Yakimov.VF', '5cafd31d-63f1-4ab1-8923-58c650a18676', NULL);
INSERT INTO public."Employees" VALUES ('8d58aae6-344c-46fd-bbe9-d237c3dc4181', '858f79bd-2e33-49db-9452-3c1fad784772', '', '', '', 'klimenko.ti', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('8d593c37-59bb-40ba-9a83-91f6b9e0fa28', '31a67912-96e6-4646-a4ae-c6aa0465d1ae', '', '', '', 'marsakova.mv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8d5ac707-4423-49d9-b4ae-a59647cab0cd', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-74-58', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('8d5b7440-7985-4b1f-b021-6fa3c148a9c0', '01f5a026-50d6-42f0-a1fb-1a701e0d31c5', '', '', '', 'Dubinina.NI', '01f5a026-50d6-42f0-a1fb-1a701e0d31c5', NULL);
INSERT INTO public."Employees" VALUES ('8d5c8ee8-7e7e-40ef-aecb-6e2e6feefdc2', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_14_45', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('8d5c9196-0abf-48ca-ae5f-db79068f38c3', 'eb6d97c4-f30b-423d-88e5-1731377cb641', '', '', '', 'Zheltova.LA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('8d5dd765-ad82-4ae4-a9d2-bc2a445674ec', 'b592bb12-b08a-4ec0-8c24-8f4e84d4f93b', '', '', '', 'rogozhina.ap', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('8d5ffa55-808a-4c89-8c01-62468e96b574', '57c5a852-cfed-48e1-8838-2e44a8136b9d', '', '', '', 'Truhina.EN', '57c5a852-cfed-48e1-8838-2e44a8136b9d', NULL);
INSERT INTO public."Employees" VALUES ('8d60c045-4024-408b-b17e-efb73328d2f1', '7942e72a-a90d-4d94-85c8-edeeadbab00c', '', '', '', 'borodin.aa', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('8d64dcaf-f5d9-491c-a124-2a6301cf94dc', 'f63f4705-0cf7-4b2b-9ac7-16707136438e', '', '', '', 'Naymova.NA', 'f63f4705-0cf7-4b2b-9ac7-16707136438e', NULL);
INSERT INTO public."Employees" VALUES ('8d67c8b5-9f3f-422f-83ed-557b03872f09', '3090b5e2-1785-4a7e-ba96-72746d53e59e', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('8d6d69ef-7af5-40a7-bc9e-5ffee47bfd69', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', 'Fidelin.PA', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('8d6f1b7a-cc0f-451f-b4ac-d2fc784b4dc7', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '', '', '', 'Borisova.OlA', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('8d72a263-0847-4756-80ef-1362b86b7f37', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8d742785-92b4-40f4-908a-7fcb87dc0d6b', 'a46d9750-af6c-440d-bafc-1eb79cce8154', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('8d74b10b-4ea8-4365-b1fd-246e16098a93', '6983aeb5-faef-4a8d-af51-f75e3a9175a3', '', '', '', 'Leonteva.LV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('8d7a0498-f18e-470a-90db-11a2a31d6575', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8d7aabbd-87c9-4255-9bfb-1bd26c590bfd', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Malysheva.EkA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('8d7ae677-e346-43b1-aa14-ac2340cebc88', 'b979f2e9-699f-4aa0-8f5e-c998998a945b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8d7c39e7-891f-4744-a7ec-4451038dea74', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', 'Sutiagina.OV', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('8d841fce-35f0-4731-8c96-ae955c9a3e9d', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Gulyashova.MV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('8d890589-c58a-4abc-83e9-edcacf5479cd', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8d8cc540-101e-4fa7-88ca-830d8cfde437', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Drobysheva.AS', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('8d8d6a1c-58dd-4542-b55c-04825d6bc330', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'mozokhin.ab', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('8d8e1e9b-e4cb-415b-aa75-99563794adb3', '660ce508-d1b6-4472-911b-2fd9298995ca', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('8d9285f5-d895-4c33-82b4-2b94a83bb72c', '09b45619-8843-40b3-bc2b-4b3c7449e414', '', '', '', 'Gogoleva.EA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('8d93954f-e360-4db7-adae-18c61c587d2c', '511d700e-904a-45dc-8cc8-f3519f610e1a', '', '', '', 'salamatova.sa', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('8d93ec1b-9333-4c93-9ba6-4a454bcd4f09', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('8d9965d0-58c3-46d6-abfd-7d9e3ea29239', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', 'SHarova.KA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8d99bb77-44ed-468f-912f-9ea34dfc744b', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', 'Rakova.MV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('8d9ba119-40d8-4b8c-94d7-1463b37db628', '125797c6-70fb-41ff-947f-c03cca160ba6', '', '', '', 'Marycheva.SE', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8d9def86-2701-460c-abc5-900afa829186', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', 'Shirokova.OkS', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('8d9eaf0e-7894-475c-ba84-6b6c1bd8a52b', '8c706a38-4a60-4662-9333-5b52f0bcfaf9', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('8da1c799-e8c1-4c65-b0b1-43704d93d1c4', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('8da2adbe-32db-4115-bdf1-ad983596f2b4', '7c6945d6-e0e1-4a1f-ae75-c19e727025ad', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('8da38726-2793-4eeb-952a-9cc65a48b3f9', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', '', '', '', 'Nizovceva.INI', 'ef103b6a-6614-43ac-bbdd-802ba5cc3a51', NULL);
INSERT INTO public."Employees" VALUES ('8da92c56-2e5d-4f2b-848b-f72048012425', 'ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('8da941e7-7894-4c73-b436-d8a474ef7b5d', '0824b521-1452-4e13-91b3-e467585b2dc6', '', '', '', 'Demina.ZHV', '0824b521-1452-4e13-91b3-e467585b2dc6', NULL);
INSERT INTO public."Employees" VALUES ('8dab9ed1-9648-4ce0-ad1a-36479f275617', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('8dadcfac-568c-49d7-ba6e-58d48a9fe3cb', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', NULL, '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('8db0a04e-fbb9-42ef-a0e7-684fcf2a3fe9', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'Mubinov.NA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('8db2d9c8-d028-4efd-9325-c5d3f1a8ea4a', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', 'Gorbunova.VS', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('8db367aa-a354-464a-a88e-1a1ae31f986a', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('8db72b52-ddfb-40b9-bc52-84ce8313ff96', '070fd0b6-5156-4a7e-b734-d657b519faaa', '', '', '', NULL, '070fd0b6-5156-4a7e-b734-d657b519faaa', NULL);
INSERT INTO public."Employees" VALUES ('8db79172-0dfe-43a2-b696-a1d49c160a43', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('8db7bf63-9958-45f6-9029-36dff4f62108', '3b32701c-fd63-40f7-8489-68e0a38097aa', '', '', '', 'Antonyuk.TAle', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8db90af4-b9a4-43b5-b222-521bb1e81ef7', '3207e7b8-4422-4994-b84b-bca5d38f22bc', '', '', '', 'Monaxova.TI', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('8dbabff3-953e-427f-abe4-06f33982ac32', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '', '', '', 'Anosova.NI', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', NULL);
INSERT INTO public."Employees" VALUES ('8dbe291f-0444-4e86-9bb4-172dab56fae9', 'b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '', '', '', 'Glukhova.AS', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('8dbe7e7b-c204-49c6-b4ec-5adb8bd92e46', '0d2f74eb-2766-4a80-bd15-2546c5f1e90f', '', '', '', 'Makarov.MA', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('8dbf539f-1713-4622-8832-771b6f453129', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('8dc7e35c-1626-43fc-b39e-17e43a5dd2b1', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', 'Borodulina.OA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('8dc9010c-e4e0-4dbc-99d7-5a9011f25a3a', '0ae3ecdb-d2d4-4ad3-8e32-0247585a024c', '', '', '', 'Kalyakina.OE', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('8dc934dd-5f3b-4ab6-b2af-1f914cedd77b', 'fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', '', '', '', 'Bogovidova.NN', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('8dc98d96-191b-4bd2-b35f-fca8ae7a79a9', '93cdb1c6-0123-4f27-a231-5181cfd71084', '', '', '', NULL, '93cdb1c6-0123-4f27-a231-5181cfd71084', NULL);
INSERT INTO public."Employees" VALUES ('8dcca2a4-d1a6-4fb3-a03f-e473d479c8f1', '65483fb2-416b-4307-93e6-44fc7d10ef68', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('8dd0fb17-178a-4b33-9d53-f4445effa843', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', 'Majorova.YuN', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8dd12f5e-5c36-4fd1-974f-d39ef596000e', '0f040278-daf3-4f3e-b6d3-b657737d243d', '', '', '', 'Fomicheva.EkMa', '0f040278-daf3-4f3e-b6d3-b657737d243d', NULL);
INSERT INTO public."Employees" VALUES ('8dd38542-3e68-4341-bc7d-e9b776d2e5e6', 'a7f868d8-8eb9-4a16-81e1-6a8bbb61f9d9', '', '', '', 'Litvinova.LP', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('8dd60841-36fe-450c-b726-2ecd973b464b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_216_33_33_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8dd63e17-6edc-45a3-b96c-2b407477577b', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Kotyleva.EY', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('8dd6d8c4-2f9a-4847-bb68-2d1f777ae137', 'a3dbb460-43c6-47c2-aeab-cdca9742476f', '', '', '', 'Rusanova.TV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('8ddcdd13-46f5-4f0f-92bd-8f587a023472', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8ddf9b84-5009-47fb-964a-c6453a74f277', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('8de46bb5-cbc6-4794-a155-22417b4f2186', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Tilkunova.NV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8de4b1cb-4a4f-4601-b243-fab10bef293a', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Mubinova.ElmV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('8de5d436-8d98-4953-b46e-45217a03761f', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('8de6091d-8c96-4cee-b549-8b7a613258c6', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'Kochetkova.TaM', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('8de6d47e-c506-44d5-9b11-c31e8f183e55', '0c1860e2-2fdc-4f9d-927d-5068a92dbde0', '', '', '', 'Potapova.AV', '0c1860e2-2fdc-4f9d-927d-5068a92dbde0', NULL);
INSERT INTO public."Employees" VALUES ('8de765f2-8acf-4e67-8a73-71fa70138e65', '09666687-1823-4848-8792-826826fc9d8d', '', '', '', 'tsydov.an', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('8de7e2ed-de40-4363-9ac3-516133e80120', '113f2936-b698-46dc-81f5-f62d2b1e6730', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('8ded5229-5367-4f34-bad9-0cb340cbe4c8', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', 'Shiyan.EM', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('8deda047-613f-4ab5-ad5a-1d4c160de92a', '186b32c6-8c2f-408a-b1ab-efc5059e94a3', '', '', '', 'Kozhevnikova.NE', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8dedc12a-d1de-466a-a705-2ae08e6130ce', 'd972a1e3-8fae-4d97-945e-8cd0c8784fc5', '', '', '', 'shakirov.ff', 'd972a1e3-8fae-4d97-945e-8cd0c8784fc5', NULL);
INSERT INTO public."Employees" VALUES ('8df616f9-e2c2-4ca5-a455-e284be1470f8', 'e83b3071-21a1-496a-9256-2847b2ea3b36', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8e0502e6-0e94-452e-ab55-eb5523e4908b', '9dc1a8ad-7d4d-4903-8876-97f5ff87544f', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('8e0684f8-29ff-4f18-b82c-f90b3ccfe73a', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', 'Mizheritckaya.IA', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('8e07658d-5f7b-49a1-be40-c5afc3773f30', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('8e0d0dd6-f5a7-4d33-8dc3-6001515d456a', 'acf32251-d929-4c78-ab29-23adb2e0e30b', '', '', '', 'Golovachev.EA', 'acf32251-d929-4c78-ab29-23adb2e0e30b', NULL);
INSERT INTO public."Employees" VALUES ('8e0db067-b54c-45ec-8880-186a29aeb956', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('8e0e1c7c-7d45-4ee6-8608-40df5ed96c2d', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Shirshova.ES', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('8e0ea7ca-14cf-462c-9208-012558f6efa0', '229c2124-e19e-4d71-87ba-ace117c89274', '', '', '', 'Ishchenko.IV15', '229c2124-e19e-4d71-87ba-ace117c89274', NULL);
INSERT INTO public."Employees" VALUES ('8e12c9d7-a8d0-4c73-9e56-1fe973699537', 'e6966f73-637a-4989-a24e-4f81ddd4d724', '', '', '', 'Bulgakova.TS', 'e6966f73-637a-4989-a24e-4f81ddd4d724', NULL);
INSERT INTO public."Employees" VALUES ('8e15286a-995e-4917-809b-846d73f4ac21', 'a26f1499-f3e0-4528-9b79-8c4e378a1294', '', '', '', 'Kolesov.SV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8e1784d7-c595-4d40-9c51-5b827ca59eec', 'c7c5a87b-0984-4540-a65f-8a0c5249cb22', '', '', '', 'Kupcova.AH', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8e1a7e3a-bced-4f52-8a8d-d61beca27fcf', '159c1d7b-ad99-46c1-bc8f-cd306c13986c', '', '', '', 'Kulikova.OlVl', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('8e1e0efd-5b72-40fd-b985-2525ca22e243', 'c7e45f01-b1f7-4a15-99fa-bb52995de519', '', '', '', 'SHuvaeva.EE', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('8e1ebd47-dcaa-46e6-84eb-7251afadc75c', '1e4a6c17-f98d-4860-9588-28ac218c50b7', '', '', '', 'ermolaeva.en', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8e1f3bbf-a8a8-4a6d-968d-4984cb97f8d2', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'mirtsina.en', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8e211644-0f53-4a94-a97f-03154ec330d1', '432b2be7-b1af-4b45-8493-51194ef6da81', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8e249aee-d968-4967-ad34-63a2504a66fe', '70fd31e3-bf2f-41bc-8e88-c12baf992830', '', '', '', 'Sinitcyna.TA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('8e264ead-f2ed-4faf-871c-f7c797f04ad7', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('8e2a4bfa-b1c6-4844-aa62-38879675fff2', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('8e2b5114-89af-4eb6-8bd3-ee10132ab3f4', 'd56d953f-6018-4d31-bbca-fe5a70f80cb5', NULL, NULL, '_', NULL, 'd56d953f-6018-4d31-bbca-fe5a70f80cb5', NULL);
INSERT INTO public."Employees" VALUES ('8e2ba26e-cb10-4d51-886d-cee661b901be', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_12_07', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8e2ef907-bbf1-4387-a9e3-035b1e0599fd', '9e9ecbdb-1b73-43bf-af67-7860c8440008', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8e3086d2-ee3d-43d9-a4fd-f8a0209725c9', '192d02de-1fe6-4551-8e93-696e37545d78', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('8e32456b-541b-4174-87a8-1ecd81a23c76', '3b81958f-9cb4-4038-974e-d68f901c83f3', '', '', '', NULL, '3b81958f-9cb4-4038-974e-d68f901c83f3', NULL);
INSERT INTO public."Employees" VALUES ('8e32e9c3-6acd-456d-8e68-07355a36d696', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('8e35379b-d7ab-4652-9392-739512962c83', '8a58e296-83dd-4ab8-985a-3143ce64fc7a', '', '', '', 'Molkova.SveB', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('8e36d73d-aaa7-446a-bbce-8fef925a2b4d', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'endina.ao', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('8e3aeb39-44d4-45d8-985a-72f42f0beb69', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('8e3b483e-05d7-425f-940d-ce258ad1c98c', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('8e3f7b68-f590-4907-a55e-a186d60c3b6c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('8e432556-8f50-4196-a9c0-6b92a6a6eeb3', 'a3dbb460-43c6-47c2-aeab-cdca9742476f', '', '', '', 'Osipova.NA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('8e43ae38-6286-42b5-b558-e43db77e3ce4', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'Smirnova.EkV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8e448326-6694-40a8-b05e-9290e497de65', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8e44c1a1-5372-4642-8b18-5f8c8f570ae5', 'b242a47d-9044-45e2-845b-31daaedd4a07', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('8e476f40-7930-4def-923e-ff600421471b', 'dd62069b-26cc-4483-8c1a-f60df5b870e1', '', '', '', 'Borisova.NB', 'dd62069b-26cc-4483-8c1a-f60df5b870e1', NULL);
INSERT INTO public."Employees" VALUES ('8e48931f-e295-45e3-9a13-734f41d8f029', '4fd209ea-83c5-493d-b9d7-539bc34b4a95', '', '', '', 'Karniushina.OO', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('8e4a31c2-662b-4233-9c8b-cdceb01a4feb', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '', '', '', 'Vasilev.AAA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('8e4aef82-a34b-459e-9adb-a069e7a53024', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', NULL, '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('8e4f4587-42e7-491f-b4cd-49be1d01c125', '4d2088f9-1aba-4aa7-9665-99653dfb604c', '', '', '', 'poludnitsina.mg', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('8e52edcf-5966-4607-8467-205e2d024aff', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('8e54e765-4c69-4d56-a31a-9470ccad85c6', 'bb5507a3-5c8f-4656-8241-e3f6a61840a2', '', '', '', 'gagina.ta', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('8e560ac3-c6eb-4552-b59c-9ac7eeeb55ed', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('8e587cb1-654d-422a-adef-e1d7c939a804', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('8e5c55f8-fdfa-439a-9422-3ab744a1f0c7', 'ec9edfe6-fa88-4f93-8c31-a5c57f701354', '', '', '', 'shishina.iua', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('8e5ebf1f-9825-4505-8259-f317bc1722d8', '36319e05-4104-4ec6-a2b9-7c74aeb57a1a', '', '', '', 'Pankov.YuA', '36319e05-4104-4ec6-a2b9-7c74aeb57a1a', NULL);
INSERT INTO public."Employees" VALUES ('8e624b5b-1dc9-4577-9bbc-e82047062ae8', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', NULL, '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('8e638252-054e-4269-b7be-034544fc9de1', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', 'shumilina.ev', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('8e679eee-bf3e-4767-8ca1-8e86943772aa', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'khanina.gg', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('8e67becf-bc4e-4927-8f1f-43d4f0f0353f', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Monev.AA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('8e67ca6a-1e2f-4625-b301-656dd9c4f06b', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', 'Yanovich.DM', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8e6abfce-310a-463c-bc40-3176667e9145', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('8e6b8212-cf07-4463-b1e1-62145dbf056b', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('8e73e240-361c-48e5-9d72-8cc734709200', 'dbd7a783-b019-4a2c-8957-88117b01667e', '', '', '', 'Serdeshnov.VS', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('8e74753e-2e46-4140-9de8-957cfefd538d', 'f2c084ed-5f75-49c2-8cf7-df802ebb1e91', '', '', '', 'Varsheckaya.LV', 'f2c084ed-5f75-49c2-8cf7-df802ebb1e91', NULL);
INSERT INTO public."Employees" VALUES ('8e7556af-cc4c-4cea-9b81-8b04b4e5f16b', 'd72f4b35-ac10-41fc-b43a-b774f9af96a7', '', '', '', 'Keldiusheva.DI', 'd72f4b35-ac10-41fc-b43a-b774f9af96a7', NULL);
INSERT INTO public."Employees" VALUES ('8e75c3af-e659-4bc5-b67e-bc29114df0d4', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8e7695f1-631e-4a1f-91b1-66e9b23274a4', 'a5901ce7-13c6-401d-a322-6fa2445367d5', '', '', '', NULL, 'a5901ce7-13c6-401d-a322-6fa2445367d5', NULL);
INSERT INTO public."Employees" VALUES ('8e7a825f-74da-443b-b035-23860d38ed76', '7537064a-a7ea-47bb-8f68-d8866ac2d2a1', '', '', '', 'YAsinskij.SA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('8e7b98af-7f4f-4a5c-bd18-b1ff71a8f6f0', '15a23a91-6a6b-43af-946f-9348ce6a41c1', '', '', '', 'Gusak.ElGr', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('8e7c167a-5b68-4137-abd4-c9a063173e4d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('8e7ec8e8-25b5-49eb-97b7-8ca92435fcb3', 'd5a31bea-3f05-4106-a104-9eefc0177033', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('8e7ece9a-96a7-42b7-97e5-7fa3648cc45a', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8e83279f-c288-4692-8d29-078466e5a4d0', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '', '', '', 'Tereshin.AV', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('8e8428b1-d17c-4330-8eb4-387f334161d4', '8270d0e6-2745-4329-b15e-6ffd97525ee7', '', '', '', 'Korolev.OA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8e844357-3092-4b20-aaa0-13e743a8283d', '0c7d4844-a73b-43e7-86bb-d60ca931ddb8', '', '', '', 'Nefedyev.IA', '0c7d4844-a73b-43e7-86bb-d60ca931ddb8', NULL);
INSERT INTO public."Employees" VALUES ('8e85d220-de17-4108-b5c3-b9e23c5ffd01', '16bb57c9-38b5-448c-a00a-7e7d89fa5050', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('8e86d4fb-ddc2-44bb-9b44-0fb92311dc93', 'f2d00d53-6e1f-4b91-8881-9414caf7232d', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8e87286f-7d93-4d14-acf0-99754d9fc863', '3eba5259-7589-40b1-9191-45f0c00b7862', '', '', '', NULL, '3eba5259-7589-40b1-9191-45f0c00b7862', NULL);
INSERT INTO public."Employees" VALUES ('8e883644-ebe4-425f-9036-2e1fe20136cd', '422499b1-9967-441c-af8f-b2c2892808f8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('8e88ad10-9444-47aa-98e1-d206da6b9dd2', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__411_82_91', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8e88f86d-2f6b-4d4a-90ae-78b2da05e8e6', 'c51f1dd9-c8e8-452a-8640-b95ba485c4cb', '', '', '', 'Utrosin.AV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('8e8c2d86-59ac-4822-b1d4-b66c9e84096b', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Lisyatnikova.ON', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('8e8d90ae-aed4-4b8c-a3fc-1833e34e9c44', 'ce8194f7-88e4-4fe4-80d2-760e088b500c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8e90d0cf-5642-4862-9a99-72a4167c41dc', 'eef3e5da-35b7-4536-8afe-0f37ece8fb89', '', '', '', 'Zimina.EkOl', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8e910593-f050-4553-b2b8-8011cbaf0cb6', '9d8e1344-e6e7-452b-8a17-e69bade44ac5', '', '', '', 'Zaharova.VV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('8e914d7f-dc78-4a45-9479-b0f3cc9523c8', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', 'turusova.tm', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('8e93028b-942c-4cb2-af7b-ad7ad82fb3ee', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', 'sokolov.iua', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('8e94d97c-1999-49ef-ad2d-7838e0fe2483', '2f16afe6-796a-45aa-943f-48de4ba0ef01', '', '', '', 'Kachanova.ON', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('8e967efe-aebd-46dc-aa78-99705324e542', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8e96cec0-3810-455f-8572-a084779008da', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', 'cherniaikina.on', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('8e96ec8a-5c38-4a7a-8918-4b1347edaff0', '71785d79-b888-4dca-80e7-5e6f9c59c316', '', '', '', 'Gerasimova.EkV', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('8e992a91-3a3c-4539-89a3-cface14e9b11', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', 'Gorbatova.DA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('8e9e9b3c-4dac-4eb5-b38c-1ccc4415f29b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8ea1c60f-b834-43ef-8567-9c8c22467f0b', '543506be-8702-497a-9cab-29d512cdb4b1', '', '', '', 'Knyazeva.TA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('8ea3fbf8-eb9e-4512-a249-0ff3d4a82bf8', 'e575bae3-85b9-4c44-9a10-bd1be5691123', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('8ea8bc98-b6b4-4ff3-a819-fac0bac2f605', '0ec78f39-3b1c-4929-87ae-7c9b9ce9fd7e', '', '', '', 'Salganov.AA', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('8eaa841e-4020-41fd-9a5d-c274bc85d701', 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', '', '', '', NULL, 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', NULL);
INSERT INTO public."Employees" VALUES ('8eab22e2-3bde-4777-af15-ce29a965217c', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8ead6a22-91c9-4da8-b5f5-23cd4de32544', '6983aeb5-faef-4a8d-af51-f75e3a9175a3', '', '', '', 'tihonova.av', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('8ead8cc7-6944-4610-8840-998ac4f1df03', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'syrkhaev.aa', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('8eafea65-f55b-4920-aca7-28fdd04369b6', '5ac9d500-596c-40e9-9cca-3bd41a577976', '', '', '', 'Lebedeva.AN', '5ac9d500-596c-40e9-9cca-3bd41a577976', NULL);
INSERT INTO public."Employees" VALUES ('8eb0095a-ffa2-4c4e-8e88-53bd2f8d929a', '34a283de-5eb6-4d47-9c93-ae83de007e09', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('8eb11afb-5d44-4ccc-b6b3-c1772bb1076b', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Makurina.LA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('8eb51721-484c-4cbb-b611-16d2fa0b5a62', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8eba8cf5-94da-4ac9-bfd0-3d96f97a170d', '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', '', '', '', 'antipov.vi', '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', NULL);
INSERT INTO public."Employees" VALUES ('8ebc3379-1c47-443f-965d-c2e2514f0b31', 'b7af6743-0384-4342-8213-55592032735f', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('8ebdb6ec-f804-4cda-9009-e82bb64dfd31', '4bfce1e0-120e-4246-ab43-0824d773f549', '', '', '', 'zabelina.ea', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('8ec3622b-28b5-40e9-8107-0b804fc6c4c7', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', NULL, 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('8ec42996-f564-4d08-a5b6-26645a22f526', '2b7af38a-9d38-4a06-a94f-e9e2a51ac8c0', '', '', '', 'Rusyaev.SerN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8ec44bea-779b-412f-b29c-dd155ae9f265', '8c3c503a-8d8d-43be-abaa-070953a636f5', '', '', '', 'smirnova.es', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('8ec6b1b8-7eb9-4f40-9661-f4c8193f735d', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', 'grishunina.ov', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('8eca9c74-8fce-480d-a999-4e7c1b01fff2', 'a880ca13-7665-46c3-ac0f-4c238f37961e', '', '', '', 'krigin.aa', 'a880ca13-7665-46c3-ac0f-4c238f37961e', NULL);
INSERT INTO public."Employees" VALUES ('8ecb16fd-19d4-446a-9195-e5cbbcfbbc9a', '88f473ad-817a-425a-86fc-eb7f4962536c', '', '', '', NULL, '88f473ad-817a-425a-86fc-eb7f4962536c', NULL);
INSERT INTO public."Employees" VALUES ('8ed020c1-a8c0-4fb2-a392-fdb4b599813c', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', 'Nemtinov.AA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('8ed0fb36-6b7e-4da8-808a-fd74ba730872', '0d6f098c-0cbb-447a-8ad1-dbabb6bcb2c0', '', '', '', 'Chirkunova.EA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('8ed2dd24-1c22-435b-b28d-5215700a2d97', '22d1eefb-e449-4f01-a659-b5ed3d5a9dba', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('8ed60cfa-ff47-4faf-b568-1da4181d0a63', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('8ed842c5-e673-4cca-83d6-1c864a8e2c0f', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('8eda32a3-dec5-4098-8928-af883c6c3d68', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('8edb1ad1-78ee-4bb2-9845-195c91b280eb', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8eddbf01-5637-4d8e-8c0d-c7cb4c126fbb', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Smirnov.MYU', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('8edf0d1b-1e27-44ac-b86b-54f867330a35', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', 'Strelkova.MN', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('8edff767-5130-4cc0-81a2-e03982654a09', 'a25fa542-586f-41b2-8403-82ecada66000', '', '', '', 'Kalachev.SA', 'a25fa542-586f-41b2-8403-82ecada66000', NULL);
INSERT INTO public."Employees" VALUES ('8ee09132-b222-40fb-9519-b17a362764e7', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '', '', '', 'Panfilov.IA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8ee18d49-e000-4770-976f-0ccaafbb9743', '25c10207-08ed-4ac8-b81a-1df2f86139fb', '', '', '', NULL, '25c10207-08ed-4ac8-b81a-1df2f86139fb', NULL);
INSERT INTO public."Employees" VALUES ('8ee2face-4568-4cee-9007-18bbbeecbb33', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('8ee5d680-2c26-482c-aafb-65e40599dffd', 'ded2f66d-4546-4bcd-aa8c-649f43922ae2', '', '', '', 'Kuznecova.NA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('8eef9576-f0fd-4267-9308-a9aea98e0819', '3c5145c1-79e9-4757-9952-e16ec194ce91', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('8ef17559-ce62-448c-9a84-96a111014adf', 'bdc07568-2739-4e4c-a0c7-ecdee2d63a33', '', '', '', 'sinelshchikova.iua', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('8ef17a18-01e4-42bb-9499-b4828bc06123', '3bb47689-0d73-4f08-8d12-c2f7b1754553', '', '', '', 'Frolova.MaV', '3bb47689-0d73-4f08-8d12-c2f7b1754553', NULL);
INSERT INTO public."Employees" VALUES ('8ef43823-3961-4a35-836c-491d991c1da6', 'b595d43d-f6ad-4a99-afae-93a5def7229a', '', '', '', 'Kondina.VV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('8ef48266-ffff-4b84-885d-c15949c4019f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8ef5ba70-cefe-45b0-8e58-7da911cd9e28', '6c1eca55-3e91-410d-9243-6ed7c057d9be', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8ef6f3cd-9f9a-441b-9235-8fa90d0815ae', '9dc1a8ad-7d4d-4903-8876-97f5ff87544f', '', '', '', 'Kaurkina.TD', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('8efbaa12-46cc-472a-992c-c1220e5c7f0a', 'ae653b16-10f3-48be-bc40-398d50ede673', '', '', '', 'Panteleeva.SE', 'ae653b16-10f3-48be-bc40-398d50ede673', NULL);
INSERT INTO public."Employees" VALUES ('8f00e935-874d-46ef-876b-93db927543a8', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'postnikova.op', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8f05f41a-a117-4181-ad77-11cab31138e2', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('8f05fc00-3d10-4ef9-b739-63a8c5f20ee4', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', NULL, NULL, 'test', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('8f0f1bc0-0123-4200-ad14-1f917f181676', 'a463288f-e98a-47c5-aa3e-8cc1982fe9ad', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('8f107a6f-b0d5-4aef-b8e3-3e0b6afd1054', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', 'Medonova.AnAl', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('8f1564d2-b190-47d0-a5d1-66c198474a15', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('8f19a144-bdbc-46c1-b5c0-1ede921b9a77', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('8f1a8d28-0711-45cb-ac68-188894e251f5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8f1acc9a-a72e-4356-9b8f-520313ef65de', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('8f1ccee3-92f3-4e53-98a4-910cd9c4d759', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', 'Kuzmina.ON', '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('8f211e47-92d7-487a-9069-ae2cf1570e7a', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Tyurina.ElMi', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('8f25f760-8faf-4792-b40e-71b8de8e7713', 'c7e45f01-b1f7-4a15-99fa-bb52995de519', '', '', '', 'Illarionova.EN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('8f27da10-9ac2-4486-956b-70b6a174134c', 'dad1a80f-65c6-424c-8af1-f3c39f5df6cc', '', '', '', 'Sinitskiyi.VK', 'dad1a80f-65c6-424c-8af1-f3c39f5df6cc', NULL);
INSERT INTO public."Employees" VALUES ('8f28386d-5d81-46a5-b7dd-c20301c471f2', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', 'Karmaeva.NA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8f285ebf-803d-4439-89f4-72cc9439b5bb', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_72_33_9103898737', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('8f2ab73f-e8e3-4f31-b2f8-d47c93775544', '61855044-11bd-4969-a5eb-b2a3656cdcd5', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('8f30d6b6-e3e5-4fb7-b817-dd1db7a512a3', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('8f326e14-6ad6-445f-a805-f696f7cbeed8', '616c874c-8ea8-4716-bbee-a37f3314dd08', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('8f3285ae-f206-4113-9a26-0440a00a15f4', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('8f32e3e4-74aa-40c5-af17-59c4130a6d2a', 'dfb3c738-6669-4597-b408-526cd7180c4d', '', '', '', 'Kruchinina.EV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('8f333337-2d88-4da2-a5f2-dad9d746bf14', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', 'Krasnova.NA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8f35a737-6d2a-4cc9-bbce-785ddddd639e', '516a7a98-e645-4593-bfef-7d1c96f2e60a', '', '', '', 'Salopaev.IV', '516a7a98-e645-4593-bfef-7d1c96f2e60a', NULL);
INSERT INTO public."Employees" VALUES ('8f35eb7e-4c99-4e84-b00a-38a0b8e6c239', 'a95d1078-2732-4fef-bc87-f5f4bf28c077', '', '', '', 'borisova.on', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('8f3776a5-d5a0-42fa-970a-56f8be79593e', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('8f37eaa4-121c-4573-8306-866f7b943525', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('8f3a5356-ebee-4c0a-b12b-1034145bbf19', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', 'Senkina.OlVi', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('8f3c3370-20b1-4655-9983-882efd19d054', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', 'Zagumennova.NF', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8f3e5e04-028d-4049-90b5-c2e8dadcd3dd', '95a0e420-9796-4152-820b-1a082d9320be', '', '', '', 'Lazareva.TVL', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8f3e6364-3d78-49ce-bf62-16d0be087dd8', '33099640-ba8f-49be-bf93-dd6b8e65b089', '', '', '', 'Strizhova.TG', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('8f3fcc7d-bb58-46e6-b5c2-a9a7f77abca0', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', 'Chayko.OV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('8f4074f0-cb68-4b69-831e-c887eacff6bb', '3b22b36e-8308-47ea-88a9-da35eafc4593', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('8f45966e-202b-461f-ac1b-6ddb6895afb6', '3adc917a-74ad-44a1-88b9-3b398be18617', '', '', '', 'Morev.AN', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('8f4624eb-45ea-4eed-af10-c0b0589790b8', 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', '', '', '', 'Chaikina.NV', 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', NULL);
INSERT INTO public."Employees" VALUES ('8f465935-0a03-4d39-b76a-2f93c76c4772', '046cf739-7f85-43ea-aaf0-37d4ce376dac', '', '', '', NULL, '046cf739-7f85-43ea-aaf0-37d4ce376dac', NULL);
INSERT INTO public."Employees" VALUES ('8f46815c-e928-4018-ae58-ff7c95e21c7c', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('8f46e5d3-72c5-45ac-93a7-e6c3741f1a08', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Aleksandrycheva.OO', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('8f482efb-f5d4-4a8e-928b-27f5585d5304', 'a300c4e6-7ae3-4bb2-b823-5d66afa49b92', '', '', '', 'Krivtsova.YuRi', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8f488478-3c99-4763-8761-7f9654becb42', 'a85e7570-f5d9-4920-851c-4d636dc95cda', '', '', '', 'poliakova.nv', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('8f4a304f-a5a8-4e72-a34c-aca38c8a41f3', '9b9033da-1aee-4555-9509-2171c10e5966', '', '', '', 'Nazarova.AE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8f4d920e-4afc-4912-aeaf-37530dbd2782', 'a0ebe76b-5088-4b61-8017-475c45453b62', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('8f503b53-3a4a-41d0-b62c-f3067464a35f', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8f51cc8e-3410-4db1-bcf5-ca5f236fc03b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8f527f5a-4c80-40ff-a157-9c05fdcf3dfe', 'c6e82dc8-e942-4ace-8dac-132084a0790a', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('8f562e98-5f4e-4f43-8f36-baf5304700b6', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('8f56a6e8-fde1-41aa-a421-1f58447391e4', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', 'Kamantseva.EA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('8f5a19b9-2cb3-4901-a6eb-dc13ba95982f', 'c3e7d575-e99a-4590-972f-12a8a4936c8c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('8f5bf140-94ef-42d2-8c66-c713dfc2470d', '503cf1c2-702a-4d0c-911f-8fc759457ba0', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8f5ce8a3-17c0-4e07-ab7a-90ef93b575c4', '09b45619-8843-40b3-bc2b-4b3c7449e414', '', '', '', 'Shirshov.MV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('8f5f43e4-83b8-4941-b012-efa6a5aef68d', '264d35f4-7e5f-4278-af0f-da5ca0c40b78', '', '', '', 'Mishenkin.GA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8f5fb99b-d4cf-4a02-b449-09f70fb80596', '2e26a56d-d5ab-4a99-8c6d-5e10cb8242a9', '', '', '', 'burashnikov.ps', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('8f61e2ae-5f62-4cc1-97f3-f85102135d64', 'a434695b-686f-40e7-9eb3-8046692f5d99', '', '', '', 'Lukanov.VA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('8f626d7c-72c8-4812-adf0-0c37b62480be', '86a303e2-cef9-4372-a1db-e38e74f4478d', '', '', '', 'Agafonov.SA', '86a303e2-cef9-4372-a1db-e38e74f4478d', NULL);
INSERT INTO public."Employees" VALUES ('8f6562c6-f8a3-4c66-8f36-c6659e7a58a9', '449ede35-9eec-4a5e-8ff9-b71f6ed5d135', '', '', '', 'zolotova.nv', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('8f65b429-665d-4f15-84ae-b1f8f9bb49e1', '1a2e71ee-b440-4425-875e-9b0b8e4ebbd0', '', '', '', 'Alabina.TP', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8f67ad6e-fec0-41aa-bc5e-4fac4cd4d54c', '6f419c9f-21ba-4a9e-8b26-b827ce4d5598', '', '', '', 'gavrilova.za', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('8f6827f9-190d-45c4-b247-1b8f5c919350', '7fe6ba07-f7d7-4727-9ef2-af0070625781', '', '', '', 'Trifonova.SVI', '7fe6ba07-f7d7-4727-9ef2-af0070625781', NULL);
INSERT INTO public."Employees" VALUES ('8f6901de-a015-45dd-9a83-4526b96c382b', '5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '', '', '', 'Umyrova.EM', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('8f696ec4-64cb-43ab-b9b4-90eb4e1fd509', '3a09071e-1f0c-4fda-a6fb-13d513f8426c', '', '', '', 'ptitsyna.oa', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('8f6efd36-265a-47ee-a213-612e9f13be03', 'aa9d2948-e3e6-449b-9a3c-50599671784e', '', '', '', 'Kapralova.SA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8f719ca4-524d-427f-80a1-c5d253ea89a4', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', 'Zalyubin.AM', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('8f75989f-6b3f-45b4-b398-59e7eb0717a5', '4cc6b97e-cafd-4ca8-b984-c1b5dd5f7aa8', '', '', '', NULL, '4cc6b97e-cafd-4ca8-b984-c1b5dd5f7aa8', NULL);
INSERT INTO public."Employees" VALUES ('8f77cb87-775b-408a-856e-a741454537ff', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', 'Terebikina.OV', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('8f78fbe5-2ef0-461a-8b7a-66f3c4afa3da', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL, NULL, ' 2', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('8f793124-0b37-43de-ba28-54843df1c626', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Zakharova.SN', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('8f7a822e-9f99-4c24-8e94-af3f56d41a68', 'c2337270-d936-4241-a83c-5b801b07667f', '', '', '', 'Bolotina.SB', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('8f7b4f49-51a1-4107-98b6-1063c3e32634', '56fe01f0-b643-453b-8c46-1be8a3c2aa0d', '', '', '', 'Ermolaev.AnYu', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('8f7b5564-7c35-4be5-b5dd-e8003f31965a', '2fba778d-8a20-428a-be9f-0a73e551addd', '', '', '', 'Andrianova.TB', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('8f7c7dcc-e655-440b-8f71-f06b2084a29e', '08c8fe69-e617-4aee-b813-742a2dd3292b', '', '', '', NULL, '08c8fe69-e617-4aee-b813-742a2dd3292b', NULL);
INSERT INTO public."Employees" VALUES ('8f7d6f47-5bc1-4889-b4d7-c443908bb0b4', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', NULL, '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('8f7d9586-8101-4ce0-917b-d0f9a02595a8', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('8f7f38cb-336a-489b-ad8e-1f4e99a7f496', '700b86e1-9ce6-4e30-93dd-89c87860993c', '', '', '', 'Basharov.RR', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('8f82d67b-670e-4bb4-b289-8aeabbc315e8', 'd4eef8f5-2b34-402c-849a-f06f6d701ae1', '', '', '', 'morozova.ana', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('8f845e66-8346-4ab2-b62b-a3103bd62751', '5d867b00-db72-49f1-8b86-a8229bebc0a2', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('8f892836-33d8-4253-8672-471b91ab6bdf', '06966044-896e-42df-8662-e449bc99d1e6', '', '', '', 'Prokhorova.AnIv', '06966044-896e-42df-8662-e449bc99d1e6', NULL);
INSERT INTO public."Employees" VALUES ('8f892896-7f78-4391-bc92-c8b49e6967f9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_00_77_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('8f893d40-d0d1-40c9-9347-ca22781b47f4', '324ef66d-90c7-4e10-87b5-2a778c96a464', '', '', '', 'Kamotskaia.TA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('8f89837e-956e-45a5-a105-434643a17a10', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('8f899fbc-7cf8-49bd-ac58-94927eca890b', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', 'Sibiriakova.LV', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('8f8b8661-43cb-487b-8730-67962c0e1139', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('8f90c747-0abc-4843-9687-9f2689f2da2e', '7d2f263c-6373-4f81-89d3-597b9d42e902', '', '', '', 'Kvasnikova.OA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('8f9255da-773f-476e-9cad-7de393403c14', '6e2f248f-6fee-4b3a-865d-8cd25e95b863', '', '', '', 'uskova.sb', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('8f982ed4-ab89-4307-a792-a9167cdd2fbd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8f983f34-51bc-41d1-9bab-2dcd9977b50a', '657de1c0-6d08-4fa4-831e-012ac7c4c435', '', '', '', 'ZHamaletdinova.SG', '657de1c0-6d08-4fa4-831e-012ac7c4c435', NULL);
INSERT INTO public."Employees" VALUES ('8f984a3a-d6c7-4ade-841a-5e3741a731a7', 'c1405f0b-b8b0-4b17-9377-873506406651', '', '', '', NULL, '8d748643-1cd8-4d1e-9743-99015ed641fd', NULL);
INSERT INTO public."Employees" VALUES ('8f9ac893-956e-4273-bc77-f99ec746f8b7', '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', '', '', '', NULL, '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', NULL);
INSERT INTO public."Employees" VALUES ('8f9bae8b-10d9-4109-9628-205475f1247c', '5cdaef62-20e7-4e95-930b-1202bd4a417e', '', '', '', 'rusina.ev', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('8f9bd3df-643d-4b04-9121-55dd517baa03', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('8f9d6c8f-de2f-40ba-8584-fc6b8c8808e4', '95814667-09a0-4cda-90ff-16c8637a2861', '', '', '', 'Sbitneva.EYu', '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('8fa2391f-1218-45b8-a9c6-2da9c7a422a2', '21b175f0-0a21-4050-ba30-218e4ad94d1d', '', '', '', 'matunina.sv', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('8fa48231-4395-4d9c-9bad-f23aa3acf443', 'fc0881fe-2e65-45c8-8388-0ea4971bb310', '', '', '', 'Rodinov.DA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('8fa5a248-9036-402e-a1cd-24865330a947', 'e7d4535d-5e58-4076-ace5-35d591f475c3', '', '', '', 'Markina.ElV', 'e7d4535d-5e58-4076-ace5-35d591f475c3', NULL);
INSERT INTO public."Employees" VALUES ('8fa682ca-c09d-4f77-84a4-9a5f87b52e90', '4fa29ea1-ad65-4613-bd27-5faacccc2e85', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8fa8b827-5ac6-44af-abdd-0b181429976e', 'd0ee80e1-46a1-484e-aee5-c266da27029d', '', '', '', 'volodin.da', 'd0ee80e1-46a1-484e-aee5-c266da27029d', NULL);
INSERT INTO public."Employees" VALUES ('8fa94076-f105-44de-bbb0-5e960b31140f', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', 'Pergaeva.TV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('8fa9e612-d4a6-4851-9a2f-86b14dad118b', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('8faebe95-7ab0-4a2e-b456-6d3a4729ae31', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', '', '', '', 'mikhalitsyna.nm', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', NULL);
INSERT INTO public."Employees" VALUES ('8fb092d6-a021-4351-a450-0192e1903dbe', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('8fb0a442-28c3-4ff6-96e1-343592fc48a7', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('8fb43bad-8fa6-44d0-816a-e0ba9a9548c3', '803deb27-4051-4986-8776-29a559c2221a', '', '', '', 'Toropova.AN', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('8fb7121a-3318-4d83-86a5-45036704eeca', 'a394a078-bc2e-404a-b368-ff1fed9c8a22', '', '', '', 'Komarova.NM', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('8fbc278f-e048-4a5a-b7cb-575ddfc21a0d', '759da681-6a0d-4c4f-a270-fad8fa912865', '', '', '', 'Nikitenko.AG', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('8fbc44e0-7c25-4418-85f2-0d9f788d9567', '48c5ab56-d89a-4f7a-8e5c-ce516798b068', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('8fbcdc82-d6e7-45f3-99b3-5e75a2c7141e', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('8fbe1d41-ea63-48c3-a57a-449049289363', 'bfa5d218-5cbd-4a84-a28c-541a7eb1712e', '', '', '', 'Karev.BV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8fbe41be-c67e-457d-8913-728088659841', '46644938-60f4-4c98-8b93-5c24274174f0', '', '', '', 'Ulianov.VV', '46644938-60f4-4c98-8b93-5c24274174f0', NULL);
INSERT INTO public."Employees" VALUES ('8fc0f838-8a63-457f-bab5-475f32b3c461', 'c5f0d105-e8c1-4b22-a648-a964a23d2ca7', '', '', '', 'Zabavina.EA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('8fc240e6-1c5b-4669-8892-6f43e97be010', '9ebb301e-29f7-49e0-ac50-6604226ca031', '', '', '', 'Zaharova.SA', '9ebb301e-29f7-49e0-ac50-6604226ca031', NULL);
INSERT INTO public."Employees" VALUES ('8fc544e2-9435-4abd-b9b8-acce099cbeea', '47d7e3ca-a0d6-4d5b-8779-d3f0701887dc', '', '', '', 'Neiman.OIV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('8fc70358-79e0-46b8-88d1-fd731c7c020b', 'a63d4409-3728-4644-9618-3f428925ad16', '', '', '', NULL, 'a63d4409-3728-4644-9618-3f428925ad16', NULL);
INSERT INTO public."Employees" VALUES ('8fc9574f-d2ca-42ce-996c-5effbef30c1c', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('8fcf39ae-3736-4d02-b38e-cfedc1b89843', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', 'Kharlamova.YuSe', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('8fcf7d0d-9636-44b3-86dc-039d1018f405', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '', '', '', 'Boriskova.SA', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('8fd181e5-8007-4347-8b4c-77e22c1b8315', 'b9d44cdf-a0d8-4c28-84ac-acfc538777e4', '', '', '', 'Pitilimova.LN', 'b9d44cdf-a0d8-4c28-84ac-acfc538777e4', NULL);
INSERT INTO public."Employees" VALUES ('8fd3f741-8746-40c6-9423-53a1ea88fee5', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_10_83', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('8fd5a1d5-6a50-43a7-add7-df2f21536789', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Gorina.AA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('8fd7de5c-fd08-4eab-93e6-39dc26c3a8b6', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', 'Tihomirova.ValO', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('8fd8946e-bfbe-4735-85bd-a733ff136b98', 'ea3c8bc2-e661-4d7d-b416-2a4a93b98f87', '', '', '', 'saveleva.on', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('8fdc20e2-6d53-44a9-8584-8da494edc13f', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', 'Kolpakova.EG', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('8fe0600b-c714-4458-b38b-11599917b12d', '80457e72-66a9-47fd-96a2-6226f3170d94', '', '', '', NULL, '80457e72-66a9-47fd-96a2-6226f3170d94', NULL);
INSERT INTO public."Employees" VALUES ('8fe238af-d968-4880-9656-49aabe65ed6d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('8fe68b07-58f0-4767-97ac-b604f75221b2', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', 'Botina.TV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('8fe6fff3-ac01-41d8-aace-135af491120a', '9d99877f-0ee0-4f92-ab4e-3ea20938d5ab', '', '', '', NULL, '9d99877f-0ee0-4f92-ab4e-3ea20938d5ab', NULL);
INSERT INTO public."Employees" VALUES ('8fe72367-48da-4620-95c3-1a5d2d225e6e', '45c666dc-0973-48ab-b3a4-ef18e4541e0a', '', '', '', 'Porfirev.VV', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('8fe8355e-3d57-4fef-a865-1e8674ac8453', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', 'Agapova.TaMi', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('8fedf7cb-da1e-4a1d-9d46-b7231da90daf', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', 'Kopova.AS', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('8fef0bf3-a58b-4592-afd6-c969c507d75d', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('8ff0fda6-a394-494e-8294-2f0a73fceabd', '4670346d-cb58-43dc-85ee-6b0e4c399768', '', '', '', NULL, '4670346d-cb58-43dc-85ee-6b0e4c399768', NULL);
INSERT INTO public."Employees" VALUES ('8ff3a0db-1d43-47b1-8877-16520a6ba7bb', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Molkov.AS', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('8ffcf3fa-4cdb-4678-8102-ae81bf6cebdf', 'f1d007a8-f788-4036-8f7a-063eff4d4165', '', '', '', 'Gromova.NV', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('8ffd8e7c-4948-410a-b40f-c96baef2b07b', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', 'Palmanova.NV', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('8fffc02f-01c4-4d01-a55e-1558a8525483', '78ef5fc8-4d0b-4f3c-a02c-0294c5575c51', NULL, NULL, '_', NULL, '78ef5fc8-4d0b-4f3c-a02c-0294c5575c51', NULL);
INSERT INTO public."Employees" VALUES ('90059cee-6a9f-44c4-b7d0-0e128378552f', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('9009a93c-98fa-4021-9b78-be70a1d16317', '9a48e077-5e47-4470-82a6-bff4b30264af', '', '', '', 'Gudkova.OVyach', '9a48e077-5e47-4470-82a6-bff4b30264af', NULL);
INSERT INTO public."Employees" VALUES ('900a2a0f-43c8-4528-b831-6edb5e931bf1', 'e49dcd9e-a92d-4373-a58c-9938721e5a8e', '', '', '', 'Zagorulko.AI', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('900cbccd-e2ec-4f03-bd65-52b0f5c7fa37', 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', '', '', '', NULL, 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', NULL);
INSERT INTO public."Employees" VALUES ('900d6762-2493-463c-9609-abb7adfbd894', 'dcba845a-044e-44f4-9df3-03dde104710a', '', '', '', 'Masyagina.DA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('900e5332-a893-432a-844f-aaefe0332187', '0a5c5cb2-a72f-43bb-811d-7eb291075be4', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('900ee937-d2cf-4518-8235-fa12bebb66d4', 'b8e2e0dd-fc2d-4009-baba-9d3142887143', '', '', '', 'isakova.nn', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('901042fd-42e6-4446-8a04-ab1fe353e0b5', '37686160-c5eb-443f-ac19-acaa5e68aad4', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('9011094d-825c-4136-ab05-b9ed1ebbed51', '540a092b-974e-460e-9bc7-30d0eaef65c1', '', '', '', NULL, '540a092b-974e-460e-9bc7-30d0eaef65c1', NULL);
INSERT INTO public."Employees" VALUES ('9014ece4-d9c0-4d40-b96a-4398630bcea6', '59cc3601-b4c1-41d7-8ccd-6e7967446264', '', '', '', NULL, '59cc3601-b4c1-41d7-8ccd-6e7967446264', NULL);
INSERT INTO public."Employees" VALUES ('9016515f-cb0e-4d81-892d-cbf985ce2e3d', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('9017cd1e-606a-4b4e-b54b-acc26563e0aa', '33433bbd-cc0f-4c53-96a3-81155ad63721', '', '', '', 'saliatova.ma', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('901b2701-4c0f-4b4e-8910-6cd444bd9a83', 'd4e4747a-db99-4d11-ab55-71034b2018f8', '', '', '', 'Seliverstov.AA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('9021377a-becf-4f0f-9fcb-87cdf335e767', 'b4f543ae-99be-40ac-b438-36e0b13f2478', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('9021d1e5-078d-4485-b6f1-302e37a54bc6', '86e9af34-0a5f-4348-99ee-2d6ba14fe584', '', '', '', 'Glekova.ElIv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('90227a10-5bc8-4fdf-b502-feb8a57abfc4', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Klimycheva.VA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('90232081-3dfb-48c1-a1d3-945328444263', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__438_96_59_', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('9023708d-ad6e-4a19-8774-0e81d863d280', '92f73e4b-d7e6-42b7-a68d-57cd58736c9d', '', '', '', 'Korobkova.OV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('902792f5-a938-4ba8-ace6-0545debe04c0', 'ce0930d9-bc80-4798-baa2-395ba5b5cbdb', '', '', '', 'avdonina.sa', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('9027ce56-6d61-4ebd-a3c7-25754c9e9dee', 'abfe90d5-32aa-41dc-9145-84605ad5b2e2', '', '', '', 'Smirnova.NaN', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('90281815-011b-42a7-be2c-8161901e96b3', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Zhirkova.EF', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('9029887c-9ae0-41a8-b580-5a6e3ddb4fac', 'f55cb7d0-7911-43f1-90a6-1e3943c962c6', '', '', '', 'Bashkaev.AlVya', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('90299a32-80fb-444e-ab80-811e5034e262', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('9029fd1f-2a30-42cd-b41b-98d04b4cf656', '054514a2-aa07-411c-a36a-6f0731cdb419', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('902a601c-ac6b-4917-8df8-8792f784b3ca', '42a11e70-3c0e-446d-9ce1-8965860a0643', '', '', '', 'Novikova.UVL', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('902a849d-c908-48e3-a8f2-5abdbaabb33e', '7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '', '', '', 'ovchinnikova.lg', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('902ae3b5-e3be-4ab1-a0bc-d78a822a8318', 'ead3ce31-70bb-448c-93b9-4ec7746476c0', '', '', '', 'fomina.iiu', 'ead3ce31-70bb-448c-93b9-4ec7746476c0', NULL);
INSERT INTO public."Employees" VALUES ('902c7f09-3e70-4148-890e-e17899c11d2a', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('902c8048-b846-4bb6-b924-55a0ae1922c8', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('902cc0a7-8e90-4312-9dc3-a52579ce94c6', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('902d5a95-d46c-408d-804e-ba2eb03d5663', '3f157bc1-959f-48bd-9878-9a2a6c030ed5', '', '', '', NULL, '3f157bc1-959f-48bd-9878-9a2a6c030ed5', NULL);
INSERT INTO public."Employees" VALUES ('902d75b1-f086-4294-85e3-5e42942e63e4', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"",_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('902f665e-4eca-47ae-bd1f-80fd950aab25', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('9034a474-1612-431a-83cd-2306af153270', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___(', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('9035ce77-4a6c-472d-adec-dc62735ae318', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', 'shishonkova.ma', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('90371c43-da12-4596-81ca-4780a9306afe', '7587d725-4a47-480e-aaa4-b35337021b8d', '', '', '', 'Valeeva.TV', '7587d725-4a47-480e-aaa4-b35337021b8d', NULL);
INSERT INTO public."Employees" VALUES ('9039b7e3-bb34-47ba-a29d-497346c46af4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('903d00e6-5561-46a9-9daf-53b4b0a27af2', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('903d9cde-39bb-4804-ab9f-7ff9c0154708', '8f94ff6d-e992-4275-8b64-1f1052ab7b4e', '', '', '', 'Malakhova.OL', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('903f0478-258e-4736-a093-ea889905a2bf', 'ea231ff3-1388-4115-b9c8-d18321acf1f5', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('903f1451-6cee-45d5-bcc0-7b8d0ac40abc', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Krupinova.TaG', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('9040af15-68ba-4d55-839d-9a7e9445d0f3', '60c2d199-a80c-4df8-bd91-f201dacee12d', '', '', '', 'Gluharyova.MA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('90412c7a-d6bb-4309-88ea-7572f853d83b', '4b4dc87f-778b-456b-80fb-edf58560bc1a', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('90428d57-1202-46cc-be2f-93ef348c2b24', '78392db7-3f8c-41ee-aaa9-46d6a88934a4', '', '', '', 'Pankina.ON', '78392db7-3f8c-41ee-aaa9-46d6a88934a4', NULL);
INSERT INTO public."Employees" VALUES ('9044efed-9d94-4b21-a1fd-2e088f520198', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', NULL, 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('90491e33-2e9e-4640-adab-ab72b7a0a142', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_419_74_52', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('9050bb56-dd72-4877-85e3-8824cca1e543', '1482d390-ba72-4013-9c51-e8890868bc37', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9050ebe5-2605-42c5-84fc-d7f1240a50d0', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_439-14-61', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('905364c8-963a-4161-9534-36ff09d186f4', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('9054fec1-8db1-478e-bfb1-3f0ae3a249e9', 'db1642dc-1cfb-4f9a-95c7-78132e8ed7af', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('905603de-c262-4e2b-900d-e82990b1a40c', '39fda01c-d3ab-49f3-9cca-3b5022d63531', '', '', '', 'Alekseeva.DaNi', '39fda01c-d3ab-49f3-9cca-3b5022d63531', NULL);
INSERT INTO public."Employees" VALUES ('9056c2c5-a82b-4939-94f7-e27ade0f2b32', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('905817a5-c8c8-4bd1-8e43-ae248c8f845b', 'ea258cd8-1b74-4605-a1e1-7e6aec29d716', '', '', '', 'Bosova.EA', '795d5e6e-da2d-489e-a004-7aac71910303', NULL);
INSERT INTO public."Employees" VALUES ('9058bc20-2b23-4b59-afdc-69a8cfb7f511', '0f076307-8ae8-4233-a760-2749387888d8', '', '', '', 'Lysova.OV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('905c6cd4-aaea-456e-a5e2-9592eb9154bb', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kolbasova.EV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('905c8495-371a-48a2-be01-000855f5876a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('905ea4d4-0f6a-4ee5-9eb4-2d69270372b3', '4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('9064247a-f258-4aa8-b26e-273fb3eda821', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', ' ', '', 'Samedova.GD', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9066d78f-637b-4464-a497-047558b300e7', 'e714b134-464b-4544-8d03-1cd9125d451a', '', '', '', 'Samarskaya.NS', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('906858c7-d081-4636-a9fd-fa38bba75ffb', '536de484-d3ce-46ff-b548-cc781c069306', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('9069e039-fd9e-4448-aca2-06f10a0f2916', 'a345b384-3f65-4548-84bd-ade5d5afa63b', '', '', '', 'Razuvaeva.YE', 'a345b384-3f65-4548-84bd-ade5d5afa63b', NULL);
INSERT INTO public."Employees" VALUES ('906bbafd-35d2-462a-81f2-58f2e5d43c17', '539ed07f-5d5d-4343-9cc4-479d39e544eb', '', '', '', 'Gradov.MS', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('906ecffe-c5e2-4d37-a495-5baa0d0c557b', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Borisova.IrA', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('906feb0b-d207-4f08-ac86-0fd505f316e6', '409a7d55-0686-4e26-955e-18650e81bba7', '', '', '', NULL, '409a7d55-0686-4e26-955e-18650e81bba7', NULL);
INSERT INTO public."Employees" VALUES ('906ff3fa-b5ff-4663-a48c-1b2fb8331f8e', 'fbdbb159-7693-4a44-820b-d67b3f75e99d', '', '', '', 'Kurochkina.AD', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('9073d72a-01ab-4bf6-9ec6-bdc4b467c5a2', 'dcd460dc-c6b5-4c25-9b4d-ba2f9204b527', '', '', '', NULL, 'dcd460dc-c6b5-4c25-9b4d-ba2f9204b527', NULL);
INSERT INTO public."Employees" VALUES ('9074968c-4c99-406a-ad85-cdae4cd7cbb4', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('9076173a-ac5e-4f71-9fa7-4842327f9a58', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Putkov.AnI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('907853bb-421f-4da9-9a12-04f3d9398311', 'f1f91da5-e5b1-4228-90c8-6f49c9451ed4', '', '', '', 'Pihugin.DM', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('90790ddf-94e5-4081-a0c4-a3ab11e54a1e', 'ecbe5326-14e5-485c-8cd5-9bb4c61da62b', '', '', '', 'smirnov.ad', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('907acfa1-7009-4c75-b44c-44606d5b1ca3', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Kotova.AE', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('907b1b8a-a9d2-43ea-858e-edd0ed1ab0d2', '738aaa8f-4629-4684-830b-27afb8d5a0a9', '', '', '', 'gulnev.iun', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('907ecb16-bdf2-40f3-8050-bb2f8b0ab343', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_419_91_16', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('907fa05a-9945-4f93-be40-de852af3979e', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9080ea88-ad49-4a36-a45f-b261fa5bc104', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Kozhevnikova.OA', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('90818991-9f07-4d63-ae8f-9973a12ec887', '8dee1064-5e17-41a9-aea9-d87f0851bae5', '', '', '', 'Semenova.MA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('90827b3a-d64f-4345-8470-fcc6739773cc', '6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '', '', '', 'Makarova.ME', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('9082e7e6-465f-443e-989f-c9b0cdd887e9', 'a34bfd7a-56d7-4397-bd10-46a14157be52', '', '', '', 'Semikova.NS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('9084be36-b690-49ce-bf69-43c420bff535', 'ba6aa873-7281-43c9-b49a-fcecc2262c09', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('90854b8a-dbcc-40ef-8971-e6446ef4f161', '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', '', '', '', NULL, '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', NULL);
INSERT INTO public."Employees" VALUES ('9085909b-25a2-49fb-9641-a7d6c74971d7', '93b54c52-19f4-4c63-86d2-90498b4db7aa', '', '', '', 'lastovkina.on', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('9088f775-91a9-4053-91ab-149068902c7a', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Popova.IrV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('908cd0eb-b583-445a-acd7-9ea2ec91220f', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Kordyukov.FS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('908f15d7-5b66-4c3c-b73a-79ee9943ab78', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '', '', '', 'Korovenkova.OA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('909084a4-3d2a-43b6-bc32-051a526990f9', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('909306de-f5fe-47d0-92bb-e27dca160ae3', 'db96c41a-bad4-436a-894c-861dd5ffff33', '', '', '', 'mitrofanov.ve', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('90987a68-7301-46a3-aeb3-8ae55fb60ca0', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('909f84cc-ea59-4ce8-8c5e-a33073779ccd', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('90ae8afb-1e6f-49ef-951e-930005a86923', '879b920c-6bbe-48a6-bd06-a9f351f3a001', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('90af6968-b578-4eb7-bcd4-b47b752f84c8', 'f09c5b1b-9a57-4a85-912a-2040065a53e6', '', '', '', 'Shemshenev.VV', 'f09c5b1b-9a57-4a85-912a-2040065a53e6', NULL);
INSERT INTO public."Employees" VALUES ('90afb804-32f9-4d2c-8e5c-925274188751', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_._', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('90b056f1-06aa-4b61-91cc-fa637e857fab', '1069a307-2d80-492b-9c14-df11b52fc41b', '', '', '', 'barabanova.ns', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('90b23aa1-a483-4940-9263-4b9b8f99ff41', 'f978f780-a269-4626-994d-369f51749188', '', '', '', 'Kiverin.NV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('90b58e14-7762-48ed-ad9b-0fecaf290b12', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'koromislova.sa', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('90bc0b37-c902-48ca-b266-3f2e2fc4ec3b', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Denisova.KA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('90bfd5f7-aed3-40ce-94ca-e3ba7b433a4e', 'd926f97d-2735-4eb6-b942-70e89ef600c3', '', '', '', 'Nikonova.YS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('90c0aa10-d89a-4dc5-ace1-2bdb00393fff', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('90c4563d-2bef-48d7-9798-4dd56db414b1', '8775283a-1916-4b6e-9a14-9f1143191148', '', '', '', 'Chernishova.MV', '8775283a-1916-4b6e-9a14-9f1143191148', NULL);
INSERT INTO public."Employees" VALUES ('90c84338-32b3-4168-9610-71c7391680dc', 'a84eb4e0-b603-46a4-9e35-a9b85760a224', '', '', '', 'Nikitin.EVl', 'a84eb4e0-b603-46a4-9e35-a9b85760a224', NULL);
INSERT INTO public."Employees" VALUES ('90c98618-e282-4490-9a9e-2658f97feeb3', '21fe81a3-07a2-4b3e-b6dc-9fe813b600bc', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('90c9f650-8160-4b5a-aa80-20a7d9b748c6', '9f14de98-65d9-47e9-b3ef-bae70cfd8063', '', '', '', 'Kalina.SA', '9f14de98-65d9-47e9-b3ef-bae70cfd8063', NULL);
INSERT INTO public."Employees" VALUES ('90ccb179-5882-4af6-8a9b-49ead968bbdd', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('90ccd0c0-7ffb-4473-9857-65304b7f2a37', 'e79a716f-24d3-4861-bc1a-26103037eda0', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('90cda40c-a826-4676-a743-28de79bdb8a3', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('90ce4a40-3bef-46eb-bb1d-988f7af9f0db', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Kruglova.AlekAnd', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('90cff6be-4a2a-462d-a603-6c5d7948cd05', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('90d2232e-97b9-4644-8ae3-152765e79265', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('90d31f63-2595-4796-8fe8-183b9a658934', 'd2359c92-ec45-4364-b779-7c9ead105b1e', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('90d42b4b-f68f-4aa6-b45e-0e43659e8fa9', '245c86d4-0556-400c-8004-61878360211c', '', '', '', 'Rusak.IB', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('90d4f277-927c-4471-93a6-64c4626220c4', 'ce0930d9-bc80-4798-baa2-395ba5b5cbdb', '', '', '', 'belokurova.na', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('90d6f797-c470-4f02-b8a9-35d598101ae9', '8119072c-4161-4602-9838-64e05a9d247d', '', '', '', NULL, '8119072c-4161-4602-9838-64e05a9d247d', NULL);
INSERT INTO public."Employees" VALUES ('90d9255f-3665-4934-8d99-03770eebab94', '899f6604-ce1b-4d6e-8e8e-55f1d0ff072a', '', '', '', 'Muhina.AV', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('90da4b50-7bfc-482e-a323-e7575758cd89', 'b8b53897-cc07-4d1f-b72d-4e6b1ae11565', '', '', '', NULL, 'b8b53897-cc07-4d1f-b72d-4e6b1ae11565', NULL);
INSERT INTO public."Employees" VALUES ('90dc2b24-332b-4d45-84f7-40007a3173c8', 'b8d710e6-5813-4da5-b877-f30bde2a73df', '', '', '', 'Pegasova.EM', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('90dc6630-954c-442d-aa08-82d79d2b6d6a', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', 'Abramova.LV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('90dcaf2b-8757-48d3-9589-6a6cd71f2254', 'abfbfb3c-a412-44d9-8061-9bf44d7c5d54', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('90ddf254-f285-4d8d-903e-7099069602d4', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('90e6a5a4-d84f-4020-b327-683f219c6300', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('90e6a913-dd74-4a83-b228-74e42eee8d20', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, 'Rymorovich', 'Rymorovich', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('90e6be75-5692-4296-8fd1-19cbd4172670', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'Epishkova.MI', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('90e7d95f-fa0e-4398-99bd-179a0b63ee89', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('90e8782a-3a47-4bc6-b3b7-22cf0ab16b88', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', 'Falmonova.EAX', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('90f32d85-5626-494c-991c-650220b8afd5', 'a118d2af-1bf2-478c-a1ae-478f8909c1d7', '', '', '', 'zakharova.mal', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('90f3b888-9f21-43a5-8d87-a8c190279ef4', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'Myrova.ElD', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('90f6ca96-387e-4d82-a032-36b896541df2', 'aff032fb-ecfb-4ec0-afa4-f8000f6243f5', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('90fc1a49-f177-436b-ac78-1220eeac2a56', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', 'Smirnova.TaPa', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('90fe5564-1695-4d53-acb1-6298389a09e7', '7537064a-a7ea-47bb-8f68-d8866ac2d2a1', '', '', '', 'Kosmynin.AA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('91021acb-db2e-4434-9029-e85175390d6d', 'bf3fe177-a273-4264-a69b-5f52edd5f6ae', '', '', '', 'Shmelkova.NA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('910c8647-8394-4495-b187-2a349a38c2f7', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Veselova.KA', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('910cd861-c018-40f5-9fdb-468f84727c6d', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('910cf670-ae98-4da8-868f-c59c5a8403c0', 'da4f3a49-60d3-4918-8d33-d194b95cae22', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('910ea4e9-c0ac-4c74-a203-9763a8ffc68a', 'be2b7075-5e6c-47d1-a53b-5c891834efe5', '', '', '', NULL, 'be2b7075-5e6c-47d1-a53b-5c891834efe5', NULL);
INSERT INTO public."Employees" VALUES ('910fb77c-8a85-4f75-beea-2fc0c2fa2792', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('910ff995-d91b-4cec-bc25-ffdfcccb7750', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', 'Bukhovets.NP', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('911582a0-f9f3-4ccb-bea1-aafe7e806b26', '05c60499-19f2-426e-a41c-b587b1498a17', '', '', '', 'Strunina.SV', '05c60499-19f2-426e-a41c-b587b1498a17', NULL);
INSERT INTO public."Employees" VALUES ('911631b1-9a7b-42b0-a1f6-f352a49cdb11', '8d729ee4-d175-43d6-9417-622e8cdeaa91', '', '', '', 'Sukhanov.KV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('91191b34-77e6-4cfb-bafa-df0de5dcb844', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'Rozina.KA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('91213060-c32a-44a0-8ee9-4add77598549', 'ef46b2bc-5cf5-4270-a0f1-6b465f3eb67d', '', '', '', NULL, 'ef46b2bc-5cf5-4270-a0f1-6b465f3eb67d', NULL);
INSERT INTO public."Employees" VALUES ('91224ee8-5f19-42c2-859e-77b7a31f5fe9', 'be998f4d-22ac-4a24-a3b8-2af85dcd5774', '', '', '', 'Baskakova.LYu', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('9122639e-3be6-4de2-80a5-fb67c7bfe795', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('9123b5ac-8046-43e5-a2d4-68bc2d6fb475', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('912aefe4-c9aa-4617-b173-3090162c2f43', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', 'Asmankin.SM', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('912f786b-38f2-4d3c-afdb-c39d793714d8', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Bezrukova.NaV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('91305ab2-1158-4f2b-96d6-34965394f16d', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('913172d3-c98c-4868-b23b-d88a67c2a97f', 'e31283a1-b4ce-47f7-8d22-b0252494a242', '', '', '', 'Sadova.EM', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('913202fd-f72d-4cd4-af9f-c3d6d7090bd8', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Nosova.TaV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('9133e083-ec04-4f0c-ae26-58fe57d30ff2', '23fd005f-2d70-4eef-8e16-9f47ffa6ee61', '', '', '', 'Antipova.SvAl', '23fd005f-2d70-4eef-8e16-9f47ffa6ee61', NULL);
INSERT INTO public."Employees" VALUES ('91351e43-e990-41a5-9ad8-5484830f797c', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', NULL, 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('913673b2-ddfc-47ff-885e-aaef227dfe9b', '3677b6d1-11db-41fa-880a-7e9aa500f6b2', '', '', '', 'shamparova.ag', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('91371af5-e35a-42fb-87ca-517d8ffe5190', '88a4672e-939a-4eda-91c1-952b50a30993', '', '', '', 'Semeniuk.MNi', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('91373be1-06b1-4618-b276-15b45ab0d280', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('91387bf2-bf4c-40e2-aa5a-fd04a30f8238', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'shalin.da', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('913ae34c-8cf9-494f-8621-18efef9636f6', '4106762b-e2e6-4b9b-8cf6-28e464aaa047', '', '', '', NULL, '4106762b-e2e6-4b9b-8cf6-28e464aaa047', NULL);
INSERT INTO public."Employees" VALUES ('913d8afb-d5ab-4a3b-9e20-daa32e099d9e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('913e0798-b03e-45ad-bdb4-2a199aea64a7', '64b9959a-94af-4a6b-af9a-4bae1b166eaa', '', '', '', NULL, '64b9959a-94af-4a6b-af9a-4bae1b166eaa', NULL);
INSERT INTO public."Employees" VALUES ('914122f4-2aba-44c4-83e7-c74882f4ffb6', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000713', 'GREN-r-000713', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('91425053-7cb5-48bf-a45f-2e5ff5b73240', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '', '', '', 'Morozova.EO', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', NULL);
INSERT INTO public."Employees" VALUES ('9143a961-c7b5-4954-93af-b23c4552072a', '682ab8d2-2009-49aa-80c8-e5599413a9fa', '', '', '', 'Kiseleva.NV', '682ab8d2-2009-49aa-80c8-e5599413a9fa', NULL);
INSERT INTO public."Employees" VALUES ('9147e1cc-7784-4ed1-a18c-c53994b13ab4', 'd7ce70d6-2233-4349-b8bf-1a0c96b30808', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9148c434-c356-4948-be57-9b3f08b83cfc', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('914a34f9-d5e9-4dcc-bc22-f3a715a47d68', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '', '', '', 'Sakharov.AlN', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('914a8cb3-57f2-4e2f-893f-3de2d9e3aa1f', 'f726034a-423f-40f0-967f-cc6b605e95b2', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('915031a7-3165-4dc2-863e-7bb21586f30b', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', 'Kokarev.MiEv', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('9151ac62-0965-404e-84b5-b88ad7229b08', 'be76a195-6d8d-43e6-a386-8a4c91386f47', '', '', '', 'chumakova.ia', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('91521717-4880-441c-9360-eaf4a57d2609', '50d1b3c0-ede0-453d-a1d8-c9bb09d10f0f', '', '', '', 'dmitrieva.en', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('91522722-c021-4a92-9a9b-03bf9bbd1ed6', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000626', 'GREN-r-000626', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9152330c-af62-4409-a806-1470a016a778', '9dd808d0-e8fa-4c0a-ac60-3bd2b816efad', '', '', '', 'bolotova.la', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9155666d-1d72-465f-808b-d41c45c3a651', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', 'Doronina.OS', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('9155a334-ed05-4431-b7b1-9e51104ccd7d', 'fd996b07-e648-4dd1-814c-ea6fb1be043b', '', '', '', 'Nenashkin.NV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('9155ef9a-0d7a-4e35-bdab-4308f12514d9', '32a9e570-34b8-4d7f-9cf8-b60e3dbab876', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('915a3e9f-8d65-42c6-8a99-b9225e63833a', '8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', '', '', '', 'Shakhova.SE', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('915d2b60-c63e-4b00-99fb-d3e29f6e9cb9', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('915d2fc3-43d7-454a-bc2c-22a443000f49', '41807d75-aa99-4beb-ad0a-23140f8ab2ca', '', '', '', 'Uspenskiy.DV', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('915dc0cb-7b77-41a1-882c-bbb9eddfd74a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('915df0d3-7c84-4997-9fc6-f501f847d5fc', '9c434a4b-600e-4c9d-bf57-ffb2d3537739', '', '', '', 'Osetrova.AVk', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('91615dca-9ad6-4a4a-a2e1-afe059b42de1', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('91619178-7bd6-4d5d-993d-2c9628064b20', '8e2f1164-83b6-4d2f-b6f2-061fa0e26088', '', '', '', 'Bochkova.OV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('91641231-16ca-4d8a-be28-bbfd60cacfac', '4bfeea3d-4ca9-4f1c-9876-76b0c8094270', '', '', '', 'Fimushina.VB', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', NULL);
INSERT INTO public."Employees" VALUES ('9167153d-545b-4b20-8f79-c7d85bbd59f9', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'turkanov.aiu', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('916788f0-5f9b-4aee-96b0-6c94bca6a77f', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', 'Lisova.EV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('916aebcd-e73f-44bc-b1a4-4ce0945df40f', '46644938-60f4-4c98-8b93-5c24274174f0', '', '', '', NULL, '46644938-60f4-4c98-8b93-5c24274174f0', NULL);
INSERT INTO public."Employees" VALUES ('916b2590-4678-4893-99d5-99f39b21ee2f', 'd5847c1b-90c2-48ab-a5b5-37a8c3736ec1', '', '', '', 'Shekunov.AnG', 'd5847c1b-90c2-48ab-a5b5-37a8c3736ec1', NULL);
INSERT INTO public."Employees" VALUES ('916d7566-69b2-49b2-905f-8ed9566ef75c', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('916e28d3-af90-419b-ad4b-561735308c6b', '92a3829d-7735-47b2-a311-3dcb30a93a34', '', '', '', NULL, '92a3829d-7735-47b2-a311-3dcb30a93a34', NULL);
INSERT INTO public."Employees" VALUES ('916e901e-9645-4a60-bd1e-ffc2743a7007', '203ba591-6099-4646-9ffa-4fa9a608661b', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('91706922-00ed-4f60-82fa-1720ed00607a', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', 'Sorkina.AN', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('91713119-7873-4d29-9636-b80ecede5414', '72cd1640-2a67-4a1f-bbe8-f783fe3c7989', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('91727d7f-491e-4456-b2ac-ab856fc3c6a6', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', 'Pchelnikova.OA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('91754027-ff1f-4137-9aed-22ff397bee7c', '44295c6c-dba8-44a0-b1bb-ec3ca9533cb9', '', '', '', 'Prokofev.AV', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('91792142-d0d9-460c-84ae-62469b8b10c2', '7c154872-d398-4a73-bb17-995c6773b97d', '', '', '', 'Korobova.NG', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('9179e8a4-bf60-4374-a752-a60615660e57', 'dd17d1e7-d102-4e41-a2e9-ae3473210a20', '', '', '', 'Sokolov.DA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('917e4bc4-5911-4662-a466-cd136b39d05b', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', 'Davydova.PA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('917e6a7e-d51b-4002-937e-8038b9824c56', '1d78a25d-dee5-45d8-9f76-ae2d5580dec9', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('9180df30-0851-43da-964d-ab30740ff27d', 'd9359150-4d1e-4a17-b5e8-4e5aa8a0c921', NULL, NULL, '__', NULL, 'd9359150-4d1e-4a17-b5e8-4e5aa8a0c921', NULL);
INSERT INTO public."Employees" VALUES ('9182e50f-005f-48ae-83c4-4e18bb3f3cf9', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', 'Smirnova.ESE', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('9185c90c-184c-4576-a6db-fca98d0428c3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9186cfdc-2dfd-4d70-9013-4a533db22a0b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9186f26f-29d0-48c2-a1cd-e6ac714033d3', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', 'Kozlov.ASr', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('91884c4a-b6cb-49b0-b41b-a15412a19097', '400f9ec6-4b8a-4ec6-afc2-7aaa58753528', '', '', '', 'Minfin2', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9188cd5e-3567-47e4-852f-f36e4880c5c9', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('918bafaa-9831-4b57-b57e-309c5dec2399', 'd1be1024-9b38-4720-84af-cd6e142dd88a', '', '', '', 'Leibovich.EV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('918c6eb9-06a0-471e-873e-f67a2df17f46', 'd3481850-2399-41c5-97da-06f7d9c9331f', '', '', '', 'Porokhovoyi.EvVa', 'd3481850-2399-41c5-97da-06f7d9c9331f', NULL);
INSERT INTO public."Employees" VALUES ('918cbce2-4bbc-4288-af31-681a00bfb30d', 'de2a28ea-3196-4878-989d-c585e7836f18', '', '', '', NULL, 'de2a28ea-3196-4878-989d-c585e7836f18', NULL);
INSERT INTO public."Employees" VALUES ('918e9e54-b858-4c6d-9539-1e50b81eb14a', '78d32385-17b4-49fc-90f5-b14b822899ec', '', '', '', 'Bushuev.IuM', '78d32385-17b4-49fc-90f5-b14b822899ec', NULL);
INSERT INTO public."Employees" VALUES ('91907fc3-07cd-411e-b346-8d2891b07ac8', '62943429-4266-4fec-8b83-9fd9617dfd1b', '', '', '', NULL, '62943429-4266-4fec-8b83-9fd9617dfd1b', NULL);
INSERT INTO public."Employees" VALUES ('9191efd1-1b25-4977-8253-ff07d731a58b', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Redkina.SY', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('9192723b-bf1b-4d4a-9c38-638fe76d2255', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('9192aaa6-c722-471c-8171-55a909a44f6d', '102c1f57-eef9-4ab5-b7ad-6865379a77a4', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('919418b1-8929-4099-bdbe-3f4adf63bf08', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('9194fad2-d524-484a-8dd4-2ece2728fbad', '21269fa8-20ea-4742-8dce-3a5ec129eb0d', '', '', '', 'Sinitcyna.MV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('9199eca1-4a0e-400c-aa3d-17aa8f16cc17', '1049a2ed-a743-4be2-b926-80d023e93660', '', '', '', 'Grunina.IV', '1049a2ed-a743-4be2-b926-80d023e93660', NULL);
INSERT INTO public."Employees" VALUES ('919a5f29-7ba5-4671-b17b-29133ba96950', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'Chkalova.TV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('919b0386-9ccf-489d-b6ae-2bfdb7c91719', '130bdf63-197b-4a75-928b-817ab1f5e81d', '', '', '', NULL, '130bdf63-197b-4a75-928b-817ab1f5e81d', NULL);
INSERT INTO public."Employees" VALUES ('919e2645-a7e1-40d2-9258-e240212a5baa', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Romanenko.AA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('919ed88a-f69d-4c62-b2e4-1e5d1dea052f', '7f3789c6-21ec-4dd8-b48a-7599dfc2eff5', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('91a1c225-a194-4e99-8950-825629097d4e', 'e714b134-464b-4544-8d03-1cd9125d451a', '', '', '', 'Katyavina.GA', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('91a2d895-9b9c-4a08-be87-6dcd8e57dea4', '0d8ef4ac-7d22-47d9-b1ad-607f23f97857', '', '', '', 'Sukhanova.AS', '0d8ef4ac-7d22-47d9-b1ad-607f23f97857', NULL);
INSERT INTO public."Employees" VALUES ('91a3ce8d-85a9-4098-97e9-b74d4565e492', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Kichesova.AA', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('91aae110-6e09-41e5-aabe-24008ee7d176', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', 'Sysko.ElI', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('91ad5132-33da-4977-8829-ad39ef3fc07d', '6e934a66-5a52-40eb-af77-c54af633c0ca', '', '', '', 'Myshina.RYU', '6e934a66-5a52-40eb-af77-c54af633c0ca', NULL);
INSERT INTO public."Employees" VALUES ('91aee19a-004a-4aa9-acb3-70f0856cc265', '60b74232-11fd-4efe-b167-7c7d2e30c045', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('91b4409b-da1c-4d93-bdc5-ee37f0ab618a', '17d4d449-55b0-4383-9aed-ee60b52d5361', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('91b8e0a8-28ac-4ce6-b6ed-8d6a4336c38a', '589bc43c-55ea-443d-bfec-4fdfc0ad8bc7', '', '', '', 'Lebedeva.IA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('91bb59df-32c6-4a61-8289-27fd2b9ab17f', '757da43a-05d9-4acd-bd53-cf9115a0bca9', '', '', '', 'Pohvalinskaya.EV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('91bbbbb9-10ff-43f0-85c6-f22ea7093357', '5e35320a-4df0-41b2-ba13-a6931c698af5', '', '', '', 'makarycheva.ka', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('91bd8544-50dc-4413-9acd-40e9b6243e5f', 'fd85199f-b4fc-4cf9-86fb-ec9ff7151d59', '', '', '', 'afanaseva.tg', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('91bf1edb-91f7-4e21-b7af-a8248458f597', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Arendarchuk.OF', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('91c1c361-b034-49a2-bc50-9d87db9954cd', 'a4b7aba8-b586-431e-aeff-f10041d6ada9', '', '', '', 'Klygina.SN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('91cc3ffd-5c88-4f01-9683-080776bcb479', 'f47c9438-7114-4a9a-a5e8-6912b51f2c40', '', '', '', 'Olizarevich.TYUR', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('91cca231-e00a-4d1f-ac58-a5e86346835f', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('91ce2c3e-0002-4947-ae37-e67614e3dd9d', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'Hahina.TV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('91d0476d-79d1-42b9-a1a0-928052f6b24a', '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', '', '', '', NULL, '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', NULL);
INSERT INTO public."Employees" VALUES ('91d153da-9947-468f-a043-fdfff5b67a05', 'fdb80e74-670c-4fae-9710-990023cae810', '', '', '', 'Lavrenteva.OkA', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('91d65691-480d-420c-8152-54d83ccf9628', 'ff02dd71-ce71-46c6-b974-6f4397d799f7', '', '', '', 'Gridnev.KV', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('91da77be-6d97-425f-b455-ed3bdc3a0bf7', 'dd17d1e7-d102-4e41-a2e9-ae3473210a20', '', '', '', 'Latyshev.GA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('91db824c-84f8-4bb0-8dd6-2d4124c37730', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'Lunkova.YI', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('91dc87ef-2e9a-433b-99da-f077e44c9099', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('91de6f4d-3a59-4a07-9ff3-d64defcb6dc0', 'f9eb753d-8446-4324-a451-f0446a1a736f', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('91df3914-be18-42f2-8cd4-478effeef55d', 'f17e2aea-b08f-4f3d-b1eb-55445d40284a', '', '', '', NULL, 'f17e2aea-b08f-4f3d-b1eb-55445d40284a', NULL);
INSERT INTO public."Employees" VALUES ('91e2a87c-7a82-4348-9dfa-8fe14189557a', '85adb21e-6ff7-4f1f-96ed-ed67308f94fc', '', '', '', 'Ivanova.AV', '85adb21e-6ff7-4f1f-96ed-ed67308f94fc', NULL);
INSERT INTO public."Employees" VALUES ('91e49dc9-0f67-46e3-bb47-48e0acb0c018', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('91e6928c-af2e-4243-9a0f-ad44afc2ed20', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('91e7a5ef-d2a4-4e95-88c5-f325af7da668', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '_431_78_02_', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('91ec1e7d-6a75-4c4b-b54b-e6c385571b36', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', NULL, 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('91f094a2-d2f8-40a4-bc73-45ea645e40ae', '75f4e884-252b-4831-985e-5b3467da970c', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('91f0af26-a417-4b85-9f71-5cb7c1651eab', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', 'kolupaeva.ml', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('91f11af6-47f3-48b6-acb9-ec0f8a7466e1', 'a4554d7a-96ed-42a2-a9db-590aeb84864c', '', '', '', 'Chelysheva.TA', 'a4554d7a-96ed-42a2-a9db-590aeb84864c', NULL);
INSERT INTO public."Employees" VALUES ('91f19a91-fc59-44fc-886f-a2e36ef8b265', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Belyaeva.EP', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('91f2e67d-9a9e-4758-951b-bd91fc0dd693', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Skakodub.VV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('91f4f3ce-fd86-4357-bb9c-f72b7930b21c', '9a475502-1000-4df5-882e-050a29afbe79', '', '', '', 'Repina.NV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('91f93cfc-423c-4b41-a3e0-b6aff9e95529', 'd1c9d641-950d-4e6f-ad3c-303941aa588d', '', '', '', 'Sachkova.LA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('91fbb635-0791-42d1-a790-77ca245e4713', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'raichenko.iv', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('91ffc3a9-78e0-4e6f-947c-1e9048a89a53', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '', '', '', 'Kokovina.AA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('92007e05-1238-4053-b6ac-29c5814b53af', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9201a922-0770-40a9-88c5-b3a4987a3293', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Doronkina.SA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('92020b63-b4ea-4c19-9f6f-d0a4b1927e48', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', 'Kolobkov.va', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('920311a5-95c6-46f5-a23e-5f636944b685', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('920338f3-e9e2-4376-ab5b-84d5514bce32', '925e0b2a-4bce-478e-9257-34f3ba83e0d0', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('9205bffc-1a93-45ab-b097-992a86387b47', 'b621bb7f-c529-4ca7-9fa0-45fdaf4df198', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('920685aa-c7f3-4673-8109-429faac2ee50', 'f354a4ca-a537-4678-bd15-8304058fdad9', '', '', '', 'Suvorov.DA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('9208c473-56be-478b-9086-5cdda7f69fc4', '39efa04a-8847-4f11-a8e3-027f4dbd1fb1', '', '', '', 'Yuzhkova.LV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('920aa5d0-98fb-469d-bbf8-5cd7c4e06c20', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('920e1a81-ad28-4cec-abd9-00912f8d6370', '61e5ee3a-21f4-403b-a1c2-b4eb256af574', '', '', '', 'medina.ov', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9210e308-cfe8-4c27-8c70-aa8612354016', '9bbb709f-434b-468a-9134-76ffa19d3f79', '', '', '', 'Konovalov.MKS', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('92129762-a9d6-43ca-a005-4ea6ffc6bec2', '0f4e43f6-3e02-4057-b2d5-ae52b2d9a4d1', '', '', '', 'Prohorov.AG', '0f4e43f6-3e02-4057-b2d5-ae52b2d9a4d1', NULL);
INSERT INTO public."Employees" VALUES ('9216e012-787b-4995-8090-93bbdb4d4cca', 'f17e2aea-b08f-4f3d-b1eb-55445d40284a', '', '', '', NULL, 'f17e2aea-b08f-4f3d-b1eb-55445d40284a', NULL);
INSERT INTO public."Employees" VALUES ('921bc19b-cf4b-4a32-ab01-0ce3a129c8f9', '658ec5d9-c189-4be8-87ab-f6e83345947d', '', '', '', 'kuzmina.ov', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('921e7d66-f6c2-43a4-bcf4-9332ee4dfc24', '8e176858-c3e1-49b7-85eb-1d8106eea929', '', '', '', 'zelentsova.IVa', '8e176858-c3e1-49b7-85eb-1d8106eea929', NULL);
INSERT INTO public."Employees" VALUES ('9221afd5-7fb4-403f-b5cb-ffad6c4cf1a5', 'c57819e4-5cbc-48e4-8e43-c2eb5ab0021d', '', '', '', 'Borisenko.VE', 'c57819e4-5cbc-48e4-8e43-c2eb5ab0021d', NULL);
INSERT INTO public."Employees" VALUES ('92243a6e-62f3-4f53-856a-8665e76c03e6', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '', '', '', 'dolbunova.aa', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('92275874-f459-4d26-8bc7-b44a35816ffb', '39b3b6e0-8be0-4fd9-a09f-8d4dfb27effd', '', '', '', NULL, '39b3b6e0-8be0-4fd9-a09f-8d4dfb27effd', NULL);
INSERT INTO public."Employees" VALUES ('922a6a26-b7ff-4cf8-88e7-f3a0bed2807d', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('922a7500-79fc-4eac-ab17-9ccf23019364', '699c22ea-bb53-48a6-9e26-c4044a3847da', '', '', '', 'Shuraleva.OK', '699c22ea-bb53-48a6-9e26-c4044a3847da', NULL);
INSERT INTO public."Employees" VALUES ('922b4b91-6229-4eaa-863b-e0aaee962299', '174cc135-ab6b-4894-a60b-ae5fb64f9dee', '', '', '', 'Krylov.RoBo', '174cc135-ab6b-4894-a60b-ae5fb64f9dee', NULL);
INSERT INTO public."Employees" VALUES ('922cd6f8-ce91-41a6-9ccc-5eff01420838', '7133941b-878f-431c-847d-dd891759f483', '', '', '', 'Klimacheva.KV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('92306561-9f12-4f56-990f-6861e1addafa', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Vagina.ElVia', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9230ba3c-c11e-4715-a7ec-f0fedd758c1a', 'b55dbd84-75bf-403f-a3b8-b9358b4818d0', '', '', '', 'Terekhova.NV', 'b55dbd84-75bf-403f-a3b8-b9358b4818d0', NULL);
INSERT INTO public."Employees" VALUES ('92325c08-21a2-43d4-a7d4-9a663c928367', '326754cf-ae60-4011-8d8b-35b35963f8d8', '', '', '', 'izotova.en', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('9232f9f2-df2e-4770-82a2-18f35f1103f6', '7c154872-d398-4a73-bb17-995c6773b97d', '', '', '', 'Ryabova.NV', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('92340874-38fc-44a3-aff3-b21eff32e81b', 'aa936be2-0a4d-4b30-b7cc-64d4479ac8d0', '', '', '', 'bobkova.ov', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('923a9698-1c81-424c-a5ec-1e4950239502', '63f8718e-def8-4044-8a88-8050521dda75', '', '', '', 'Ispolnova.ZO', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('923b5baa-d060-420a-ad9b-4d8a239a363b', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Kurnyshev.OlV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('923d2b4d-fca7-42c0-8973-85a98413cb42', 'c73f745a-f3e6-433d-93d5-56738386609e', '', '', '', 'pukhova.ml', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('923f068a-b1dc-4fa5-b3ec-c61b938b3bcd', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9243d463-8f3d-4608-ac1f-4fe3e9aa63e0', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('92443c4d-6066-4848-a127-581cc8894f1d', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', 'Sadilova.NV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('9245f0b6-5340-4a1b-baf1-25be4664ea2c', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('924b69d9-93c5-43b5-8053-3f03951373bd', '30fa2de6-4921-4db7-9c17-bf690f27d05c', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('9250697a-5454-400d-a1aa-7f82760bb36f', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', 'Galanov.MA', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('9250f2c3-e76d-45ae-a148-bfc312252aff', '5635de2e-e6df-4e70-8cbe-d206224b52d2', '', '', '', 'Rudakova.AV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('9256c100-d951-49ff-8104-7f5d6e6177a6', 'ea38c31c-baac-4d85-bbc9-a8a30034d263', '', '', '', 'iunitskii.an', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('925707c5-dc73-4419-abd7-cbb665246ed8', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Taranenko.EV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('925a2b76-2b1c-4b42-9757-058f86d95c4b', '11c22629-cc6b-4dda-8634-d1a1e6dd490e', '', '', '', 'Homutova.ANA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('925d1058-22e0-40fb-8928-3bfcf7eafdcc', '0f77b102-1b4d-453c-9a90-5a095e90189b', '', '', '', 'tuliakov.vv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('925fc400-5268-476f-9b42-742eb4c66749', 'd4f30281-3a49-46b9-8e53-4695362669ae', '', '', '', 'Bandakov.MM', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('926054f3-6e6c-415d-bb8b-e3965071c584', '7f32e019-28c9-4499-be7a-63e360f5a202', '', '', '', 'Skvorcova.YaO', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('9262c891-9310-463e-8edb-8ec15329476a', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('92651dd1-bd6b-4df5-95a0-76834af367fb', '1d865eca-b86f-4861-a2ba-f814cb2e31b7', '', '', '', 'Vostrikova.LG', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('92653349-d0dd-4cb5-b817-e3a26e03b10e', 'e5093e18-59a1-416a-8a51-19fd42cdbe94', '', '', '', 'Samarina.AN', 'e5093e18-59a1-416a-8a51-19fd42cdbe94', NULL);
INSERT INTO public."Employees" VALUES ('9266ad6b-85c0-421b-b0ff-dc3789a3afe4', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', 'Kuzicheva.SS', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('926873c8-6de6-4064-ae91-b31e03ea342c', '025d5256-408e-4e4b-a82b-0e4d7909045e', '', '', '', 'gonchenkova.iv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('926899f4-e5bf-42d6-9460-e81817ff0533', '5d92d84d-e408-4965-819d-aa79ce477e6c', '', '', '', 'Filatova.OkV', '5d92d84d-e408-4965-819d-aa79ce477e6c', NULL);
INSERT INTO public."Employees" VALUES ('9268e6bf-41fe-426b-967a-160ff2e0feb7', '9a475502-1000-4df5-882e-050a29afbe79', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('926d4cf0-e81a-43a5-a5eb-af9ad5cf834f', 'b7af6743-0384-4342-8213-55592032735f', '', '', '', 'Zaytsev.AlV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('926de44f-1d1c-4841-b172-93e30e384379', 'f019ca0b-976a-4011-9bf8-b2a7b06d486b', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('9270c9bd-a74a-4e75-861e-d9655e7f21b2', 'b4138ed3-385f-4d02-b333-c0c1ccf4231b', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('9271c093-2a0f-49a7-b5ab-e5fa58282748', '627b9fb0-bb01-4127-93bb-7fc4f6013443', '', '', '', 'vakhnina.ov', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('9273e968-44e3-400e-b899-e8634dc03742', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', 'Kuzneczov.SA', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('9275ec9c-1303-42ab-b902-c2c509cef472', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'Kochetkova.VA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('927a75f2-05db-4c93-b364-db5926246a58', '762eb254-194d-46e0-9b86-a7cbcc08134a', '', '', '', 'Vorontsova.ND', '762eb254-194d-46e0-9b86-a7cbcc08134a', NULL);
INSERT INTO public."Employees" VALUES ('927bd11c-45fc-495e-9b14-f6117e75ea62', '1d5ee855-a64c-4380-ac44-9197a559eb54', '', '', '', NULL, '1d5ee855-a64c-4380-ac44-9197a559eb54', NULL);
INSERT INTO public."Employees" VALUES ('927c20eb-df60-4a6f-902b-b300eaebd4cb', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('927c7e55-97c9-4287-8e82-b6e7aae3d315', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '', '', '', 'Derevyankina.ON', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('927dee9a-dc28-426e-853e-0e8a27f3892f', '07fc170c-566e-4063-ac40-08db9642e334', '', '', '', 'Kazakov.MV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('927ff8ca-4cf9-41c8-90e6-afb0409d6887', '507cec6d-fb3f-4e42-881d-0255e39525b9', '', '', '', 'Vlasova.PM', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('92823f0f-f66c-465f-a460-ee48875bba06', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', 'glebova.dv', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9287c7fd-86f9-4726-af11-7023569e4671', 'fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', '', '', '', 'Golyshkov.AA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('9287e98b-b592-4bcc-a5a6-39143ff57bf1', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('92885dfd-ebe3-43f3-9e55-930e523d2f6b', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Sokolov.VV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('928881a9-738b-42d2-81b2-2275c48bab89', '34bb80b5-6c79-4a5b-8727-f6cf4d4fc8de', '', '', '', 'lysova.oo', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('92899032-1caf-4fbf-9584-0819f4b7854c', 'e0355153-23f4-459f-8f22-ba6e11950c89', '', '', '', 'Bagirova.SI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('928ae07c-52b7-4b77-9d82-e42fe411d115', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('928e2c31-df96-415b-8c6f-91aca6042f13', 'ea258cd8-1b74-4605-a1e1-7e6aec29d716', '', '', '', 'Mirolyubova.AN', '795d5e6e-da2d-489e-a004-7aac71910303', NULL);
INSERT INTO public."Employees" VALUES ('928f70b5-98ca-4fb7-ab04-5e4e775c32d4', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', 'Fomina.OS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('929530ae-2b54-4893-93ae-f5c38ecbdff5', '51b83d97-8ccf-4bc9-a3d9-1264a14762f6', '', '', '', 'Goryunova.EI', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('929a48f3-cf87-43f6-a930-3cba4fa4ba3b', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', 'Titov.APV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('929bc589-faf3-4047-ad0a-567bc31bcd27', '9ebb301e-29f7-49e0-ac50-6604226ca031', '', '', '', NULL, '9ebb301e-29f7-49e0-ac50-6604226ca031', NULL);
INSERT INTO public."Employees" VALUES ('929d1c8e-cd57-4bd6-ae25-52185a25c67a', '7c73d9f8-80c6-4dd3-a613-ac929197d389', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('929d24d5-d9a4-4f9f-b047-59aaa5180945', '771d3dbf-1afc-45e5-8e46-70d75d33e0c7', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('929d8e8e-edb7-419e-b7e3-205def99c51a', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('929f138f-06f0-40c8-a086-8c09e0102710', 'e91bbffe-8f15-414a-a9c0-56b1e6258ba4', '', '', '', 'Eremenko.OV', 'e91bbffe-8f15-414a-a9c0-56b1e6258ba4', NULL);
INSERT INTO public."Employees" VALUES ('929f1f92-697a-49e7-b870-55ebb2eadaf1', '257e56e2-3319-40fa-819f-f8efa682426f', '', '', '', 'martynova.iun', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('929f1fc5-dc56-4a27-bb49-e2d80439431c', '423d161e-6357-4f9f-93fd-11dd93c0f863', '', '', '', 'Malenev.ON', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('92a102d7-4067-4cc5-8c66-af82c8332990', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'kalugin.iv', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('92a15979-6183-412a-aee8-a2e71ac3e185', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('92a6487a-e03e-4fef-bac4-ba5849ab3022', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_419-75-97', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('92a7025e-6a89-425a-898d-95b32110e9da', '97acf16c-a80e-48b6-a398-cf04bc4d85a5', '', '', '', 'Noskova.SA', '97acf16c-a80e-48b6-a398-cf04bc4d85a5', NULL);
INSERT INTO public."Employees" VALUES ('92a74ae8-9c42-465f-a992-1858c6547906', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', 'Panina.VV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('92a8341f-23a0-455d-96e7-03766f4a30c4', '5a64026e-1bea-406f-8621-d6e0d1c3588e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('92a8ec90-f87e-47eb-bf1e-be86ceb5087f', '0181be87-8f60-46ee-9a6a-3d74f4632f89', '', '', '', 'Kochueva.MV', '0181be87-8f60-46ee-9a6a-3d74f4632f89', NULL);
INSERT INTO public."Employees" VALUES ('92af835f-0719-4ee1-8ee4-4f55c5433a1b', '6d636a7d-26b5-453d-8d7f-d793beb88b36', '', '', '', 'Metelkova.KG', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('92b36ea1-e870-4898-938b-fb352d0998db', '55fff042-f22b-47f7-83fe-739c25afc356', '', '', '', 'Druzhkov.AvV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('92b47739-4413-4ffb-982e-f147352f71de', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('92b74cd1-221d-46a5-935e-fba0340066b6', '2fb945e0-d87b-4501-acfd-f6919c825474', '', '', '', 'Skoptcova.IuV', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('92b8eb3d-7f83-4972-b529-0b9283440820', '61b01712-df7a-4013-8ec8-6ade7b3f5750', '', '', '', 'Ishukova.IrV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('92b94844-ada9-4d6f-ac67-6d489c84941c', '69c3067d-f25c-4f1d-a0d5-a8a8c9167e39', '', '', '', 'Varopaeva.TV', '69c3067d-f25c-4f1d-a0d5-a8a8c9167e39', NULL);
INSERT INTO public."Employees" VALUES ('92bd5d42-87a0-4507-85be-aaa5840049ef', 'e86aad7f-9762-457b-8476-64c3575ba62e', '', '', '', 'Abrosimova.AlD', 'e86aad7f-9762-457b-8476-64c3575ba62e', NULL);
INSERT INTO public."Employees" VALUES ('92bd893b-ae60-4c60-a0cd-06b393f97001', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('92bedd9a-a76b-4151-a088-82434a1f8944', 'e1ab2c24-bd7d-4a21-ac4f-271b00fc6e16', '', '', '', 'Kirsanova.AV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('92c043ce-3537-4c68-ac72-40c792aa1161', '40f16c9a-0e62-4bbc-83cd-b7a111d93167', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('92c2b1cc-3620-4db1-9ab3-15a217b10dba', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('92c3d733-41d3-4493-adb6-0fb69d30de64', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('92caedca-6afb-4ef1-aed9-2557792df5de', '759c4ae2-010e-4d97-a902-5c2b8b961851', '', '', '', 'mitrofanova.sv', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('92cdc9ca-a149-42bc-8627-fd3213d741a7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_411_83_32', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('92cea60b-324b-4600-af4a-e670db273aad', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', 'Chebotar.EV', '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('92cf3154-7439-498a-b4d1-94d1d8f618d3', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', 'Panina.MaV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('92d02ae1-1765-4744-a091-0d7f00279f07', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Gafarova.AA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('92d09013-ce86-40d3-8f17-a48f777014f4', 'bf3fe177-a273-4264-a69b-5f52edd5f6ae', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('92d250a0-349c-4e84-9963-f0a02ec70aef', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Khitrova.SvEv', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('92d28a00-ecc1-4a8d-874b-b1db7e757d2b', '3b786727-6587-4a82-8cd2-33831b494b51', '', '', '', 'Danilova.OlgLv', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('92d4563d-934f-487e-ae4b-feb8bf444a30', 'ac087ca2-e4b9-40e3-a0f2-5041b7ef7232', '', '', '', 'sazonova.en', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('92d5568d-1474-4d3d-a217-86dbb178fc5d', 'caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', '', '', '', 'Orehov.ES', 'caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', NULL);
INSERT INTO public."Employees" VALUES ('92d57c89-d5c9-403c-b295-f4a6d4ae17e4', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('92d646c2-ca18-43d6-8535-17ddab887830', '0c2d8f8c-dd56-43ed-8beb-075e8a9f394a', '', '', '', 'Plaksina.VIu', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('92da2a17-36e1-44a9-bd20-f9b8a4c80752', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('92dfed1c-23e7-4bc6-9768-94c94cfa0faa', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', NULL, 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('92e0a439-97e9-4714-928f-64bdf9c5d6fd', '93181c35-c8f7-4f3e-a34c-e50756188dd9', '', '', '', 'Okishena.TM', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('92e0c49d-78a1-427c-8c66-4546681df4b6', '90d5df23-48c0-4bf4-9266-d102264f3d00', '', '', '', 'Kasatkina.SB', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('92e22753-5532-48f6-94ec-8026162a8306', 'c94e905f-b01d-4860-8f1e-7c0ceab8b377', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('92e2549c-92c0-4d24-a065-3712afa07565', '2839567e-43e2-4a17-8d64-7a872e49180b', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('92e95ecb-84af-4c0e-aa30-01eb6cf7d787', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Chekalin.DV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('92e97a0b-07ad-4aae-bf9b-27d2ca1cde22', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_97', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('92e9f859-1a84-4cfe-b60c-d0095f00e895', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', '', '', '', 'CHistova.IA', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', NULL);
INSERT INTO public."Employees" VALUES ('92e9fed8-f906-401c-b3ab-95b507beca59', '8e7a928b-1241-4bca-95a5-1d4fe4d4acfa', '', '', '', 'Vlasenko.TG', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('92eb9d34-d460-4a61-92a5-feb0ffc1707b', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('92ebc85f-f169-4324-9eff-3a4235046abb', '635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', '', '', '', 'Voinova.MA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('92ebe4a1-5f99-476b-bd92-d1c80f2cf788', '32a1570f-13b2-45c4-a971-4fcf4f4cd664', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('92ee8271-f3b9-4749-b1fe-5611a17d0b55', '7f8b61a2-1a08-4f90-983c-769bfd17f5c9', '', '', '', 'Tretiakova.AV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('92f08c95-91af-4209-afbc-45640bef57ec', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', 'Perelygin.YA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('92f28d17-5624-409e-b23b-0e6b49932b87', '75255ddb-9555-4a2c-94d7-8ec3d7bc51a4', '', '', '', 'zaitseva.en', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('92f532b4-87db-46b3-99ab-d21ad88465e9', '4bb82d32-779d-4bd9-b177-c5b57f85259a', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('92f7806b-3a1b-4140-9f4a-946eb96b78b4', '37328fed-3e47-4c95-b2e2-54bc01f8555a', '', '', '', 'Zubakina.EV', '37328fed-3e47-4c95-b2e2-54bc01f8555a', NULL);
INSERT INTO public."Employees" VALUES ('92f8d602-11b4-4b94-8c08-2361aaa9b19a', '564bbc07-15d3-4a8a-b790-ae2845c9ae28', '', '', '', 'Zirina.YUV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('92f8e22b-5a51-4362-8c86-924cc3cc02dc', '9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('92faad24-b210-4524-968a-4ab532c23a17', '22babdde-5067-4093-ba52-af13b4e9afcb', '', '', '', 'Kostyna.NN', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('92fba699-bf9d-4fd3-be6f-dd44ecea7687', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Belotelov.IG', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('92fbdd2d-890f-43bc-b64d-6fe0af812d9c', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('92ff0511-889c-4664-b030-54dd54312f1b', '4b6f0b5b-918f-4b0c-b857-726e534291f1', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('9300b8c4-a5d4-4b8e-ac6a-066796c9bf9e', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9300ec44-4403-4d3c-8f1f-01a11328aa72', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('93040331-4645-4ca6-a800-83a16331564a', 'c3cdccb8-d18e-4e7f-a784-ddcf0c7f3a3f', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('9304ab3b-8c53-4eae-b4a9-c58b9efcebe3', '7995a1b2-a2fa-4da3-9ae5-aa1da43608a9', '', '', '', 'Imametdinov.II', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('9309e2e2-0759-4187-95bf-0ba91ee92f54', 'c5ec204c-bec8-480c-87ae-eef7bbfc10e3', '', '', '', 'bashinova.sa', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('930b0381-8cc4-4fb9-82d4-aad77397ddc3', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Ryabkova.ED', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('930c639d-4326-4246-9037-e16c9eb712dc', '6e36f49b-2cc3-4518-bd45-337a9ec7fe0b', '', '', '', 'Neumoina.SM', '6e36f49b-2cc3-4518-bd45-337a9ec7fe0b', NULL);
INSERT INTO public."Employees" VALUES ('93103f95-0f54-428e-8a63-ecea220ac602', '14cc3273-e3b2-4492-a6a4-4d1667739825', '', '', '', 'Kosheleva.EV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('9311a995-f38d-44f3-baaf-e76c4ecef84a', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '', 'green', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('93134c42-b94a-401d-901c-0acdfb5f4284', '83719c2c-ad69-40ae-80dc-9a9387413db0', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('9314ef9c-6fa5-44f3-8c8d-e866b72557c6', '368428cb-280b-4740-bc8b-cf3af5576695', '', '', '', 'Perepelkina.MA', '368428cb-280b-4740-bc8b-cf3af5576695', NULL);
INSERT INTO public."Employees" VALUES ('9315b146-ab22-4b42-aece-b847982514c2', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', 'Savukova.IuA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('93164f64-125f-433c-b866-65d591a51064', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9318e904-f255-45bb-9d36-29a111af6eff', 'fec48d8e-13a6-49cc-88d0-9a99fffc7f95', NULL, NULL, ' ', 'priem2', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('9319172e-3996-42e2-8ae0-bd5f95bca3a4', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '', '', '', 'Krivonogova.UU', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('931b2e38-96ea-44f2-8ff1-87c1e1541532', 'af1f3090-f94c-4a7c-8772-70d6728801e0', '', '', '', 'Viskova.OL', 'af1f3090-f94c-4a7c-8772-70d6728801e0', NULL);
INSERT INTO public."Employees" VALUES ('931edcd5-76ed-4014-b83f-44eb813873fc', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Sarkisyan.SA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('931f8bc7-162e-4f5f-ac6c-2435bac66007', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('931f9ac9-4fd9-47a4-886e-da9569ce20a2', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('931fa7cf-8877-41ef-9f27-7d510a82949c', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', 'konovalova.iub', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('9320fd1f-dee0-4253-93e2-af17c5a68710', '8a051690-9f36-428f-b447-31f3193518bd', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('93237e55-52c8-4667-a683-1ebddbb3f296', '7fead2a2-ca84-4324-ac96-e1f3ab3cb1c6', '', '', '', 'Baryagina.SA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('9327bd30-c059-44dd-b8d1-d05fb63bf6c7', 'c2ac99bb-63a1-4943-b8d1-9481e1a483aa', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('9329b790-59cf-47ea-82e4-9ba771969b0b', '51bcde83-3570-430b-a4b2-84f437f6c3f4', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('932baa42-4f6b-41f1-9b57-bd91badda01f', 'bc0f6929-c14f-460e-a3eb-217c124c1224', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('932bacba-6307-4aa9-a41a-36a7e0bb7138', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'tiureva.on', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('932ff339-11e5-48f2-831a-86fd8d757cdd', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Durandina.NV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('93311fd6-fa2a-4dd4-b683-cfa0b0a99a78', '3f0ded4d-7e63-42a7-b391-3fc8894918ab', '', '', '', 'Zoliavina.IA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('93331326-382a-4df1-8542-00b31731ca7a', '87d75fc1-9905-4d23-b24d-dd7174ee6497', '', '', '', 'Vavilova.LI', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('93343269-3f29-4710-8609-56303687262f', '7f070c1e-3422-4031-8cf6-399eb0f6114b', '', '', '', 'Smirnov.DN', '7f070c1e-3422-4031-8cf6-399eb0f6114b', NULL);
INSERT INTO public."Employees" VALUES ('9336663f-4602-4a9e-aa24-9bac93403592', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', 'Noskova.EP', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9337c172-a0af-4f50-83ac-dcd3d194e616', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Rusyaeva.YV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('9337d779-c5bd-410c-96dd-f640263a4731', 'db633327-712f-4143-bbdb-d9c1fe496a80', '', '', '', 'Melnikov.RA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('93384d48-df39-45af-a8ed-b4c74b9a4d79', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kobyakova.IA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('933ac129-ce87-4504-ab22-7f5e7aaaf12b', '1ec125aa-c8e5-4978-9924-02b26bf72af0', '', '', '', 'Belyankin.DO', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('933b3e72-348e-4348-bbe3-3cefc73b5665', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'larkina.np', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('933bdb30-d940-4a8b-b8eb-e8e6cb438f10', 'e5d5db84-01e4-4435-952a-b01d0b60e948', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('933c1745-4dda-473a-bd6d-9d5a7a880016', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('933f0f8b-7758-4939-a0dc-d1e778a84908', '74b0c967-caee-410d-ba32-bfe9117b99bc', '', '', '', 'Gvozdeva.ElN', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('9340ec0e-c1a4-456d-8bf4-b36da8923eaa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'nosova.sa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('934150f0-c9e2-45ac-aa6a-8bcc31638c54', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'Sokolov.EA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('9344d143-7808-4e54-a74e-ec445a192709', '8e600299-ad22-46c5-b35f-cfaf130cadd8', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('93451efe-512b-4416-ab93-404e909f9dcd', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', 'SHirina.SV', '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('93456e43-39a5-4a57-b007-af3310a225ec', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', 'Kruglova.LG', 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('9347216e-b380-438d-a06f-c2b631c2bfac', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Lvova.GA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('93478bd3-2cb7-4825-874c-0d1c147fd3ce', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', 'Burkova.LN', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('9349dd8f-4645-4779-945c-05b48a47dc75', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Maslova.NatA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('934f0882-10be-4c96-ac96-4f7830b8c6b8', 'e965bccc-188e-492d-b945-9079fa986b1b', '', '', '', 'Aganin.MS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('93507442-ca16-43a7-bffb-370426cd0d50', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', 'Chendyrina.MA', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('935093c8-7c80-450c-a489-701b44d6fabb', '61adadeb-c1e7-42c3-8bbb-d34363a7c68c', '', '', '', 'Glazatova.LaYu', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('9350fe4a-8d0b-42c3-a78e-62da13a5cc17', '5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('93511439-46f6-4b16-bbd5-82e642571538', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', 'Shevchenko.SB', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('935268d1-d307-4c42-8757-0b3116836170', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', NULL, 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('93537d0b-8f3b-4e31-a676-c411d177f6cb', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', 'Gorshkov.AY', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('93540e91-06da-4625-b950-78ac9d2cb9a4', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Efimenko.IvA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('935b8fc8-3d97-45df-bed4-e0cb28275c09', '90a5d643-ca55-4a82-b937-3bf6370fd08b', '', '', '-', 'Daminova-Chernaya.OA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('9363f669-9028-4700-8653-067127477d8f', 'e4aacdb7-d13a-4749-8d2a-62f7d28d2c73', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('9364b42d-b964-4b27-81ae-b561d5130dae', 'e5d5db84-01e4-4435-952a-b01d0b60e948', '', '', '', 'okhotnikova.iv', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('93683fcb-4abc-4b06-abaf-dffba2428e3d', 'dd310062-6130-4183-a0d6-d72ede62a171', '', '', '', 'Korcha.IS', 'dd310062-6130-4183-a0d6-d72ede62a171', NULL);
INSERT INTO public."Employees" VALUES ('93698b87-4d48-468d-9373-ac3c6b6759bc', '82d20141-6637-4cb5-9c68-88c517baa94b', '', '', '', 'Rumyanceva.IA', '82d20141-6637-4cb5-9c68-88c517baa94b', NULL);
INSERT INTO public."Employees" VALUES ('936b6d4e-7880-4309-925c-fd5866149ceb', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Terenteva.OS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('936beb4a-f18a-4ea3-8b9c-6d19f499d699', '9ff9d92b-658f-4e88-887c-52d57764bdc4', '', '', '', 'Zudin.DA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('936c688c-2fe6-4c0d-a3ff-d9eb21f280fc', '5ce6dcb2-34fa-4052-853c-aa4d2fde6c6f', '', '', '', 'ovchinnikova.sv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('936c76f6-19a1-4eb2-9220-dbf3d67a4005', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_411_84_45_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('936d36a6-b7d6-4f13-8c39-2a5b1a919d4f', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('936fbfeb-2656-44f4-b636-1136228853c0', 'b93fc5fb-201f-4ddd-9ac0-834455425a29', '', '', '', 'tarakanova.ts', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('93709c57-a35e-4a62-91a5-1f7b01a80e72', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('93731b5a-60b1-448d-a977-2df2a02c1ae9', '10a55879-041e-44ae-9dd6-6bf6eb876838', '', '', '', NULL, '10a55879-041e-44ae-9dd6-6bf6eb876838', NULL);
INSERT INTO public."Employees" VALUES ('9376d48a-196a-4c31-917e-9538e535c9bf', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('93779c3f-a51f-4de2-8dc3-298b108eca7b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__439_00_77', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('937ec499-a006-4895-965c-aff219744e4c', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Arzamaskina.EA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('938020a2-b944-4e5f-a987-b261d01cee6d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('93837dd1-2165-4aa1-abc6-51a8c1d87fc1', '32bdac28-e3b2-4d17-987a-3509eba89000', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9386578d-8389-4aac-a6ed-457673fb4148', '4798090b-fadb-4e0f-bd29-f19d2136938e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('938aeabe-aac7-4905-b394-b1a96280180e', '88e3ab96-8db6-441b-8438-fb278e1d4153', '', '', '', 'Myxova.EM', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('938b3823-316a-4d13-a56d-009d36d50314', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', 'Borisova.EA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('938bfcbf-d74d-41a3-92c1-104a91994716', '37c4724b-aa0a-4109-9160-0c0173f2504c', NULL, NULL, '__', NULL, '37c4724b-aa0a-4109-9160-0c0173f2504c', NULL);
INSERT INTO public."Employees" VALUES ('939105a6-ce90-4d88-baca-e1393bea0cf4', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'kovalchenko.oi', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('9392a8af-4996-4842-bcd9-b11e57cef088', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Iakovlev.VA', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('9393b3e2-37f3-4c28-9bdb-f1f24c19cbfb', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', 'Nosova.YuS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('93945a62-4624-4fc1-99f4-eaa9bf53de1e', '69e260d3-90f8-456f-a5e7-2fb52eeb4e67', '', '', '', 'Levshin.VA', '69e260d3-90f8-456f-a5e7-2fb52eeb4e67', NULL);
INSERT INTO public."Employees" VALUES ('9398ad46-2eae-491c-a463-01d54f3e76e9', '3653814a-179c-4629-906c-5f74f90f0e90', '', '', '', 'Zvonareva.IA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('93992632-1892-41f0-be61-7b3bef4c34c9', '7c60af11-b0fd-4ce3-94c5-f67505541b67', '', '', '', 'gorskii.av', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('939bb5aa-b107-4516-8a48-632dbbda9160', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', 'vasina.iun', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('939c1de9-44b0-49b0-bace-2e5d7f16dbad', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('939e4d7d-0f81-47c3-b4e4-f6122b47b23d', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Hatuntseva.IA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('939f10da-fea6-41b1-a889-dae444b1d083', '5ac9d500-596c-40e9-9cca-3bd41a577976', '', '', '', 'Siniagina.ME', '5ac9d500-596c-40e9-9cca-3bd41a577976', NULL);
INSERT INTO public."Employees" VALUES ('93a0b1fe-68b2-4778-ab4e-0d5aac1c9a1f', 'a7f5dacf-a2b2-4498-ae83-95724c63fcff', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('93a0cc1b-d624-47bb-82c1-7032d8c1e5df', '64b5acad-b93f-4f4a-bd9c-9995e56dc1e1', '', '', '', 'Kriulina.LA', '64b5acad-b93f-4f4a-bd9c-9995e56dc1e1', NULL);
INSERT INTO public."Employees" VALUES ('93a4cdeb-0276-47eb-a01d-8bf1d0d2a389', 'b674ad2d-9308-4047-bbaf-653c127f31de', '', '', '', 'Bagrov.AYu', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('93a66057-7f8b-4f78-a910-c553e5ec5405', '228b6a6b-4be1-41df-9d7c-eee7b0987e79', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('93a8915c-26a8-499c-b5b0-419286448c31', '554360c8-843a-4af2-be75-a2ab0a468cdb', '', '', '', 'Khmelev.IN', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('93ab20c5-9c70-4cb5-9a51-3668df26dc73', 'be06ed58-7b17-4ad8-aad0-86497b61355f', '', '', '', 'Fedyaeva.VA', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('93af33c5-89fc-4fd8-8a75-4fa8e8968c83', 'd2dd1116-6403-4cda-b228-8fbfb1e07328', '', '', '', 'Kolos.ArK', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('93b126dd-2b19-4910-bc85-9de2b24dc751', '5c9e76c5-0a70-4ecc-9531-0d5deef47bf8', '', '', '', 'Razumkova.EV', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('93b1a329-9bd0-4f62-90cb-f3baf5dbdbe3', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('93b35ca2-0b4b-42d2-92ce-232e823e7d4f', '31f89320-2277-4f18-920e-50737b1d2d3d', '', '', '', 'feshina.ev', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('93b4c394-5617-46ee-8b16-ac488d5801a7', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'hlystova.oa', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('93b8647a-322d-4011-bb96-17e7e81e2cf7', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', NULL, 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('93b95b7a-09a7-4584-b029-7ebc1d5bb919', 'ac5e9e86-86b7-4579-a488-1e98514ff056', '', '', '', 'Kovalenko.VG', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('93bd8c15-26fa-4021-9dbd-f25d6e2bb02f', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', 'Lakaseva.EI', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('93be5c7b-5252-46bf-8b2c-691f2940b56f', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Kekshina.MN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('93c2c85e-0379-4e07-9ea5-441918548929', '10a91582-d5a7-4179-87d6-0d8fb3394fd3', '', '', '', 'Bodeeva.ElAl', '10a91582-d5a7-4179-87d6-0d8fb3394fd3', NULL);
INSERT INTO public."Employees" VALUES ('93c39df0-3152-4706-9f8c-a076b0853911', '1b9709ae-87e4-4ee2-88a9-2afd6df35142', '', '', '', 'Lisenkova.OV', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('93c45723-07d9-425c-869d-cae6f21ccbac', '3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '', '', '', 'Okuneva.TV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('93c8039f-47ce-4b58-8535-7f717d485e37', '87538506-ecfc-44de-a0ce-a367295480e5', '', '', '', 'Yastrebov.DA', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('93cbc290-ab46-4945-bbd9-8a752e9074db', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', 'Dianova.MaIur', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('93ccc9f2-efc8-4a08-969e-20117c790f02', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Shapko.LA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('93cea797-4088-47c4-8e29-382d3dde6b33', 'b2ccec33-df91-4021-ae49-4c385b48f2be', '', '', '', 'veselova.tiu', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('93cf375a-28dd-47e9-95b1-5fdebdfea6e7', '640beab4-ddd2-420b-a883-da04da23a453', '', '', '', 'Hisyamov.IU', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('93cf59ea-c3ca-440d-8e16-fc9782966f98', 'dc485afb-2d0e-4650-b384-6c173c98bd1a', '', '', '', 'Hashchevich.NO', 'dc485afb-2d0e-4650-b384-6c173c98bd1a', NULL);
INSERT INTO public."Employees" VALUES ('93d131db-112d-4a89-9a1d-f488b54cd4a2', 'db1642dc-1cfb-4f9a-95c7-78132e8ed7af', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('93d1d106-5a33-432e-a186-3af81c6be0ce', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('93d2bba5-4f1b-4ff0-9842-f2e5849dc3ab', '8f2cee1f-1c69-4508-ab14-6211562c71d3', '', '', '', 'Shahovskoy.DI', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('93d641b7-0504-4697-b1fa-c1d66c25c741', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('93d777a7-17b0-4faa-b224-dc73cf400822', '797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('93d99a84-14a1-4dbb-8e98-17923c6ba0c0', '1cceeb60-2183-47fc-aa55-d97de96d0b8d', '', '', '', 'Sunina.SV', '1cceeb60-2183-47fc-aa55-d97de96d0b8d', NULL);
INSERT INTO public."Employees" VALUES ('93dbb02a-a6d9-4056-87ab-a1e2ea1e268c', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Ilyichev.DG', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('93dc211d-1759-4875-84ba-50c02e13bd58', '55e2d230-35fd-4e3b-bcdd-fbe9e32873ff', '', '', '', 'Burina.IYUR', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('93de6e08-c36f-446b-8529-97fd3c1c1410', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('93df3afa-cb23-416c-8f4e-a79e01625022', '7becbd17-e433-46d6-b30d-7377c01afc67', '', '', '', 'Shtyrev.SN', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('93e07710-31d8-46cf-9df9-711894b25670', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', 'Rumyantseva.SS', '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('93e0b02f-933f-4d6f-976b-87370e32b2c5', '1b58927f-adfb-463c-bfa6-3623d06c8551', '', '', '', 'bezrukova.naa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('93e21319-af9b-4638-b563-2a0fa9c7f9d6', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'iaropolov.nv', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('93e3ff81-30ae-4a33-8187-5a7e37233a06', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', NULL, '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('93eba054-4b06-4f8c-a993-063b2846039e', 'a18914c6-552a-4ae5-b3be-4d7330247171', '', '', '', 'malova.vi', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('93ebfd1b-79e7-4ad9-bbe6-de0640b351c0', '8c706a38-4a60-4662-9333-5b52f0bcfaf9', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('93ed03ab-1629-4db3-82bf-bb0b5afc31b5', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', '', '', '', 'Usova.IN', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', NULL);
INSERT INTO public."Employees" VALUES ('93f260f9-af35-463b-b653-4980ce90b93f', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', 'Laskorunskaia.EA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('93f5f579-d1c1-4367-bdab-58da6086c23a', '537a2450-71c7-41df-96b5-4ad2a82c8d69', '', '', '', NULL, '537a2450-71c7-41df-96b5-4ad2a82c8d69', NULL);
INSERT INTO public."Employees" VALUES ('93f61e78-f857-456e-9421-a126019c44ff', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'Gushchina.EV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('93fb2f6c-9055-49ff-aa29-12eeb56f5db7', '1528beb5-546f-4044-afad-c490bf1902f1', '', '', '', 'rybakov.ds', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('93fb41b9-0a8c-41c7-9094-ce99d45a44b0', '3653814a-179c-4629-906c-5f74f90f0e90', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('93fe63a3-d016-4e36-8388-18b349964f00', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'Rozina.TV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9401083d-9b07-4eb9-bff4-a2c80cabf3e0', '03e070b9-3eca-4f49-a068-3b681ea3972c', '', '', '', 'Terexina.EV', '03e070b9-3eca-4f49-a068-3b681ea3972c', NULL);
INSERT INTO public."Employees" VALUES ('94010d7f-6c61-40e2-a553-51b88cf0b0df', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', 'Kazanceva.YUV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('9402a7d8-4d2b-4bea-885b-4131e6205501', 'b8e2e0dd-fc2d-4009-baba-9d3142887143', '', '', '', 'Vorobieva.MV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('9402d82a-1507-4e99-9458-c6bd639a24c4', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', 'Chechetkina.AA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9402dbd7-fc08-4804-9151-da7db35bbe9b', '0aa0910c-b254-42f3-a246-d9d77cf7ceb5', '', '', '', 'Smetankina.OLIG', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('94032374-deb4-4333-bde6-4b99cd0b7354', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'razzhivina.ea', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('940b5474-61c0-49b3-8d74-2a54ed7f433e', '58615f50-e023-4a87-a8a4-7535a5b6213b', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('940fd6a6-4ac2-4903-b2ca-7b8129aff5a6', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'borisova.sv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('94103ccf-9674-42c9-9f5a-22f874797c9e', '838325b0-64d7-455a-ab87-d253fc16f1b2', '', '', '', 'Laskevich.AAL', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('9416c15c-4250-469b-b330-19372e3cd000', '53e9d017-ed06-4551-8b35-afe2a0818813', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('941ad058-3488-4eb0-9709-c647f37f434e', '73fd9790-b0cc-4d9a-9fc7-47d27a6e5000', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('941f4fbe-8012-4e23-873c-925e2724791f', '57a98135-6018-4a97-b028-3a823af43522', '', '', '', 'zhabbarova.ie', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('9420b438-092c-4786-93fe-768ad732d086', 'd74dc048-9ba2-4702-a148-20da126938e2', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('9420e172-bfbb-4096-816b-9a7e87ac0176', '879b920c-6bbe-48a6-bd06-a9f351f3a001', '', '', '', 'filina.ov', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('94216418-9334-4ee7-b025-e11ac59386a7', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Ivanov.MS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('9424db41-b052-407a-8ebd-07351c2d2889', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('9424fadb-6ead-4677-b113-5622e6af6605', '45c666dc-0973-48ab-b3a4-ef18e4541e0a', '', '', '', 'Mokhov.AN', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('94256b7c-7748-4a73-ad12-31e9b6c08a22', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('942784d7-d497-4901-bba7-7433900fdd72', 'fab6e505-914b-4e87-9ca3-5638e5cfdd65', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('942aa1a0-1b0d-4975-941d-8b8e3d04fc1a', '93cdb1c6-0123-4f27-a231-5181cfd71084', '', '', '', 'Ageeva.OS', '93cdb1c6-0123-4f27-a231-5181cfd71084', NULL);
INSERT INTO public."Employees" VALUES ('94302852-7e92-4b9f-915e-9b27d77094de', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('9430e0ae-89bd-49ba-b1e1-72fc55436c7d', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Okuneva.II', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('94313b30-1fb5-4788-b50a-95cf61f73d04', '3e57b1ac-d796-4967-9f03-0caa925b857c', '', '', '', NULL, '3e57b1ac-d796-4967-9f03-0caa925b857c', NULL);
INSERT INTO public."Employees" VALUES ('94315e8f-63fd-4a52-9c51-3793409a2eec', '719a37ce-35db-4851-9544-0211f2628a5e', '', '', '', 'Nikishina.OlA', '719a37ce-35db-4851-9544-0211f2628a5e', NULL);
INSERT INTO public."Employees" VALUES ('9432c39b-9fd4-4502-bbd8-4a2b02807cb3', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '', 'Bulanova.MR', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('9434d742-f3d1-4a3d-9d31-8f1c57122e04', 'adf3c52f-28f9-490b-bf0f-5f36a679bc23', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('9435ab82-c8a3-42c7-9ec2-3940e168fc64', 'e5d59de7-e57d-4c58-8410-6f44d81faaf5', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('943622a3-e54d-4c81-9999-1af1b7d843d1', '3ce48f4f-e19c-4a90-81ed-3509f8b26dd5', NULL, NULL, '_', NULL, '3ce48f4f-e19c-4a90-81ed-3509f8b26dd5', NULL);
INSERT INTO public."Employees" VALUES ('94384230-ecbc-44b5-bbf6-ee8678b7df26', 'b5a6b23e-e1c9-49e0-8d2d-c5dcbf19324c', '', '', '', 'Kuleva.SvVi', 'b5a6b23e-e1c9-49e0-8d2d-c5dcbf19324c', NULL);
INSERT INTO public."Employees" VALUES ('9439119f-0526-4529-b441-9b8bf61e7c66', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Galankina.OA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('943d1dd4-e74d-4b13-95e4-406336264436', '830ddf32-2b0f-457f-8218-7aa3152ab2cf', '', '', '', 'Riabinina.GM', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('943e9e6f-9e40-4e74-8655-6ab1cc3f32cc', 'f0bdc599-515c-4947-8d9f-69408ef38c40', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('944291ba-30f6-4637-a67e-c60d0dcfdaeb', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Fisunova.SY', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('9444cc6a-0d4b-43da-81c8-9e17e84f8e9e', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Malukhin.DA', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('9447a725-0e22-49b1-88d0-c9110812ae31', '587a4e99-39d1-44e2-a4b6-0f9b73e5c336', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('944876cd-e508-42a3-b174-b4dbae99ade2', '93b54c52-19f4-4c63-86d2-90498b4db7aa', '', '', '', 'Baulina.SI', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('944baaa7-3598-4fad-b51c-40073b42e6d9', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Ilina.IA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('944bf2b1-ff4e-41a6-b975-5580f3eb7574', 'f638d6cf-179f-4b01-923e-2183104675b0', '', '', '', 'Akhmetova.LM', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('944c75d2-4e53-4553-b035-80f441b5862d', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-74-30', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('944ef6ff-3032-4d58-a1b2-6563d9a83df5', 'db73d0f2-b66d-4923-aa7a-8951abdbc337', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('944f96c6-c119-40e1-97b2-a8cc79cba737', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', 'Korobova.OV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('945386a8-a65d-40b0-b6d2-2303266d44f4', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Mironova.KrAl', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('9457e1dd-c8fb-46c1-87d1-7d01b5b8cae8', 'c30ab744-baa9-4ea6-b0d3-7d43610a810a', '', '', '', 'Osenchugova.VA', 'c30ab744-baa9-4ea6-b0d3-7d43610a810a', NULL);
INSERT INTO public."Employees" VALUES ('9458b6d1-13af-4701-bf4a-0c62d026c570', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', 'Sitnova.YUV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('94593652-b8d3-44eb-b42e-5a6a468b75a7', '1754d53a-faf1-4ee3-9dda-30543ae10cc1', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('9459eace-0a99-403d-adaf-0e1ed85efde2', '4613ecce-f686-4f12-bc54-59b5544dc130', '', '', '', 'Maslov.AlA', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('945a7a4b-e466-4c65-aac1-f8a1ad28d76e', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('945b1bd1-3d19-4a33-873b-a45928d27e57', '844d8807-36f9-47d4-bef8-61c94d5f199e', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('945dbeb0-2838-4a63-9618-ce4fce61f7ff', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Morozova.ElS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('945ed49c-5e79-4249-ae3f-88bbee4e418e', '535cb66c-6354-4646-8138-1994bf3f987d', '', '', '', 'Sanatova.IV', '535cb66c-6354-4646-8138-1994bf3f987d', NULL);
INSERT INTO public."Employees" VALUES ('945f4ff8-0836-432c-89cf-3a4e4a916d16', '0b56ab4e-9bbb-423c-8138-06ad098de335', '', '', '', 'Kochneva.OLS', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('945feac0-3c17-43d6-9837-7a9fcdb0f254', 'a93e42b1-8432-4933-8aee-b1cff640c075', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('9460bfdf-5993-4d40-9d24-0381a0a1f48c', 'a94e7005-922e-4a3a-9481-d64be3487c80', '', '', '', 'iashkov.aal', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('94621ae6-4f0e-40f8-96cc-3e5827074e98', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Ruban.IA', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('94622d2b-60f8-4a01-9311-5251bc8391fc', 'bf6fe584-af2a-4241-9f67-dfe956b9ab33', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('9463660d-5057-4c36-986a-5dcb6eb4428d', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Smyslova.KD', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('9464ec1b-6fab-4636-8447-6dfce3e38d89', '8187fe78-88e0-4ac0-93fd-d12a07c9c621', '', '', '', 'Sbitneva.NS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('94673788-615a-449e-9b96-d63daf66f273', '90d5df23-48c0-4bf4-9266-d102264f3d00', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('9468015a-99ab-4494-be0d-5279a59ff360', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_439_00_14', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('9468b5a5-e7ad-4225-b0cd-67637b52c5e9', '99a3c920-0465-45c1-b76f-2c0e00394fdf', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('94691d4c-884b-4ab5-9368-c8c38732b8b2', '5f970845-0fd3-4bf0-8380-d113c834e8fc', '', '', '', 'Korshunova.ON', '5f970845-0fd3-4bf0-8380-d113c834e8fc', NULL);
INSERT INTO public."Employees" VALUES ('9469e456-1a20-40f4-86ce-aa67a8d9a7c8', '8a657259-5d95-4c66-b245-9afd6c4b61be', '', '', '', NULL, '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('9469e462-6189-4ad4-8873-18f000336a2b', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('946ceaf8-b12d-4e06-9ee6-f25596f390cc', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'korzhavina.sa', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('946d9d96-d6a0-488e-834c-efd2212c152f', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('946e1d61-336b-40ee-9164-d63a9867077a', '3e2b279d-f1d3-4bfa-a418-dde3a2da018c', '', '', '', 'Ychenkova.NA', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('946e81e7-7fb0-47be-844e-0e51f678fb36', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('946f0e5d-9a46-4a58-97e9-9b8c591628c4', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', '', '', '', 'Bolsheva.DA', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('946f4659-d424-434d-ae69-0137e637e4ab', '19d40d02-6e11-4bb2-af8e-00b10731d4ab', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('946f56a6-4dfb-4a41-90fc-116eda27d273', 'ec018cb2-d7bd-47a7-832e-333ead526b5d', '', '', '', 'Sabko.EA', 'ec018cb2-d7bd-47a7-832e-333ead526b5d', NULL);
INSERT INTO public."Employees" VALUES ('946f8ca1-fd32-45e3-9bcf-28bfb3434a48', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', 'Stepanova.VM', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9470d21b-ece9-4cb3-a077-ca8371433ee6', '036cc05f-f08b-47fe-b64d-cfe37824d1f4', '', '', '', NULL, '036cc05f-f08b-47fe-b64d-cfe37824d1f4', NULL);
INSERT INTO public."Employees" VALUES ('947205bf-9c6f-479f-9e3a-1551adcbf5f5', 'f0310c10-34b8-4e6c-9c47-2a394a44b6e5', '', '', '', 'Purenkova.MA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('94734fb8-4150-4b45-b235-156268615af0', '05c60499-19f2-426e-a41c-b587b1498a17', '', '', '', 'Dryanitsyna.AV', '05c60499-19f2-426e-a41c-b587b1498a17', NULL);
INSERT INTO public."Employees" VALUES ('94747351-72d8-423e-8823-e0942a372269', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('947a6428-ddae-420e-a979-e0cc055f5db5', '20445e2a-5992-408b-9b6c-24d118165c1f', '', '', '', 'Zhuravlev.AA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('947c160f-4c22-4d52-97b6-78efabe550b1', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('947c5b63-57e5-4697-8e49-ab13326ccd2f', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', 'Gorina.SA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('947d7807-33fd-4886-92ca-964255f16bc5', '7b411012-7716-442b-8e46-1b5283b32c8a', '', '', '', 'Skalkin.DA', '7b411012-7716-442b-8e46-1b5283b32c8a', NULL);
INSERT INTO public."Employees" VALUES ('94810e48-5035-4172-bac3-3098f89a4efa', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('94814a7c-8619-4009-84bc-617cec836b74', 'd4f30281-3a49-46b9-8e53-4695362669ae', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('9481fd82-dd18-4c86-9ce4-379dcaaa8bda', '2c422883-c703-47ae-bfe1-6e83edc256c1', '', '', '', 'Shikina.OA', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('948a4197-2ed6-419d-8bb2-aad4ae843c91', '7726df17-c849-405f-b062-a05648f80a76', '', '', '', 'Krasovskaia.EE', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('948c8c84-97df-4b6f-bde3-a731ead99c73', '67b219c4-062c-4ec7-b476-054f71826371', '', '', '', 'Ivashkova.AA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('948dfbc7-9c60-4560-9e1d-13c93c5e3f77', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', 'Orlova.ElV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('948f9255-62c7-487d-8cdf-df401829b11d', '76ebf19e-a4be-439e-a761-73bd49426791', '', '', '', NULL, '76ebf19e-a4be-439e-a761-73bd49426791', NULL);
INSERT INTO public."Employees" VALUES ('949313e6-592a-434d-b667-1398074a5592', '30d3435e-0413-4253-9801-c9885f3436ec', '', '', '', 'Nasedkina.TM', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('94973140-7e6f-4d22-b421-766af91d0b69', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Lev.YI', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('949768bb-a6eb-4fe7-bffc-9d4d9f1f898a', '7301cf78-dec0-405e-9592-0ff00ff60df3', '', '', '', NULL, '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('949cd50a-1211-4d31-b4f3-5b49771ffa7d', 'a4350273-40db-4198-9868-caf98aa3594d', '', '', '', 'Gurylev.AV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('94a00d93-52b6-433a-ac7e-9fd5bc43d4e8', '3f4daeb0-591e-4a98-ae18-282e6776d5a7', '', '', '', NULL, '3f4daeb0-591e-4a98-ae18-282e6776d5a7', NULL);
INSERT INTO public."Employees" VALUES ('94a31625-7d8c-42e9-a012-5fb91fcc4e36', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', 'Gramova.TV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('94a33840-2da6-4c15-829c-490a644b6617', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('94a92d4a-3e09-4444-b926-6360b1f50d2b', '63323c8b-0308-4615-be97-02f09ccb6365', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('94abcef1-48c8-4b4c-b3f4-6de720b441b0', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_435-60-21', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('94ae1eea-c3bc-42db-8201-9c88f66e5cec', '8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '', '', '', 'Afonshina.LI', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('94b0a7d9-23f4-4dac-aeda-7be13d86e839', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', 'Eremeev.DK', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('94b15503-92f3-4ee5-b5b4-1de9eb48f9fa', '7942e72a-a90d-4d94-85c8-edeeadbab00c', '', '', '', 'Zamotaev.AlV', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('94b2f4c2-a909-4106-87bc-a07db059c343', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Potapov.KV', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('94b75a0e-7942-4775-b2a9-9c9572e426bd', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('94b9e116-b6c7-4f17-8c73-a19960ff1f7f', '4efd627b-2667-4ca9-9738-91d89d84e670', '', '', '', 'Chuykova.LA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('94ba7cea-14c6-4eb3-b604-d26ffa7d1f54', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Beliaeva.IuA', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('94bcbb46-b0cb-4113-84c7-49733e87f153', '03300cc9-aedf-4128-a3d5-dbd5be951c8a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('94bd8ba9-4e01-4f03-b950-84401e565077', '99b2a25a-d4c0-4558-a9d0-1115defec858', '', '', '', 'Sysykin.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('94c2d484-e1c5-46ce-9435-9b9ad002f24a', '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', '', '', '', NULL, '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', NULL);
INSERT INTO public."Employees" VALUES ('94c5bb21-6362-44ef-8212-3460b4852831', 'ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('94c63873-bf4c-43dc-8cff-07c2148ca5e6', '3ec16c65-f1b2-45da-b142-74d30045e7af', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('94c791d4-a93f-4611-bf13-7f40b588a297', 'c4c7a268-878c-4fe3-9cf8-9c5b4b687cd9', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('94c83d25-444d-4e5a-b54b-a4d9b0319fd2', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('94ca74bf-c277-4cdc-af8f-61f8670a73a1', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'Nikulina.EF', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('94cabc31-99e3-45a0-9a88-e0caaa33354d', 'd7db4b7d-f86e-4449-aff4-a4e8a1342aed', '', '', '', 'Loginova.MN', 'd7db4b7d-f86e-4449-aff4-a4e8a1342aed', NULL);
INSERT INTO public."Employees" VALUES ('94cb713e-3f4a-4107-b3cc-4a123b0182da', 'fd120bd0-fc27-4429-b43e-1d4965e269df', '', '', '', 'Romanova.NaA', 'fd120bd0-fc27-4429-b43e-1d4965e269df', NULL);
INSERT INTO public."Employees" VALUES ('94cc24bd-b557-4c18-ae67-abea29c13f4b', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('94ce8895-cd9d-4f8d-9dee-0c6efcfd7e3e', 'ac623add-ca09-4963-9f17-4f0d9db36edf', '', '', '', 'Kukushkina.VN', 'ac623add-ca09-4963-9f17-4f0d9db36edf', NULL);
INSERT INTO public."Employees" VALUES ('94cfa5d5-8023-4538-bec3-cb6a81c44d75', '31ce3367-7049-4d80-89ec-144efd1f2520', '', '', '', 'Sharnin.SA', '31ce3367-7049-4d80-89ec-144efd1f2520', NULL);
INSERT INTO public."Employees" VALUES ('94d295bc-1d58-453a-9f70-2eba52bc6ff4', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Vaskova.VI', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('94d99f59-e2ff-4928-87e3-779902feefe8', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', 'Semenova.TYU', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('94ddc929-ebd2-406e-a8c2-82172f360329', '02133f2c-60ae-4e9e-8a02-081c53c8930d', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('94df389e-0fa6-42a6-a08d-056ac37d9a99', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'iashchenko.eiu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('94dfb562-bab4-4a5a-8a61-9d2c3f8aa6f1', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Razgonova.GI', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('94e2932d-f3d3-4413-b156-b0cbec84378f', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'shechkova_cit', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('94e3dabe-24b5-475d-90cb-3239a693ed6f', '124f83b4-5380-41c7-8843-f35b9a3027ed', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('94e3dc09-7bef-4fc4-a50b-5d5b83fc50ae', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', 'Kultbatskiyi.VE', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('94e45cf0-a9d2-4bc3-838c-df93758e857c', '568283be-c70f-472c-b104-3f98649d398e', '', '', '', 'Fedorina.MVL', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('94e6f37a-949c-4f45-bfaf-254930cf92d6', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'poliashova.na', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('94e8ecf3-de22-4276-8b14-c15a3875b705', 'af19d337-4ccf-4137-9c70-2dd9c6e26356', '', '', '', 'Puzanova.EkYu', 'af19d337-4ccf-4137-9c70-2dd9c6e26356', NULL);
INSERT INTO public."Employees" VALUES ('94ea0bbb-187b-408c-a653-a151f26a3718', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', 'islankin.an', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('94ea3d20-bc2b-4c35-91a7-bf739a1ab11c', '110c963e-4262-4833-82b1-f48e60744145', '', '', '', 'liubimova.ev', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('94ea8c1a-1ea7-4aca-a469-4200c98d1bb4', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', '', '', '', 'Murvanidze.MaV', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', NULL);
INSERT INTO public."Employees" VALUES ('94ebd926-1214-4b73-9563-5b23c2340a67', '8e176858-c3e1-49b7-85eb-1d8106eea929', '', '', '', 'Kazydub.MaO', '8e176858-c3e1-49b7-85eb-1d8106eea929', NULL);
INSERT INTO public."Employees" VALUES ('94eeb1fa-c138-4020-b23f-4a6542df755f', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', 'Krylova.EvVl', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('94ef4357-0127-46dc-a97d-a9ed2663bd95', '5a18bf95-e19b-4bf9-b2be-727a611e4aa2', '', '', '', 'Antonova.NVa', '5a18bf95-e19b-4bf9-b2be-727a611e4aa2', NULL);
INSERT INTO public."Employees" VALUES ('94f323a2-1ce0-4503-a5d9-f8bb4358173c', '7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '', '', '', 'Zhunina.MV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('94f5434b-b22b-4a00-b10b-5ed0ff96faa2', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', 'Tkacheva.AS', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('94f8c22f-c289-47f4-b316-7f68280a3add', '61c0dd81-cd3a-473f-ab9f-b517bb3a578f', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('94f9e658-bc92-4812-b292-150dc15060ff', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Martynova.MV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('94fad728-ca25-4fa7-8828-db9bcf434b2b', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Orlov.EA', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('94fe405f-b72f-45bf-8a93-3406b8d8016d', '2839567e-43e2-4a17-8d64-7a872e49180b', '', '', '', 'Kalymina.AA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('94fe707c-6df5-474e-bc1f-ab0a8af57eb8', '45ac8f23-3216-4da9-b11b-d9d0cc5905d7', '', '', '', 'Petrunina.YUN', '45ac8f23-3216-4da9-b11b-d9d0cc5905d7', NULL);
INSERT INTO public."Employees" VALUES ('94ff48c2-3666-4488-8681-31288fea3f41', 'a0b80adf-b659-4877-8811-eb9bf9bdebb8', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('94ffcc21-efb6-4e4f-8777-92fe54e03043', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Aristova.ElV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('950022fd-c755-47ba-bf27-75925e4f17ed', '8ef375f7-fd9d-427e-b63b-2246f93f5abb', '', '', '', NULL, '8ef375f7-fd9d-427e-b63b-2246f93f5abb', NULL);
INSERT INTO public."Employees" VALUES ('9500cfb0-a420-45a0-acb9-664dca89063c', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', 'Alikova.VV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('9504b5db-3d4b-448d-bf14-34c30ffa5048', '986e9020-ef7a-4a70-8619-d640523cc956', '', '', '', 'Salangina.OV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('950557bd-4c1a-4a24-bdca-a1a626b9b95b', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('95076953-882c-4621-b315-e3e1707fcd13', '78b31a8e-8ab6-4eed-ad12-71caf37a8c3d', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('95087851-d605-4d88-a2ad-c8714ceddefa', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-19-68', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('9508e85d-8030-4e06-b4aa-3e89ce9e6e04', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('950bfc7b-48e2-4d96-b2fe-4204ece63bcb', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', 'rubtsova.nv', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('95104532-436c-4549-b58e-cfd0c7c44751', 'ec780388-4e63-4311-8d63-8ca00faa4d01', '', '', '', 'Shovrina.LarA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('95106809-7a7c-4096-aba4-b7cff6c23226', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('95127de1-8ef9-4163-8499-d1ea95931447', '6f419c9f-21ba-4a9e-8b26-b827ce4d5598', '', '', '', 'Schedrina.NA', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('95175017-7385-40cb-a25a-44a38e050956', '606f3145-4be6-40bd-9f94-456317e5f861', '', '', '', 'Vorobeva.EA', '606f3145-4be6-40bd-9f94-456317e5f861', NULL);
INSERT INTO public."Employees" VALUES ('9517cafc-91c2-4f70-9277-6b465d8e77a4', '9094f590-36d9-40eb-8d01-e24dd964e90e', '', '', '', 'Alekseeva.AnAl', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('951aa89c-6d62-486f-9bc5-21b925db949b', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('951b5b98-da2e-4dd1-bbcd-02b8ccdbc4af', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', 'Malceva.EA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('951d5fff-5b38-4b05-94e0-2e81e17cfcc0', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kovanov.VY', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('951d8122-7abe-4375-bb44-cdc04313f06d', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('951e06d8-2474-41bc-a6c7-535f911bb026', 'd648d41e-46a4-436a-9be2-1de06028079a', '', '', '', 'Shalyminov.AO', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('95200106-7c9d-4f64-82ed-cf8e1d6ed155', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Batmanov.DV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('95216960-c049-4d4c-b192-32ffcd996887', '706ad70c-2aa1-4f99-9afa-03bfaa65a229', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('952259b7-1c35-422a-b775-299e67e4c0be', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9524b8fc-9d35-490e-935d-3d4dab297599', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('95267417-0815-42c1-91fb-1ec05c79049a', '322e82a8-4135-4435-a9b2-91fd5fde2c71', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('95274414-ac6f-46f2-9df1-720daa531193', '49ed2b40-2625-40dc-ad6c-b3ed89ec4967', '', '', '', 'Marakulina.AlA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('9530c0a8-3818-40c7-b3f2-bba9996ba13d', '3f1fddf2-2d39-459c-af63-a62793a17b55', '', '', '', 'Kolotyrina.NaVi', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('9530c683-ca41-4ca4-949f-cc42d0851383', '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', '', '', '', 'Lomaka.IV', '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', NULL);
INSERT INTO public."Employees" VALUES ('95315e92-ae27-4d19-9ad9-2604458165bd', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', 'Guziy.DV', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('95346b71-68b1-487f-b4e2-0c34df748050', '53283d84-00d0-4aaa-acbf-8d0ced55c6df', '', '', '', 'Torkhova.EE', '53283d84-00d0-4aaa-acbf-8d0ced55c6df', NULL);
INSERT INTO public."Employees" VALUES ('953499cc-e22f-4b31-b183-57c1fc9b607f', 'c4a57568-e884-4e71-b9d8-0f01ee1574ae', '', '', '', 'Romanova.VI', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('9535f855-1e23-498e-8abe-dd877f643929', '482dc813-3b9e-466f-91a3-ac64fcdaf062', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9536a4b2-dde5-4195-ac17-611dbcd3f74a', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Zhestkova.IS', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('953adf73-710f-4a6f-ab38-cf6894c2e78b', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('953fd077-bf5a-4b5b-90b9-6b8a6ae823da', 'eaccbd2f-ebd7-4417-ab28-508e019ba71b', '', '', '', 'Postnova.ML', 'eaccbd2f-ebd7-4417-ab28-508e019ba71b', NULL);
INSERT INTO public."Employees" VALUES ('95428fe0-5634-43aa-b2f0-c7505446fc96', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9544b2cf-da42-467c-980e-7ee722444dea', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('9548a79a-63a1-4558-b3d6-51b2fc6723e2', 'c0bff3fc-12c3-4478-8a41-bbbe59af4c1e', '', '', '', 'Benevolenskaia.NV', 'c0bff3fc-12c3-4478-8a41-bbbe59af4c1e', NULL);
INSERT INTO public."Employees" VALUES ('9548bb50-75c6-4fd1-8fb9-b1991d440044', '96608a6a-0f6f-497a-9828-629974bba12f', '', '', '', 'Lobysheva.IV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('9549ac30-bf90-45b2-a4bd-e3a46e0510ef', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('954a8264-542f-4408-a51f-902b41bdf3b1', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('954d221c-22be-4c64-9fa7-d9ab9cecc9f4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('954fa021-1807-430a-b44d-9ffe3a5c3c9f', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Katraeva.EA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('95548b1f-4810-4f8e-a5ea-f576cd25a1fa', 'a680edc9-adae-4158-a6a5-6781e39891f7', '', '', '', 'Artamonov.SV', '8d748643-1cd8-4d1e-9743-99015ed641fd', NULL);
INSERT INTO public."Employees" VALUES ('95580066-fdb7-4697-9e27-32070a0671f7', '47327da3-896b-4630-81e1-023c73d0c4f3', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('955807be-82c1-4874-b63e-1cfb210303ea', '73fd9790-b0cc-4d9a-9fc7-47d27a6e5000', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9558ec2d-d064-4dab-965a-67538194f541', '58518ee0-0209-4f3c-a32a-6b64169e2adb', '', '', '', 'Galiagina.IuN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('955ace69-d818-4607-9ab4-23d32d8b0957', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('955d104d-75a4-4c13-9347-e396d4cccdcf', '7d19c1d1-b5a7-477a-aae1-5f626c3f2b81', '', '', '', 'koroleva.ee', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('955d8ddb-d798-492c-ba93-eb1aa39fc092', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('955f18c5-0cf3-433a-9691-e8936e842399', '98dd0f63-157e-4eed-b2ed-fbe22d795a54', '', '', '', 'varentsov.is', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('955fd3ec-1fe4-4872-8fe8-558d4c24c5ca', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', 'Vorontsova.AN', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('95629ac1-7932-41d9-ab71-0ca110208a51', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Chernova.AnYur', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('95639a78-d3d2-4e17-955d-691698dcad81', '3fa1d133-4092-4df8-87ae-120e3074b695', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('95657e72-2f87-4549-9f1c-144b2d459332', 'be2b7075-5e6c-47d1-a53b-5c891834efe5', '', '', '', NULL, 'be2b7075-5e6c-47d1-a53b-5c891834efe5', NULL);
INSERT INTO public."Employees" VALUES ('956862a8-a4e9-48da-a971-590a1378c0fe', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', 'pomerantseva.en', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('9568b0c9-264c-45b4-936a-920710da32ef', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '.._', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('95696cfa-b2da-4d80-8ed2-8a201c413a6b', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', NULL, 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('956b656a-531a-45dc-ac1d-4c87af532d0a', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('956b7be2-412c-45cb-9af2-f7d1afccd8fc', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', 'oliger.aa', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('956d6612-e7ce-484d-a787-a56ace5ae090', '2116a260-7d42-42d5-8e1f-20529c2efbd1', '', '', '', 'Lutoshkina.MV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('956e6f60-bd8c-4542-83ce-d5443ed74308', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', 'Akinshina.AV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('9573babc-584d-42f2-b638-061fc851adf9', '3677b6d1-11db-41fa-880a-7e9aa500f6b2', '', '', '', 'Melehin.AL', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('9574a141-86d7-4058-a959-96e559720f5c', '8e0b2e6c-0563-4d94-8e24-c2c42eb51f6f', '', '', '', NULL, '8e0b2e6c-0563-4d94-8e24-c2c42eb51f6f', NULL);
INSERT INTO public."Employees" VALUES ('957822d1-f811-4502-8de5-bb7d9d0ea205', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('957b4452-de55-43e2-abbd-1d70bef905b1', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Zvonkova.SE', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('957e8ec1-ff69-49f5-ad19-aaf7f99b7030', 'bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9582a96e-3d3c-4f31-b0ed-f4047bc656f1', 'e9f02f98-e05e-4f6d-ae0b-d89e801d261a', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('9586d9a1-48bf-499c-ac7e-f0ac37007cef', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', '', '', NULL, '5557109d-d19f-42a8-bc35-4e9ad30c6666', NULL);
INSERT INTO public."Employees" VALUES ('958c47f3-6d0e-4b8d-a469-e1eb221575f1', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', 'Poleshchuk.VI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('958c6763-8c21-4abb-aaea-92ea27557709', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Haitseva.ON', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('95909860-2755-4ff8-ae3b-bbf8f2f76593', 'e56ec23c-f901-40b5-8760-c7f8eda3fa59', '', '', '', 'Bisina.PS', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('95967fbb-ce16-4f0a-abfe-6bb694e837d6', '8cbf8de7-4599-4da9-b269-9f9ce858c503', '', '', '', 'Bolshakova.IA', '8cbf8de7-4599-4da9-b269-9f9ce858c503', NULL);
INSERT INTO public."Employees" VALUES ('9597ade9-3559-4b37-b933-c43e42a586f7', 'd6cb3465-ffb9-4d24-9f90-68d82485f5de', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('95a0de0e-30bc-4c22-af94-5011c5486b0b', 'bd689e55-2dac-462a-8918-e75937636426', '', '', '', 'Piskunova.EIV', 'bd689e55-2dac-462a-8918-e75937636426', NULL);
INSERT INTO public."Employees" VALUES ('95a36deb-74c9-48df-8bd3-ab4f1241d7f1', '652ed549-2d83-4d4d-8668-c0360484e958', '', '', '', 'Egorychev.IA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('95a3d5e3-a989-4fba-9cb9-4744500dc846', '5e3e906e-c96c-4188-9cf0-b1185a4c904c', '', '', '', 'gogotova.en', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('95a420a2-79b5-4df9-8347-9f65056091b7', '6d95601c-5c7d-4c99-80ad-4ae820ab475d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('95a5410d-5f63-48f5-97c0-54a145f65856', '37577ecf-aa78-46ca-9710-2357c1d0615c', '', '', '', 'hristoforova.km', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('95a5e55d-0199-44fa-a9cd-bfc29420a0a8', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_435-11-48', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('95a9b65a-4887-4db0-9eea-ba3a6f32de38', '6a52dc6e-6044-46f8-bf93-011fe658f2cf', '', '', '', 'bakina.lm', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('95aaf175-fb11-4ff9-bccd-cef91dd70d07', '739c7fab-ced4-4fd8-a335-0b3da61aca45', '', '', '', 'Zhukov.AA', '739c7fab-ced4-4fd8-a335-0b3da61aca45', NULL);
INSERT INTO public."Employees" VALUES ('95abc121-f34d-4710-b1ed-9d6456f0eb4a', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'Abdulina.KR', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('95b0ecd9-70d3-413a-b5c8-077f5038ed4c', '450f582b-f9bb-42a6-8981-df2400f2b395', '', '', '', NULL, '450f582b-f9bb-42a6-8981-df2400f2b395', NULL);
INSERT INTO public."Employees" VALUES ('95b4a09c-3f49-4803-a2b5-adedfad05036', 'bfee1edf-57c4-4e3f-b4c8-a8e7e3e79e90', '', '', '', 'rodionova.og', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('95b8f397-e38c-457e-b610-462f4dc4d5ec', '133b7555-1077-4361-a360-967e90ed07ca', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('95ba4938-434d-44c9-89d1-741b21ef3089', '35d26145-ac2c-4560-b797-1cacc8be94fc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('95ba7b72-8532-4a99-999b-80cbb027ca2d', '881ad2fe-8341-4faf-978a-9850ca307d6e', '', '', '', 'Pavlycheva.EV', '881ad2fe-8341-4faf-978a-9850ca307d6e', NULL);
INSERT INTO public."Employees" VALUES ('95ba9374-85d4-4533-a1f4-9f5bdb3ff369', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Kazakova.AlD', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('95bb11c0-5f3a-47a3-8bcb-3b7ca84ad73f', '37e9d53d-cba3-4f9d-8fac-fac288015354', '', '', '', 'gorylev.mi', '37e9d53d-cba3-4f9d-8fac-fac288015354', NULL);
INSERT INTO public."Employees" VALUES ('95be37b1-29fd-4078-b9bd-3a6afc1a93db', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Gorinov.DD', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('95bfbcf1-58a4-4b95-a99d-5449d5a69078', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('95c504c0-a853-4a82-86d8-8d608c848b7f', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Ogay.YuEl', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('95c8c4c4-3a7c-4072-881a-4ba42c839839', '6945f29f-a792-4e83-8fba-b0c7bccda813', '', '', '', 'Piksaeva.MA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('95cbfc33-a847-442e-a7fb-1457da6137ce', '30fa2de6-4921-4db7-9c17-bf690f27d05c', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('95d0eb34-ca77-465e-a310-c250377e273c', '36319e05-4104-4ec6-a2b9-7c74aeb57a1a', '', '', '', 'Lobanova.VV', '36319e05-4104-4ec6-a2b9-7c74aeb57a1a', NULL);
INSERT INTO public."Employees" VALUES ('95d12f56-105b-486e-9412-ed611cbdf808', '56ec2c3d-7b59-4811-8c3d-55d72757fb8c', '', '', '', 'Gorbacheva.TN', '56ec2c3d-7b59-4811-8c3d-55d72757fb8c', NULL);
INSERT INTO public."Employees" VALUES ('95d16b93-d219-4fa9-a177-8ea4acf099e6', '16e30fd8-aca9-409e-a514-984ff1a47869', '', '', '', 'varchak.oo', '16e30fd8-aca9-409e-a514-984ff1a47869', NULL);
INSERT INTO public."Employees" VALUES ('95daf2c2-031d-461c-b9d0-1b7ac3354cf2', '39c929a8-4d1b-49af-a8a5-5968c09e462d', '', '', '', 'Romanova.AG', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('95dd2975-8ca1-4201-be78-98c72385f82f', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'Gruzdeva.AV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('95dd38ff-7e92-4d29-b7fd-0e62eff33579', 'fc4d7b53-6f50-4f83-898a-39e4e0515eea', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('95de2348-eb3b-4562-a2c4-e54276593a50', '17ec3b2b-cacf-4f52-a6d0-b555f037c027', '', '', '', 'Ronzheva.OIU', '17ec3b2b-cacf-4f52-a6d0-b555f037c027', NULL);
INSERT INTO public."Employees" VALUES ('95dedf5c-106d-4c4e-83e6-b33005829a29', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', 'Koposov.AnA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('95e0b8ae-b806-4987-9786-1632328a77ba', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Koyshev.VS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('95e21b06-397b-450e-ac68-4de2e7d7b490', '78e5a296-ca35-4348-98ae-d94a0273ae6b', '', '', '', 'karakin.ea', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('95e459f6-37f1-4c63-88b0-e94ca11826d7', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_439_02_10', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('95e48a5a-eec1-4bdd-a448-b9ab6bad6c8e', 'e1610709-47f7-4834-8185-ac42d825cdaf', '', '', '', 'Shuklina.MN', 'e1610709-47f7-4834-8185-ac42d825cdaf', NULL);
INSERT INTO public."Employees" VALUES ('95e4f216-b139-4c22-847c-e2220cac80f3', '73d3dd9a-4107-4af9-a276-c9e6c0f7509e', '', '', '', 'Medvedeva.EA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('95e7a418-1225-4464-aeed-7aa3c977ffbe', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', 'Shavaldina.AA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('95e7b7dc-e486-49ec-b130-c21eed40667a', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', 'Maraeva.SYu', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('95e85bae-ec02-42f6-b59c-89a2ffc81e4b', 'f78c2c09-83b4-44ad-966a-8cd7b1e6c20f', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('95e8914a-326b-466c-867a-56dff07b0ee9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__.', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('95e9cb6a-ba1a-4074-923b-69ce465d5156', 'a91b7c70-e5d5-4417-ac84-683239d8dc22', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('95ec83c0-8b2c-423f-8fa3-25cc1b20eb0b', 'e6d79809-5e11-4d4c-a51f-d11297327c9f', '', '', '', 'logunova.tv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('95ef8fd7-2321-48b4-988f-6665e660daf2', '5510f13f-d7b9-4219-9cb4-73ce3432481d', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('95f03acf-cdc7-437b-ba83-958c2ce51c11', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Musina.SY', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('95f040a2-77e9-459a-8756-97d58e9809eb', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'smirnova.lvl', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('95f2ab95-38a3-4332-874b-911c98642033', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('95f43310-a505-41c1-9816-e814a1b70fa1', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', 'Ѹ', 'Semina.OA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('95f43f29-bb81-4c15-892c-87a12d50d9d9', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', 'suchkova.en', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('95f61021-92a8-4e83-9dc1-2a6dfcbe9044', '7293fc20-16a7-4e57-8646-5e7710b7ada3', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('95f77d08-fee6-4153-88a6-1112d45c20e0', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('95fdcd34-1895-413f-88b7-e1208469d25a', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Puludov.RA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('95fe6f13-5bc3-4bec-97f9-97247a769bd4', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', '', '', '', NULL, '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', NULL);
INSERT INTO public."Employees" VALUES ('95feaa46-1a6a-4d20-937e-5d94b3dd9e6b', 'ff02dd71-ce71-46c6-b974-6f4397d799f7', '', '', '', 'Dyuzhikova.EG', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('96010caf-bb17-4c5f-8c89-744961ba0f52', '879f75a3-61d5-467f-b872-81a359d98c6a', '', '', '', 'Belyaeva.UM', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('9605c5bd-bf13-4414-97a0-c126efd1cd2b', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('960b2ab0-c92c-4bb8-8148-58417ed6d75c', '9a475502-1000-4df5-882e-050a29afbe79', '', '', '', 'Sokolov.AL', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('960b79f9-3517-4858-9c09-c605ff5da3c8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('960b8d8f-bd80-4200-8c01-dd673546ce77', '075f7c37-2bb8-4e0a-bfec-4812adf650ea', '', '', '', NULL, '075f7c37-2bb8-4e0a-bfec-4812adf650ea', NULL);
INSERT INTO public."Employees" VALUES ('960f4cbe-08f1-4be7-817a-c83c58649cb3', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', 'Fedorchenko.AA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('960f9abb-4434-4b13-ac7b-11a36df434ad', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('96109a4b-f605-45b3-aca4-08929f24373b', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('96113e36-b923-4d46-94d6-b2274c419a80', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Shlyapina.TN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('96153ecc-91eb-4ec1-b199-2aee5c8e8a20', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', 'kirichev.sv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('96154e2f-3336-43d3-996d-f0abb484f7ab', 'e814f195-0fd4-4922-aeec-0191051983ef', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('9617ced9-f4f3-45b2-9f68-7f68cbcb4b93', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', 'Sharova.EkN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9617df50-3cea-42c1-8432-60df4f80504c', '93e320bb-6879-496e-b956-e319b2f5d26e', '', '', '', 'Konovalova.LP', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('96184e65-e4b2-4930-8c59-f82e34821716', '89ba2c75-446b-48f0-9379-bcfb88dfdd2b', '', '', '', 'Gladkov.OV', '89ba2c75-446b-48f0-9379-bcfb88dfdd2b', NULL);
INSERT INTO public."Employees" VALUES ('96189fdc-7541-4238-aab5-0f36728d7fbb', '92053a96-38ae-4dbf-961e-6c8023bb1079', '', '', '', NULL, '92053a96-38ae-4dbf-961e-6c8023bb1079', NULL);
INSERT INTO public."Employees" VALUES ('9618ff58-01f2-4c33-8b64-0f3532ce514b', '7537064a-a7ea-47bb-8f68-d8866ac2d2a1', '', '', '', 'Kuznetcov.AM', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('9619d13f-4e94-452d-ac32-996368cd123d', '068bd2b6-c405-48e7-9390-0aef7071221b', '', '', '', 'Pimenova.AM', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('961add7e-1bed-422d-bed7-f98904c58754', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', 'krutikova.af', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('9620477a-f828-4044-9172-c3b6e74eaa9f', '9b6d6e76-722d-4de0-bb05-53cd4f61c0a1', '', '', '', NULL, '9b6d6e76-722d-4de0-bb05-53cd4f61c0a1', NULL);
INSERT INTO public."Employees" VALUES ('9620e6de-fcda-4bd1-81fb-ed1a75c22569', '1ff0a141-1f70-44c1-9534-29d847381aa5', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('962314d2-7bb8-40fa-8387-7d0bd704369b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('962356fb-7ff3-45d3-92ef-0e3613db88b5', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('9624a184-13e6-4a65-a3dd-dc6dab6e38a6', '33f72d13-1495-4922-8e2d-1bd6a466139d', '', '', '', 'Chernenkova.YA', '33f72d13-1495-4922-8e2d-1bd6a466139d', NULL);
INSERT INTO public."Employees" VALUES ('9624c3d8-659a-4018-b99f-04457974a906', 'b91898ef-26ae-4eea-bfec-f01af03c4fca', '', '', '', 'Pozhvanyuk.MV', 'b91898ef-26ae-4eea-bfec-f01af03c4fca', NULL);
INSERT INTO public."Employees" VALUES ('9624e420-ebf9-4f7b-9ca8-fc731739e058', '0967b7f6-07cc-4ff2-a4b1-b4015ee0f04a', '', '', '', 'Komarova.SvV', '0967b7f6-07cc-4ff2-a4b1-b4015ee0f04a', NULL);
INSERT INTO public."Employees" VALUES ('96276d81-25f8-4b97-b37c-aaf756aea04a', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Hramova.EA', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('96282636-c6a0-4f09-ad83-ab1becb59ccd', '5184019b-5afb-4700-bbbb-2699e460e9be', '', '', '', 'Trofimova.IS', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('962d5631-a1aa-4865-b708-48a28805ad14', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', 'Krendiaseva.MariAle', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('962f13b6-050c-45de-bb2a-528712d9b05a', 'ac623add-ca09-4963-9f17-4f0d9db36edf', '', '', '', NULL, 'ac623add-ca09-4963-9f17-4f0d9db36edf', NULL);
INSERT INTO public."Employees" VALUES ('962fc488-c9ec-42ae-8bf9-c303073ddc0e', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', 'Socheshkova.UV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('96359652-0ff7-42d6-a1be-bd4907a51298', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('963691db-d21c-48f4-9b88-ea61882893fd', 'fb782286-b7ce-4971-9a96-92b5258131ed', '', '', '', 'Dementev.IS', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('96380aa9-a4a0-41b3-a58f-2035a1180801', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', 'Reztsova.YuD', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('9639dfe0-6911-4157-a1d6-c3d42d1e41be', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', 'Ainova.ED', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('963f5c67-0570-4eea-bda9-f320b9af4174', '90b4afcf-99b9-4bca-a351-deb4a987ebd7', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('96405877-4c18-4aa8-9d29-db7d412ceac4', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', 'Kiseleva.EAVA', '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('9642b076-8ca5-4639-b2c4-451747f915df', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', 'Fomina.NA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('964362cc-d658-43dd-8f3c-b27833e89b9b', '18a468ac-57a8-4e1a-af7b-9bcc754a6256', '', '', '', 'Chernigina.EA', '18a468ac-57a8-4e1a-af7b-9bcc754a6256', NULL);
INSERT INTO public."Employees" VALUES ('96437b22-dc22-4d6c-aa1f-bf68f765a862', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9644b4e5-eb17-4fee-84af-59cc195349cf', '6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('9644ebce-7bb2-49c4-ac93-e8f43abc93b2', '058742e5-f485-4f11-ae9a-f59bce4140c9', '', '', '', NULL, '058742e5-f485-4f11-ae9a-f59bce4140c9', NULL);
INSERT INTO public."Employees" VALUES ('964a6bfe-1487-4e1e-9b74-e6979b4f785c', '7ea1065d-3fdc-4f93-ac64-57938b8c10bb', '', '', '', 'Sudorgina.KS', '7ea1065d-3fdc-4f93-ac64-57938b8c10bb', NULL);
INSERT INTO public."Employees" VALUES ('964aaac3-3f1c-40ea-a4b6-f3d1199a3896', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('965214a8-73a5-42e0-84db-1da5d4f76881', 'f8210a72-cbe6-459e-89e7-fc4d71748853', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9654cc4b-397f-4112-8d4b-24d296f3f73b', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Ilichev.DG', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('9656b904-464a-40e1-8dea-a3b4c8738b28', 'ba3d8220-2857-4903-93c3-20caed56c8cf', '', '', '', 'Zhelina.TV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('965a144b-083a-40c5-9cfc-647c228d80f3', 'bb0fec96-d951-4045-bd30-e839eedfbaac', '', '', '', 'Kolpakova.VN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('965a7b41-4b54-47f2-bc01-6ee9a70a5428', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('965aa219-cfb7-4eef-bd79-21fc766af6e4', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('965b0b59-8955-43d0-8df2-9ef4da1e8190', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('965b93c6-625a-40cf-bb32-0de1f3dc30a0', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'chernonosov.av', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('965cb685-6c36-4e52-aee9-1f41d908710e', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Kolpakova.NA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('965de98e-5a0d-4ede-865b-f0aa498cc4de', 'e693a332-1491-4da6-b751-cc08aa93eaf6', '', '', '', 'Abramova.EA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('965ffc70-c4ea-41c1-8366-2b8863c74af8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('96623b3b-b7af-4c54-b2f9-4cbff2db56fc', 'c4a3db2b-a9f2-4910-9f58-6af985a35fa1', '', '', '', 'Iazykov.DA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9662797a-91b6-492b-818d-e75330ff4b3f', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('9664d09b-f856-4d3a-a5a7-9133bcbec5ba', '51726ce2-c81d-4c95-a9f5-cb1271db5b2e', '', '', '', 'Karabanova.NS', '51726ce2-c81d-4c95-a9f5-cb1271db5b2e', NULL);
INSERT INTO public."Employees" VALUES ('9665f747-a57b-43e3-96e4-c801672c83b1', '17257351-7d2b-45e4-91d6-760693d3fbd4', '', '', '', 'Podpolnaya.OA', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('966860fd-d012-4a93-847f-909f02d15e1f', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('9668c6da-bac6-451a-99dc-18bbeb94ee5f', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('966b53ed-75ab-4c4f-8b42-3019553a8ca5', '58b26653-948b-4775-98ca-19bc3b854ffc', '', '', '', 'Orlova.ME', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('966df661-5e85-41f1-96f2-351e88866f34', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', 'mekhedov.ai', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9678217a-4486-464b-8f3a-2386e2aca827', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('96794df8-fb37-4479-b7d5-f01473423de7', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', 'Payatelev.AA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('967c6591-e54e-49b5-b510-0ca923b5f6fc', '29c1389e-1ec1-4a3d-9e4d-1404c28eca56', '', '', '', 'salamatova.iue', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('967e6f5e-51c3-4e7e-b875-348d165581b1', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'Zueva.AS', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('968010d9-b345-4cc1-b5fd-1263baeeff53', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('9687d1a9-324c-4874-9cd3-eb8454165da3', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('968aa1d3-c788-4217-a702-5cfdff8a6236', 'b0723872-370c-46d3-8b6c-8ebce56c225d', '', '', '', 'Gorchakova.NF', 'b0723872-370c-46d3-8b6c-8ebce56c225d', NULL);
INSERT INTO public."Employees" VALUES ('968ef8c2-34bb-4c8a-81fa-2a79c4471bfb', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('968f2eb9-0a3c-416f-93a9-573c68e28433', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '_', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('969117e1-c064-4ff9-9173-546f4387da1a', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('9691a9c1-0448-4971-ac60-498d211d1865', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', 'Kuchaeva.IrV', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('9695b1f5-8432-4b81-a582-35d6638e03cd', 'b7debc0c-eee6-4198-9ee1-a10167fe19b7', '', '', '', 'Ivanova.OV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('969771cb-8eca-420e-86e8-145a5fbe4878', '6cc9c46b-d5b1-4bd4-b0f2-c711fd5f32b2', '', '', '', 'sorokina.oa', '6cc9c46b-d5b1-4bd4-b0f2-c711fd5f32b2', NULL);
INSERT INTO public."Employees" VALUES ('9699a755-897b-4db6-9229-f52219ee0ce4', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', 'Blagodareva.VV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('969c56a0-7ec9-48ba-8d8a-f36298585610', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('969d6a26-e6a9-45c5-a441-7a2344c788e7', '4cd44c06-0487-4251-b3a1-d817f2be1823', '', '', '', 'Kemaikina.GI', '4cd44c06-0487-4251-b3a1-d817f2be1823', NULL);
INSERT INTO public."Employees" VALUES ('96a10051-7923-4bea-a5b9-f3578f0c3b83', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', 'Rodionov.GO', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('96a49ded-c8e2-4675-9840-87825319257b', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('96a5a13b-22d4-4950-abe3-ab15f62a8dd6', '4c327dd5-0158-4d76-a114-c4574425f9be', '', '', '', NULL, '4c327dd5-0158-4d76-a114-c4574425f9be', NULL);
INSERT INTO public."Employees" VALUES ('96af2558-a47e-4874-b055-7be6f9ca5106', 'f368350f-ad38-4b04-8ea5-6b73a0937a3c', '', '', '', 'zaverzhentseva.av', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('96af2eb3-ff83-41b9-bbb2-b7cb26d8d159', '8cd4c072-8d80-4d8e-934c-17c5aca98e52', '', '', '', 'Plotnikova.TaV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('96b09b20-329e-4edb-a695-4c4ff7554581', '37686160-c5eb-443f-ac19-acaa5e68aad4', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('96b31923-61c4-41b5-bd41-5ab63606821f', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', 'Yuhova.NG', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('96b71337-2ec5-4f95-9b00-0639d3d01a13', '8a657259-5d95-4c66-b245-9afd6c4b61be', '', '', '', 'Martynova.EV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('96b81506-ae28-448d-8fc5-bcb2630ffddd', '1ff0a141-1f70-44c1-9534-29d847381aa5', '', '', '', 'Kalpin.AD', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('96b9720d-b205-4340-b449-12db766d047b', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('96b982e1-6d50-459d-a3e5-f0b49c64e94a', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('96bb9375-db10-4c5c-b713-8a36b5df8b28', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'smirnova.mni', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('96bde7e8-4612-4484-983c-b8395e5b2f7e', '356e597a-68bd-4fef-bee9-d62995021db2', '', '', '', 'Barinova.TaM', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('96bed2ca-1992-47fe-aea0-90b458f35073', '7f19ffd4-c5a7-4430-8541-9aacf933da26', '', '', '', 'beliakova.nva', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('96c181c3-ff4c-462f-9b29-730e29537047', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('96c2e280-609e-416f-9b25-1b9d2ed04ba3', '2772ece9-45a9-4194-b03b-3ca45f967a45', '', '', '', 'Karyuxina.LV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('96c44e76-5d88-456e-88c4-a4c41d80e47e', 'ba6aa873-7281-43c9-b49a-fcecc2262c09', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('96c4bbdb-aebe-422b-8d50-ced8f014df39', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'Bogaturova.OS', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('96cbba52-fbd2-44d0-b891-d8a76673fd94', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('96cd2c3f-0a5b-4fbc-a16d-fa5f4914f1a9', '14c2ee16-6b0a-44a9-87fe-f738f071772d', '', '', '', 'samenkov.sv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('96ce27fd-8ce9-4f3e-8957-9e7ff33f2ec5', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, ',_411-85-02', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('96d011e0-e86b-40b4-b45c-d7e67b448dee', '1ac07145-9fe5-41b9-9aa0-51e90e91de9b', '', '', '', 'Bashkirov.IE', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('96d25a6b-ae8d-45a0-a522-56193781a30e', '00d7ddcb-6a29-4f9e-a4f3-a7c9992fabc4', '', '', '', 'Migushov.SV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('96d3d1b6-2700-46d9-9a9b-79acff4c1adc', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', 'Grishina.VM', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('96d5264e-a9fe-478c-8e0a-352603ebad79', '32af9368-138c-4a40-b54e-8975bcef4671', '', '', '', 'Sviridova.LA', '32af9368-138c-4a40-b54e-8975bcef4671', NULL);
INSERT INTO public."Employees" VALUES ('96d67d4a-3cc7-4f5b-a948-320744ca2779', '37f3e84b-7a36-4a3d-a27f-3534a58f7143', '', '', '', 'timina.an', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('96d78fb2-5c2d-4ef4-85f1-0c9709e5b1bc', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', '', '', '', 'Semivrazhnova.AM', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', NULL);
INSERT INTO public."Employees" VALUES ('96db53a1-82a6-4455-92ac-71006bb13053', '73c769d1-c729-4d48-a7e9-b5c020d07308', '', '', '', 'Rodionova.OL', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('96df7cef-c0d6-4dde-8e34-da2259959d82', '43893158-2858-417c-ac07-dcb7675c1612', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('96dfc00c-2c8e-4420-870e-1ba422666d29', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('96e081f4-2857-42aa-b415-0eb121468a2d', '9e565002-cf4c-4aac-819e-7c7137885406', '', '', '', 'Karapovskaya.LI', '9e565002-cf4c-4aac-819e-7c7137885406', NULL);
INSERT INTO public."Employees" VALUES ('96e1f918-0c31-4e06-84de-b7a4d9190bfe', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'vetrova.gm', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('96e5af78-de58-4879-af46-a1e3c9821945', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('96e8aef2-ce8f-4dca-8a0a-05e8fc002a1e', 'ff2765b2-942c-4bad-a7c7-4e5a03a9692e', '', '', '', 'Barahtanova.EO', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('96eaa3ab-e990-4319-b8a4-cb7bb0a34c30', '241e14b3-e0b7-410f-b0ef-c5268bbe20d8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('96ef91e1-3d5c-4aca-bbd5-4b6c13ab5fa3', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('96f5975b-09a1-414f-b302-75e7101fcffa', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('96f5b4b3-de52-4eaf-937c-e1681537263c', '1ac07145-9fe5-41b9-9aa0-51e90e91de9b', '', '', '', 'SHeleg.TI', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('96f6cf67-6444-4367-acc2-5774b0b11013', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('96f8a177-81ca-4938-8867-11c4a9282c14', '30d3435e-0413-4253-9801-c9885f3436ec', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('96f8fdbf-7579-41d8-93b5-2b91d483e700', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('96fe5cbb-a566-43b3-86de-7be7acff9717', 'aa936be2-0a4d-4b30-b7cc-64d4479ac8d0', '', '', '', 'usova.ia', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('9701b0d6-77d0-4bee-b3fa-4253509e5bfb', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_434_35_42', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('97035db2-28b4-468b-874a-4fb25911da23', 'a46d9750-af6c-440d-bafc-1eb79cce8154', '', '', '', 'Suponeva.NV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('97081191-9245-469a-879c-93c38052e5bc', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('97093a20-172d-4f41-b8cc-63b8577ea809', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', 'Treshcheva.AP', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('9709c0bc-2349-40e3-bd47-05374a13c6b1', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', '', '', 'zimina.eg', '23ea9b83-bc64-493b-b439-6560237ccfa0', NULL);
INSERT INTO public."Employees" VALUES ('970a816c-6504-4f02-9a75-77ff097bd838', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('970ab32e-fbee-4c12-828d-4fc131f87222', '7bd042f2-c420-43b5-9102-8d330899c026', '', '', '', 'KHapugina.TG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('970ac809-35b1-4aa8-924e-4ed178e92024', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', 'Mozalev.AS', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('970c1f53-24b0-4471-8cce-02c5d5015d17', 'bf48328e-b6ea-4735-a1d5-2e48f16ac4cd', '', '', '', NULL, 'bf48328e-b6ea-4735-a1d5-2e48f16ac4cd', NULL);
INSERT INTO public."Employees" VALUES ('970d45b4-a3dd-49bf-8ee2-70d07bd4d5bc', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Raeva.DaMi', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('970f7b59-77fd-465a-8dda-ddcb27c55d53', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'demich.tn', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('970ffc41-710a-45f2-a3b7-52ce10721518', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Gubanikhina.TA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('97100979-d80f-4184-8bee-ab95a4e70385', 'b543993a-30d2-43d5-a066-e6093a6cccf7', '', '', '', 'ermakov.vn', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('971387f2-4efc-48f2-a09e-f49cfeac4f29', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', 'Orekhova.PS', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('9714008f-b0ed-4b98-b985-7f9207a7d9eb', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', 'avdeeva.siu', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('97179934-511d-4ff1-bf24-5fe191855f87', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', 'trukhanov.oa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('9717d18d-e43f-407e-8282-ad2375220fc1', '3526f48c-4ab3-47f2-9d7d-13398bf5e57e', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('971895be-dc18-4dc9-ab96-713d884fbe16', 'e65aaa74-cddd-409a-87e1-ccc710b38953', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('971c4af3-b768-4b2c-881e-6ef4444df203', '5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '', '', '', 'Sokolova.ME', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('971dbc2a-b3f3-446a-9a68-34f72251cc73', '953a6b41-6aee-4e46-bb4b-a4096d03e969', '', '', '', 'Pichugin.ML', '953a6b41-6aee-4e46-bb4b-a4096d03e969', NULL);
INSERT INTO public."Employees" VALUES ('9726a7e7-6343-43ca-8d8a-0b50bf8aaf89', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', 'Lashin.MI', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('973036b0-2e8f-4d5a-91ee-574c773d4495', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Zhiganova.YS', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('9732324a-7e96-4f9c-85de-a2e62d4d1fc3', 'db283f68-d2fa-4b7b-a38b-7866598c63fb', '', '', '', 'morozova.mv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('973269e4-1ee8-4b73-8f75-f84daae79cb1', '2853709c-8de7-4198-a31f-72416eb87aa5', '', '', '', 'Hramova.VD', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9734ce38-0b6e-405a-acd5-1c7c84474022', '5df8ccf6-4dd3-4cad-be64-8c6836564197', '', '', '', 'zaporozhets.ev', '5df8ccf6-4dd3-4cad-be64-8c6836564197', NULL);
INSERT INTO public."Employees" VALUES ('9735ccb1-e1ad-43bd-81f0-ad4701449f94', '79be70e0-d2eb-4992-8798-fdb0fa030c91', '', '', '', 'Voinov.ArA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('973666e3-a32b-4f64-a2ee-d09e299972a3', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('97370200-fa94-47b8-99d3-9a8f95ce4178', '67cfda16-2d94-4c11-bfc0-759dc312b78a', '', '', '', 'utkin.ie', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('9738464a-7f07-4a63-aab3-ce42c78bab89', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'vedenskaia.ir', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('973884d7-acff-4037-883e-fa8434cdf86b', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', 'Sherstobitova.SS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('973902aa-7a09-4649-8ee8-c41f7e6f9a0b', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'Aryasheva.OL', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('973c317e-8743-4706-86de-42b22d4a2bef', 'c14a493a-e0d3-46c9-afd0-dbf57ff85e9c', '', '', '', 'Sitnikov.AB', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('973d892b-880b-4820-8a72-73b8ed56486f', '7d2f263c-6373-4f81-89d3-597b9d42e902', '', '', '', 'malova.lv', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('9740350c-eb01-4cf4-bb33-1feb3756aad8', '4af04243-f470-41db-8fa2-dcb1841652f2', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('9740c8cc-f4cf-408b-889c-98e5b479d813', '585bd8f8-7f4b-472e-9eac-8cd81bcdcb1a', '', '', '', 'Balagurova.NY', '585bd8f8-7f4b-472e-9eac-8cd81bcdcb1a', NULL);
INSERT INTO public."Employees" VALUES ('974160fd-6aac-4db0-b2ea-3e899c2275a2', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('97418c12-ede3-4cd2-9ce7-6ac9ba5244a0', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('9743089a-8ff8-47e8-9cc0-78b0125a1bc2', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9749cc0f-9d22-414d-84a2-c77f48b404f2', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('974d37e5-c3a4-4f06-877e-4beede3b489e', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'kliueva.ta', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('9750642f-8d2b-4091-b36f-9ff2a6009e84', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Chuhmanova.VG', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('9753782d-e9a8-468b-8493-d614da4e3ea3', '06eca241-e00c-4004-8bf4-823560c1d98a', '', '', '', 'Ptashinskaya.ElV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('97587442-4800-4016-bb27-c12c60eb8a6f', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', 'Filonovskaya.SV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('9758a9c7-20d8-4112-8de5-a780a11cc09c', '5d2b85fa-eab5-4f10-9e6b-5791e86ff34c', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9761f84e-3afd-48ba-ac0b-08a7d2b24697', '6beae881-4bb7-40a8-94a2-72dcfb0f685b', '', '', '', NULL, '6beae881-4bb7-40a8-94a2-72dcfb0f685b', NULL);
INSERT INTO public."Employees" VALUES ('9765f701-4d1d-4748-9747-57316e4cca63', 'd0fa0583-d48e-4110-999d-9929392ecad1', '', '', '', 'Tsepilova.NA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('976937ea-9995-4caf-91a6-e2f95207804d', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', 'Radina.KcS', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('976cd13c-002e-46a6-af97-b471c1a743aa', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'Vasilyev.DA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('9776155c-f61b-46c9-b2a5-198672b8a48f', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('977aa1ea-1ea0-4dbb-945c-f9da7b9f697d', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', 'Kurilina.MN', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('977f24d5-3502-465a-b52e-9a4c79795a28', 'baca2574-d604-4e75-b117-e246a2a76fb2', '', '', '', 'Blinkov.VI', 'baca2574-d604-4e75-b117-e246a2a76fb2', NULL);
INSERT INTO public."Employees" VALUES ('97818057-3a37-413b-a9bc-35b9b89dc323', '4382260a-f269-4ca0-b70b-747d9707ac12', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('97842810-caef-4d8d-9fd1-344f66f0dbce', '05fe156c-51a6-4aa4-ac1f-db130cd058ab', '', '', '', 'Korableva.EkVl', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9784cfed-d770-4695-8380-76396f9c6916', 'e793c64d-06a8-4dfb-9e14-5376b1ff5319', '', '', '', 'Volkova.OVas', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('9784d53c-acae-4646-8999-f30e26646357', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', 'fedotova.on', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('978bc1e3-18f6-4ed5-be5e-84ad819bfef0', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('978f8a23-a5cf-41b2-9211-f08ad5b7c28f', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', 'rozhnova.ai', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('978fc0aa-a387-4660-832c-1b05bfb9f97b', '99e060eb-42ec-4ff4-b734-fe410edf2ac5', '', '', '', 'krotova.ev', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9790150d-2bf7-415c-93d0-ed361a88f43a', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', NULL, '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('97920d51-2453-4439-a966-c46975575fee', '7124f9c0-689d-4dc1-9347-546275f3fb15', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('97938d06-5e05-4a02-9322-13c04da29076', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('979449fc-822c-4c05-a4e0-79873602d79e', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'Konnova.OV', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('979b4fb9-7c9d-44fc-a74d-05b7208121d2', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', 'Kniazeva.MS', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('97a11b6f-66eb-4395-b1f5-ce816873ee2a', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'vasina.iuv', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('97a7be4c-6ec3-46f1-9378-df0ad221b2ac', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('97a7e387-7c93-48cd-a8bf-f925d28eaa6c', '0ab32ab2-eafe-4d9d-8d61-a1230268558e', '', '', '', 'Guziyi.AA', '0ab32ab2-eafe-4d9d-8d61-a1230268558e', NULL);
INSERT INTO public."Employees" VALUES ('97a81f3b-98a1-4e3f-bf53-e8df360fa905', '53e9d017-ed06-4551-8b35-afe2a0818813', NULL, NULL, '....', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('97a83f61-2db7-4c2d-b5f0-ffa3636a5c28', '39414977-51f4-42d8-a1c4-80f7456819bd', '', '', '', 'ermakova.es', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('97abe3c1-cb5d-4a8c-b9fb-96a1e7e4c4c5', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Udalova.OI', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('97addf87-6343-4bce-9e48-7086ba06ed6d', '3c6103f9-80ab-4c2d-87fd-04dfe7eb7aa2', '', '', '', 'plekhova.no', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('97ae24d6-fa2e-49d9-96d3-06faf1103325', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', 'Rubleva.EkAl', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('97af44b8-9eb8-4745-8d8a-f28a5cafcf90', 'c95cff94-a06d-4eba-9258-efc289ed618b', '', '', '', 'Khaleeva.EM', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('97b0f8af-e41e-4f57-9d91-f996320fcd7c', '2d227fa4-932b-4b70-861a-da4f0d04d309', '', '', '', 'Fedorin.AS', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('97b1fd46-a879-49ac-b1c1-21ef3e8b68dc', '3d693402-60ab-44a5-91f8-36758d180e6e', '', '', '', 'Darenkova.LV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('97b3abb3-720f-44a7-a952-21aee44ff906', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Maslova.EA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('97b49584-6866-4467-bb42-31e8fe4d62e4', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', 'ermakova.oa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('97b62233-5280-4bcc-853a-0c9d0954087b', '390965c4-acd9-4f03-bed3-d54fda8db781', '', '', '', NULL, '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('97b8e278-65d0-4b14-acee-ca8137be0e17', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('97ba7f46-7b96-4fe3-9279-7330746ad4b9', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('97bba236-6815-47e8-b67e-ce45a9c05528', '08764005-d0df-4c1c-8e3a-06ef444fd8eb', '', '', '', 'Rumyanceva.EE', '08764005-d0df-4c1c-8e3a-06ef444fd8eb', NULL);
INSERT INTO public."Employees" VALUES ('97bdf6c6-6845-42fb-9e31-1be3704efed6', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '', 'Filippov.AV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('97bf9d4d-425c-4201-872f-2006625278ea', '7301cf78-dec0-405e-9592-0ff00ff60df3', '', '', '', 'Koniashkin.AN', '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('97c192b2-3e5e-45a8-bf41-7521b2c58790', '4030e7ea-a64c-4972-9de9-3137dc91fd49', '', '', '', 'Smirnova.EleV', '4030e7ea-a64c-4972-9de9-3137dc91fd49', NULL);
INSERT INTO public."Employees" VALUES ('97c2a977-fa50-447c-bb6d-47ccc9a1879c', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('97c40946-6a1f-4955-90c4-4cac96a3c876', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Sorokina.ON', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('97c559fa-6e3c-4e5c-a954-8abd02773bad', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '', '', '', 'tsapin.dn', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('97c60c21-1d7e-47b5-b6c2-61d08d5cfce2', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', 'Semenova.DO', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('97c7ca4e-e3cc-4e83-8366-1df48477336e', '51155c20-bbec-422f-898d-a948080d07d8', '', '', '', 'Seliakov.BV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('97c9d5c1-a4e7-4f40-960d-63df83beec7c', '8787fed6-8786-45a1-9920-f5b82c939589', '', '', '', 'Knyazeva.LA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('97cb3e9f-2aed-4464-9858-1c3a880be715', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_19', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('97cb6f6c-f0a8-4e43-9a00-8f3cf0c7064b', 'db290554-50a0-4778-b190-182d47c240c0', '', '', '', 'stacheva.ov', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('97ccc389-0ce3-4422-acc0-64ae3577d223', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('97cd5a66-135b-47e9-9efe-20082e804b51', '21f23c53-750b-4e66-a8f1-54279062f661', '', '', '', 'Betin.AAn', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('97cd5c87-df8c-467c-8fb1-84616e50abf5', '3c17edfc-ed00-4f5e-961f-990707afe143', '', '', '', NULL, '3c17edfc-ed00-4f5e-961f-990707afe143', NULL);
INSERT INTO public."Employees" VALUES ('97ce4fb3-1dc5-45a1-80b2-dc24e7fa9831', '6eb2f891-8bec-415f-9d4e-c440445e0dc0', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('97d06e97-0970-48de-944b-c08915c656ad', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', '', '', '', NULL, 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', NULL);
INSERT INTO public."Employees" VALUES ('97d42f85-3e80-4591-918a-a9f857fb21aa', '69fdaa3f-c86d-4fe4-8049-f07348a88498', '', '', '', 'Rynkin.NiVik', '69fdaa3f-c86d-4fe4-8049-f07348a88498', NULL);
INSERT INTO public."Employees" VALUES ('97d686be-9e38-4e6b-90d5-b235a1394d3d', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Sharov.EA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('97d8ac77-9453-432b-b0dc-07fce300036b', '8fc884ca-aa71-4d88-a6c8-ca5aebf54f80', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('97daf5c5-938b-4884-b960-67fb07b91d72', '5c3111ef-98e8-44f6-83c7-869e071569d6', '', '', '', 'Nabiev.RK', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('97dd879a-b020-414e-a0e5-19e62ba6e985', 'e35ac7c7-9fee-46ec-86db-c5955129e13a', '', '', '', 'Slotova.TN', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('97defb5e-88b4-4bf1-9cc1-ecccd2c53b9a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Leskina.IN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('97e367d1-d34a-41ae-a472-bccf08152d08', '0f290292-71fe-40cd-af3a-89cc2eeddcbf', '', '', '', 'Romanova.EF', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('97e40a13-7aef-4659-9cb7-35fdca443497', 'f0bdc599-515c-4947-8d9f-69408ef38c40', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('97e4e23a-09b4-4da5-95ec-bd74fbd1bcf7', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('97e8657b-0358-4272-805f-88ba2d96d7e5', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('97e93a80-a8e8-441f-9279-fe05386d2e6e', '7587d725-4a47-480e-aaa4-b35337021b8d', '', '', '', NULL, '7587d725-4a47-480e-aaa4-b35337021b8d', NULL);
INSERT INTO public."Employees" VALUES ('97ee3fbf-8b2c-4bec-a5b5-7eb128243253', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('97eec3d6-68d6-4fd0-83df-c30330ed1a6f', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('97f542c5-cc0a-42c4-8691-a8d3cbd32182', '07fd7ef4-4cfd-43db-a000-38419054f085', '', '', '', 'Khaidukov.AV', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('97f56707-4b2e-4746-9de0-971905930c14', '8538a5a8-0585-445c-9a65-22f92958895f', '', '', '', 'Gubankova.EN', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('97f90144-d993-46ca-85d2-e6bba8808887', 'd69fa8eb-b92d-4cbd-9214-51c28c656067', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('97f9ab69-caec-4d8f-9e3d-cefc68f25de3', 'ee0fdff2-fa85-4539-a8fc-496e0dd27079', '', '', '', 'Lyutina.KS', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('97fa4b04-2023-49dd-9014-1e8952e75b72', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', 'Chudina.MarO', '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('97fc9667-6c35-461d-85a5-f8e7837c36c6', 'e1209710-124d-410f-bcb8-551dd8d2b17c', '', '', '', 'Mitrofanova.IrYu', 'e1209710-124d-410f-bcb8-551dd8d2b17c', NULL);
INSERT INTO public."Employees" VALUES ('97fd3ee1-d2b6-481c-82a4-2eb24302aaa1', 'bad96974-c8c0-44f6-b884-c8524ecd3b98', '', '', '', 'Lapshina.SN', 'bad96974-c8c0-44f6-b884-c8524ecd3b98', NULL);
INSERT INTO public."Employees" VALUES ('97fe4752-e994-4240-8dc7-abb339862218', 'dd62069b-26cc-4483-8c1a-f60df5b870e1', '', '', '', 'Lopareva.OV', 'dd62069b-26cc-4483-8c1a-f60df5b870e1', NULL);
INSERT INTO public."Employees" VALUES ('97ff769e-2cf5-4711-9c05-83da4d6bf115', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_411-96-53', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('98013429-e0a6-41a6-8421-09ea686ef2b1', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '', '', '', 'Danko.NA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('98032c6b-b645-4289-a16e-912a7195edee', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('98036fdd-09e3-4d6c-a0ff-4a43b6fe9d97', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('9807ceac-6171-4c66-9dc6-0d936c8d106e', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'loseva.gg', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('98089561-1c78-46de-b2a4-df8a66f36d5a', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', NULL, 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('9808e32d-8de8-4a2c-9ce4-b5935a424631', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '', '', '', 'Leontev.AB', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('98096ced-db83-4c7f-a5d7-de843a08b566', 'cb27825d-6689-4813-a807-b77d4bf657b5', NULL, NULL, '_._', NULL, 'cb27825d-6689-4813-a807-b77d4bf657b5', NULL);
INSERT INTO public."Employees" VALUES ('9809eda2-1534-448d-af20-1057e408e315', '19b96a7f-492f-4228-876e-f434c9bcbe67', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('980bc884-273e-4488-b901-f8d838232c5b', 'ba7f42ca-111c-46f7-a42f-75d58781d419', '', '', '', NULL, '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('980fe24f-8eb1-46b7-9c4c-efc53afce99c', '68d183fb-25b5-4b5b-a105-795a85914fd5', '', '', '', 'Mashtakova.SD', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9810e894-0647-452b-8760-ef0cc96cb1c0', '0352446e-4834-4f41-a6da-187205e472ee', '', '', '', 'Koroleva.NYU', '0352446e-4834-4f41-a6da-187205e472ee', NULL);
INSERT INTO public."Employees" VALUES ('98114279-dbd3-40b3-a091-b5224ec26898', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', 'Gorbunova.NV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('9812bb55-83ab-4a4e-8da8-5513091c7d04', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('9814b371-c7fc-4ffa-b23f-ea5d3e9794f1', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('981621c8-d2b9-4761-94cb-199f144f98b5', '4d917e17-cf61-42c6-9d85-80cfa96febd1', '', '', '', NULL, '4d917e17-cf61-42c6-9d85-80cfa96febd1', NULL);
INSERT INTO public."Employees" VALUES ('981b4560-8152-4cec-aaf6-086cd3ed9f1a', 'a4f47adf-49d6-4b32-a2bb-68df89dfd643', '', '', '', 'Voronin.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('981b9e1a-9c79-4bcb-a0ad-ab39b10a40ea', '8a7ed15f-a327-41f9-8d21-9c29e1f64cea', '', '', '', 'bolotova.tb', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('981e253a-8490-486a-9e41-48d2dc099185', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', 'YUliya.IV', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('981f013c-55b9-40d2-bc9b-42a738fb5931', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', '', '', '', 'Matycyna.GYU', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', NULL);
INSERT INTO public."Employees" VALUES ('981f2d40-930e-4251-aed0-435f8ab0d414', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', 'papina.ov', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('9820f385-7b28-48ac-862a-e9f99eb34367', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('98210fa3-08f5-4949-abf8-08f9728d2902', 'cd3cd883-6c31-474c-87df-a8589a17e226', '', '', '', 'kolesova.es', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('98214aac-1628-4f58-a3a0-e69451f12b35', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_419_74_00_', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('9822b5dd-e083-4fbe-86af-b760d8acb60d', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', 'nikonova.siu', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('9824ebc9-2da0-4172-af7d-42e0e8fd38e5', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', 'Tokina.OP', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('9827f1cb-38aa-46f5-8052-fae2f6890bcb', '3d693402-60ab-44a5-91f8-36758d180e6e', '', '', '', 'Algina.MV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('9828a3ea-4c79-4d5b-afcf-7ce9c3bfc4f9', '1544af52-5571-46a9-bc33-64c1f3416cbf', '', '', '', 'Tikhonova.EA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('98297c0e-76bb-4c18-a8f7-d2ff7799ebe3', '879b920c-6bbe-48a6-bd06-a9f351f3a001', '', '', '', 'chabonian.tv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('982abb3e-75ad-450b-846f-df6e1bc03a4a', '984dd682-9ebb-47a1-9c65-23c0fe39f6b7', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('982db961-344c-43ef-8e79-9f6e4f2cbd22', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('982f834d-cb7e-4ae6-a043-7a246d0cbfb8', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', NULL, '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('982fc8b4-794d-4712-8e89-3ab4fc7cb43b', '9904f6c5-78f3-43e9-ac58-fdd7684c97de', '', '', '', 'Korobkova.NaVl', '9904f6c5-78f3-43e9-ac58-fdd7684c97de', NULL);
INSERT INTO public."Employees" VALUES ('98345047-8956-4665-9075-e02470c851f3', 'da7b0ce5-c316-493f-8047-5bade1e73bed', '', '', '', 'Zubareva.MaEv', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('98353df6-d388-4b0b-80a4-f5fc9ea8dd29', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('98364792-d989-45e3-8fbe-d7fed4ab6cee', 'c48296d3-854d-48cc-acd3-8498c42476cf', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('983b9fcd-e05f-4d3d-ad8f-55048a95337b', 'be796bcd-ff25-4ce4-ab2c-b4b77dd427a4', '', '', '', 'kruglov.aa', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('983f9647-127f-419e-b55c-09835422790d', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', 'Khudyaeva.TaNi', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('98444f50-7622-4f54-a76f-2b91fb25bd48', '5e335b6b-ba3e-4e33-888a-d50bf39be8f5', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('9844a2d2-2bbd-4b63-9355-765751b3709f', 'e4aa6635-463e-48b0-81b4-41e37f7e50bc', '', '', '', 'Oshkin.EV', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('984c786d-78c0-42bd-9a05-9e58894602aa', 'ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('984ce1f9-e600-4952-8ba7-07a5d73feff4', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('984d2341-7f9c-4bf9-b288-29a2f2bc06e0', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', NULL, 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('984edc09-7d0e-42b8-8c95-0bb0d8fdcf55', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('9851b08b-8d92-4fd8-bb44-b5ad351c8024', '024623cc-0286-4992-b9ad-aab05e83182e', '', '', '', 'Ineshin.AlE', '024623cc-0286-4992-b9ad-aab05e83182e', NULL);
INSERT INTO public."Employees" VALUES ('98526440-901a-496c-82b6-e935bd5377ae', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('9858cdd7-cd9e-46d9-9058-0efabf7ea440', 'ec398e4a-4a2f-4cf8-a13a-b0004ec43dd2', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('9858e190-6a07-4cc0-8194-6fc33ca69097', 'd088f10a-c815-4853-ab14-2b5167b5e53b', '', '', '', 'Pokrovskiy.SV', 'd088f10a-c815-4853-ab14-2b5167b5e53b', NULL);
INSERT INTO public."Employees" VALUES ('9858f544-09b6-4dbe-b7fd-e72780ddbca9', '18b94385-e6f9-4046-8826-e108488d585b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('9859c6b1-f3f9-4862-8242-549f916e98bf', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', 'tumanov.ak', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('985ba135-d161-47ea-9bea-e73451e80f3e', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('98603c62-b8b9-4472-96d2-434298e42c98', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Babykin.AIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('986092d4-d803-4367-ad71-863ad44313aa', '8114fe47-623f-4f60-82bf-2ec2f6ef867a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9860f488-e074-4b97-bec4-a3b07eb5153d', '5dab21ce-711c-4d10-ac1d-1e87c0c00180', '', '', '', 'Spiridonova.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('98610df3-53df-458b-ba2e-ed14af179949', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('986146e7-339e-4e7a-aabf-9563b74a8de3', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', 'Osokina.AV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9861b6ed-a212-46b0-8e3f-e01bd6a599a1', '57be9900-a03b-4910-9263-12e2c71057d8', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('986450f8-380a-41be-89ce-23a8b7d91590', '84d7df67-c3e9-49b3-8519-5e0d6da5d3d7', '', '', '', 'Grishvina.NA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('98652cd2-d35d-4a6f-a60b-8e87de967c1d', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', 'Maleeva.SvEv', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('98699aae-e0ad-4b08-958e-c24ccf012a9a', 'dfc57e56-90d3-4826-b108-94d8414d3506', '', '', '', 'zhukova.na', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('986cffe2-f452-457d-a809-a4e43b85bacf', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'Ulyakina.SA', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('986ddb15-1842-4074-8419-1ce96a6b8bf3', '7334310b-3a8d-4cf8-b45f-19b3619f138b', '', '', '', 'Savinyh.IrV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9871f375-5d07-4d9c-8cc3-a5f9b5ea7116', 'e5f1fad0-0d38-4a23-b668-9da3750ff7b1', '', '', '', 'Nikitina.DSG', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('9873c1c7-11e9-4352-b3b3-9231e6713901', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('987564d9-163c-4fbe-b940-ef227c70fc31', 'cef3ded7-688e-403a-b2c0-6459dd200c4b', '', '', '', 'Marchenko.EN', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('98759c6c-b36c-4b25-a550-248cccdb5456', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', NULL, '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('9876ed27-8520-415e-a30b-63d3f03488bc', 'f2f6dc76-b860-4a58-9dc1-3fa3aa4b65ff', '', '', '', 'arkhipova.ev', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('98773d24-f9d0-44a5-b053-c742b05bfba5', '6a882922-aec5-4008-afcd-15997982bcf8', '', '', '', 'koklova.av', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9877ad03-eb7c-41ba-8efb-233b7a3f51e7', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'Samaeva.EF', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('987966ba-7859-436f-891f-e4c4fd73f4fb', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', 'Sidelnikova.ES', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('9879dea3-3462-49dd-97b3-02b95b8a2c21', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('987ab4b9-5f27-45e0-8fce-c2f90db36594', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', 'Gatsukova.IV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('987f6200-f1dd-4b3f-a9c9-59f4c655af2f', '6da5ce2d-c94b-406f-989e-6f850d0ebab9', '', '', '', NULL, '6da5ce2d-c94b-406f-989e-6f850d0ebab9', NULL);
INSERT INTO public."Employees" VALUES ('98808547-9998-4e3d-830b-79444d996e9a', '3c7a9f23-2730-4960-84c6-19fbe2bf4cba', '', '', '', 'Ternikova.SV', '3c7a9f23-2730-4960-84c6-19fbe2bf4cba', NULL);
INSERT INTO public."Employees" VALUES ('98834c6e-3908-4f98-ab13-316a0bb6e949', '9bcc07a3-a364-48c7-92de-f05bf79aad0d', '', '', '', 'Makarova.OE', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('9886326e-66e1-4ecd-93ca-6e9f3f6726c5', '4afa0408-4118-458a-83fd-2319b54fa9ac', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('98893ce7-02ed-4c6e-849b-8e58f5cbb124', '83bbe97c-58f4-4217-8173-7123efa2b5be', '', '', '', 'Vaganova.LS', '83bbe97c-58f4-4217-8173-7123efa2b5be', NULL);
INSERT INTO public."Employees" VALUES ('988c9077-3abf-4d54-b752-21c63c021a19', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Yakimovich.MS', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('988e3989-63a5-4f90-9730-99142db0b95c', 'f135b711-41a4-4a72-866c-2014b5e2f68b', '', '', '', 'Kirillova.AI', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('988e634c-b6d8-44c8-9128-6d2798a3e27a', '81f4bf1e-3770-45f1-8cc9-a766f671328b', '', '', '', NULL, '81f4bf1e-3770-45f1-8cc9-a766f671328b', NULL);
INSERT INTO public."Employees" VALUES ('9892b22e-cf06-49d3-89ff-f6df08b2ffa7', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Tumanskaia.VA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('9893c6c0-a41e-4e29-a602-4626d613ef4f', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'Burminskaya.SA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('98977374-9a3a-42d4-8f88-737c553ed111', '8f7b9c1d-09ae-4d6e-8420-41a5b4c56eb7', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('989a5e8d-aafd-444d-b9ea-83f510422acc', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, '__419_75_75_', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('989d35e1-2d70-47ee-b9f5-de75ae294a81', 'c6d79d36-8514-46f8-b3df-2b6f63a05e1c', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('989d8533-6ba3-4029-bc54-afd14c014f49', '5b4fd188-bf74-4bdc-b5e4-8d392620e125', '', '', '', 'konyshev.am', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('98a05eb8-dbce-453f-9844-6d6b8f4ca00d', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', 'teplov.rv', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('98a11ae6-87ef-425a-91fc-ea2b3bb88a67', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', 'Polyakov.EgN', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('98a2db3c-3ca8-4caf-88b6-ef556aa6b45d', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', 'Aleksandrova.AA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('98a41c01-fc47-4b18-86db-e0d67f24aba3', 'a9d59ca0-5e82-442d-89c5-ac66d4116558', '', '', '', 'borisova.eiu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('98a877a0-7a90-46a4-8c9e-2f66b23f1066', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('98b5230a-f0fc-4d2f-bd09-08ca2b6fcfd6', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', 'Novozhilov.IL', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('98b78626-a80a-44ce-a0cc-77ba3ce697cc', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',028380', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('98b7cec2-4d2c-4b39-aec2-ccb8af8ea276', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '', '', '', 'Erohova.OV', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('98bc8d17-af6b-423b-98ec-d50f8c135c18', '10119eec-3561-4951-87c0-784caeb9b08a', '', '', '', 'Volkova.TS', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('98bcf8cf-aeda-4268-8592-8614dc4e3bf8', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('98bd5a16-ea00-46a2-afd4-ece1925105d7', '1180655b-fd16-4f11-935b-68b64b399975', '', '', '', 'khokhlova.ea', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('98c11da0-0bdd-4f02-91bc-77ee7d8b8c6f', '942b690f-9011-4ebc-9045-a0d0928d8448', '', '', '', 'Gavrilova.LIu', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('98c19398-6761-458a-8422-36231a147736', '902e07ea-5073-44f2-a104-1d4308b5fe8b', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('98c20906-15f9-413a-8a7e-c69ecdae4eac', '4f331629-5408-4416-bd8b-9e4dad77f5d4', '', '', '', 'kalyakina.iv', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('98c22d84-5dfc-4a9d-a351-7325fd451b2e', 'ddd69512-6137-4057-866f-99f8fa93511f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('98c2d546-55d7-4d51-a125-da5b5328893e', '71ef1736-0d4a-4ee4-877b-b5b948e083ad', '', '', '', NULL, '71ef1736-0d4a-4ee4-877b-b5b948e083ad', NULL);
INSERT INTO public."Employees" VALUES ('98c2e9bc-b7bc-420d-8f26-47d69c5ece7c', 'a3334a84-361f-4e76-b8a4-df9828bb0d22', '', '', '', 'Lobanova.VaAl', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('98c48b84-8fd9-45e0-a6c0-73c7e682c00e', '803deb27-4051-4986-8776-29a559c2221a', '', '', '', 'Kolbina.AS', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('98c4d66b-9a62-4e3f-a886-7fd9e5a854e5', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '', '', '', 'Sokurov.OL', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('98c5b2c8-29fa-4e4e-9f90-76e8afaa0be1', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('98c5f933-2f0e-428e-8dc9-30e4ad2686ef', 'e24b6190-fcd9-4f07-afef-2d4a4aaef824', '', '', '', 'Kiselenko.IS', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('98c60f09-ad39-41b8-8741-a7d9c2a06236', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('98c6ac75-1995-405f-80eb-eca0db67ae93', '4eabec03-5d80-4a9d-b522-c6d174536c9e', '', '', '', 'Berezina.IS', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('98c7b606-3282-49d2-8ffb-637be02b7984', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', '', '', '', 'Ugodchikova.AV', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', NULL);
INSERT INTO public."Employees" VALUES ('98c7b6a5-176f-4a6a-afb6-6c90424dab88', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('98c7df54-55fa-413d-911e-167bba6d8c61', '95820bf1-f729-47ac-8898-1d105c076f26', '', '', '', 'Babochkina.EV', '95820bf1-f729-47ac-8898-1d105c076f26', NULL);
INSERT INTO public."Employees" VALUES ('98c83214-c6d2-440a-b920-7485786bcbda', '11c22629-cc6b-4dda-8634-d1a1e6dd490e', '', '', '', 'shapko.ev', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('98c8bc3b-caa0-4cc4-82a8-22aa6ee72260', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('98cc82a0-799f-456a-b088-a60fcbadc936', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_89101034846', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('98cf53fa-735b-4c72-84fd-7416fe925ac7', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', NULL, 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('98cfe264-8b03-41de-a134-888eed2347c5', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Isaycheva.NL', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('98d04088-9d05-48a4-b1d8-d0d8b0105453', '09f3ab64-888d-4de3-841f-b113a9b5e256', '', '', '', 'Kochetov.VM', '09f3ab64-888d-4de3-841f-b113a9b5e256', NULL);
INSERT INTO public."Employees" VALUES ('98db0995-ed2f-4c06-adb7-277ebb5cd0d8', '2baae146-ec4b-4d51-aabe-aa87f0dffd84', '', '', '', 'Efimova.EV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('98df7802-f36e-4a66-b6f4-0ee7034202b1', 'bd417f25-ee61-4a74-9da5-d3f4a4baff31', '', '', '', 'arefeva.ev', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('98e0acfd-f1a2-4a32-b09f-0e908a2abfcb', '50fc17d8-1ffa-47dd-8d54-fae099e94db8', '', '', '', 'sikhamova.zv', '50fc17d8-1ffa-47dd-8d54-fae099e94db8', NULL);
INSERT INTO public."Employees" VALUES ('98e4d2f3-e78a-4fbd-9ea9-acc03cdbde2a', '168fcd09-9408-41d1-8682-b2ea28024c0f', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('98eb974f-fc6d-40f5-a33a-bb3cad8e8cbc', '8278935e-7078-49f2-9469-2fc9bb374b7c', '', '', '', 'Ryzhakova.SA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('98ef6c90-7100-4d1c-831f-122dfdf00c58', 'c678ba8b-6d3e-453b-b6ec-f001b5c1bc84', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('98eff901-428a-44a9-8645-3a56aadbc4ca', '26db181c-5dc6-4f66-92e7-6b77bc803e30', '', '', '', 'rychkova.vv', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('98f1ac3f-155c-4490-8f97-61239719e66b', '890e99f3-8367-4efe-98d8-1064fea5ed6d', '', '', '', 'sorokin.av', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('98f32e6c-06e6-4377-a56c-14580aad9e19', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Isachenko.ER', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('98f7607f-281a-46db-9129-4036b7cfd021', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '', '', '', 'syrov.sa', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('98f81d28-5e91-462b-9fbd-4e9de9e72f04', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', 'Vavilkina.GV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('98f9bb94-f192-45f5-9006-374c73ef5b86', 'c15eec8a-47ad-4395-9996-ec59e84e1ff6', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('99017166-fe1e-4b19-94ff-d3b61b5d9b25', '28d3d28c-1503-46b5-8223-fc44656305eb', '', '', '', 'belozerov.va', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('99026e65-e63f-4b76-b164-8b7ee9cf952f', '41370735-b151-4b12-8951-32e893e12b76', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('990674e2-849e-47b5-98c0-5e475bcf38df', '61462ac9-7bd7-4650-9a2e-291fe7a9cd17', '', '', '', 'Dubova.IIu', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('9909b214-7cc9-44f2-af71-175e42edec6a', 'b0087d7b-0a48-4535-b2c6-409144ee2881', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('990bf506-1330-415c-90bd-792e6e8fa895', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('990d84a5-2cd5-4fa8-ada8-aaae7f2a431a', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000806', 'GREN-r-000806', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('990ed403-99af-4f5b-83a8-75f0f4b07343', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('9911e93d-30e3-4f1f-8c49-668e335ef3d0', '3b08778d-9c10-4fb6-b997-e96c8fb12758', '', '', '', 'Sheshneva.LI', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('99127b21-8fbe-4c34-9103-133c8a3d97d2', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '', '', '', 'Kropotin.VA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('9912d43d-db18-4498-8338-d960b110f0ba', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', 'Terekhova.IulVi', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('9912df9e-9504-456d-8085-1fff3156c944', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Chistyakova.OA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('99132dcf-53ca-436c-9d66-8c682ab47f5a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('9919ce65-ea29-4843-9609-e3b456d674b5', 'cc7586a1-d3be-4d85-8156-45ed0cb57ec4', '', '', '', 'Trofimova.GV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('991c3edc-81c7-4f4c-9016-51423b85ff9b', '4909a33e-a36d-4920-8900-c6dd421f710f', '', '', '', 'Darya.SC', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('99200be5-b9e0-464b-b8d0-4915e3e9bbb2', 'ab25b5a6-52e9-4b16-961e-278a4b2da866', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('9920c7ff-5c99-4caa-97da-394faea3442c', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9922ec08-b055-40b6-896b-460cd4ff0e79', '6d5d6163-64e6-4c13-a741-6f010a3152d3', '', '', '', NULL, '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('99259449-27d3-4835-b4a2-d064a021d246', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', '', '', '', 'yakob.sy', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', NULL);
INSERT INTO public."Employees" VALUES ('992694a5-9fa3-4de5-bcd5-af715dec9433', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Ignoratova.AI', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('992a4261-cfec-4161-830a-239acf5786d5', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('992e35fa-c682-4bf4-a99b-090537e856f6', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', 'Piatova.AA', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('992f6a3e-34ff-4084-91cd-8e167dd8d4e7', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Andreianova.IS', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('99319629-abc1-45ab-a2dd-839f4be67e41', '3f1fddf2-2d39-459c-af63-a62793a17b55', '', '', '', 'Shibaeva.TatA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('9933c87e-bda7-4c2b-abcd-4bba10208051', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Ivanov.AnVi', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('99370faa-f22d-49fe-bf96-71e219758fdd', '01eb702d-04ae-46f6-919b-cd1aea1523ae', '', '', '', 'Yashnov.IS', '01eb702d-04ae-46f6-919b-cd1aea1523ae', NULL);
INSERT INTO public."Employees" VALUES ('99396945-294d-4f6b-872f-496bcd5fac26', 'c7371392-7502-4c74-8069-5a9b1b88e8ff', '', '', '', 'korotina.en', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('993994db-c078-41d0-a7da-50b6bbf36077', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', 'iliushechkina.sa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('993bc072-8e08-4b3c-a4da-be2669376d75', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Yablokova.TV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('993c4754-20a2-4ab1-8132-98949aad21e6', '1f7f5a97-3257-4eb7-935c-574f442a2f88', '', '', '', 'Zuikova.UA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('993f5823-9b2a-4611-a5d1-8d67ea9fe5f2', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', 'Kuznetsova.ElSe', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('99450d2f-6088-4547-8a66-4e70369b5094', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9947effb-a9b0-4c66-a293-1db551b548c6', '51ad000a-3559-4c3e-af00-efb817de35ac', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('99484180-a28c-4fae-aa15-8d9e86ec92cc', '867df01e-0e0e-46c4-823f-1c06c2a61bca', NULL, NULL, '.._', NULL, '867df01e-0e0e-46c4-823f-1c06c2a61bca', NULL);
INSERT INTO public."Employees" VALUES ('9949d774-01ad-4a35-9a9d-6f45a27f79c3', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('994bfa3b-3f4b-420a-b07f-b9e5763cb5e0', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('994dbaa0-6000-4f78-8bd1-3d0c0fb2b9b1', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('994f97fc-fa62-4c10-bfa1-e1b8648dd489', '4c28a327-6ec0-4b85-baae-d84765e721c1', '', '', '', 'Belova.OO', '4c28a327-6ec0-4b85-baae-d84765e721c1', NULL);
INSERT INTO public."Employees" VALUES ('994fb73e-6f47-454f-a84c-1e9e1d731d77', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', 'Vasina.SvEv', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('99500c90-8924-496d-8bcb-1030c31bf395', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9951b410-4992-4fc0-b599-10cdc64ab187', '05a133af-fef9-408c-a84f-1a3bd86fb147', '', '', '', 'Starovoytov.MV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9951fc5e-f4a7-4d36-9fde-89d14e403a2a', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Morozova.VA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9953ed93-122d-4977-bc8a-827dba6167c7', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', 'Bogatov.KE', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('995654f1-81e9-4bb7-9ec2-9d78395769b9', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('995b9e7c-ba85-48fb-918c-bc2aadaf9415', 'a118d2af-1bf2-478c-a1ae-478f8909c1d7', '', '', '', 'Iventeva.VV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('995c8eba-b55e-4198-9543-c3171a12405b', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('995d364a-f339-4e99-9d13-41ee6d9597b4', '093d009a-6f92-4408-bd77-c778cf2531c2', '', '', '', 'Volkova.KN', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('9963f720-73c2-4a8f-a908-4db84f6b3997', 'a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '', '', '', 'Kalmykova.EkA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('99645b5e-2bad-4d05-9db5-2689d1097d9d', '305f517a-c0de-482e-8513-52262d0b74fe', '', '', '', 'Kuzmicheva.SN', '305f517a-c0de-482e-8513-52262d0b74fe', NULL);
INSERT INTO public."Employees" VALUES ('99649345-9590-470a-87ec-fa5ae784e704', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('996517de-1fe7-4b48-810f-d39c0cf82829', 'f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', '', '', '', 'Tkach.AV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9965a4be-762d-444f-b535-02267841ec4b', '1d219125-b869-4e4c-8f5e-acde24def177', '', '', '', 'baryshnikov.db', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('9965f515-1787-4e90-bf6e-b6e031cbf32a', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('9966163c-7a87-4e2f-a8c7-f821a8306c20', 'f0da2aea-0204-4d0a-8017-2107aa5eaccf', '', '', '', 'Malyshev.EvA', 'f0da2aea-0204-4d0a-8017-2107aa5eaccf', NULL);
INSERT INTO public."Employees" VALUES ('9967fb7f-a2e2-450f-b772-fbda830df028', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Petrova.TaYu', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('99691a21-d875-49cf-9b4c-923e3df1d4fc', 'fa0c65cd-d648-4f17-9313-9faf91d00993', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('996a5650-6e96-4f80-b6a2-489c0e754c2f', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__419_75_62_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('996aad78-96ea-433e-8302-8b7421c4adfe', '98bd4293-3a02-4890-a10d-0ae186ceeab0', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('996cb801-925d-4425-9abb-429dfeaaa05f', '75cf4269-e4e1-422a-894b-8e580c198c31', '', '', '', 'masalykin.aa', '75cf4269-e4e1-422a-894b-8e580c198c31', NULL);
INSERT INTO public."Employees" VALUES ('996f06af-cd62-43e2-86df-32c708bc9c84', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', '', '', '', NULL, 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', NULL);
INSERT INTO public."Employees" VALUES ('99700117-b5ca-4d25-aca7-44dbbabf80ec', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Efremova.EY', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('99735afc-9e2e-4fa2-a034-dcc48eeb5cfc', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', 'Dolinskaya.SG', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('997781c1-6cf3-4e54-ab04-6b24f747f81d', '7d2f263c-6373-4f81-89d3-597b9d42e902', '', '', '', 'Sinelnikova.AN', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('99801a6b-264e-48be-a902-c32a384962b1', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Yashnov.MV', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('998435af-07ef-4712-9d96-2715e40cce3c', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('998e0ae8-7d45-44b1-b317-ed56cf4c83db', '19d56e31-0582-47c4-b672-0e905994abbd', '', '', '', 'Belova.IrVl', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('998f74d9-46a2-49ef-88a8-eec785076d80', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('999175de-5400-48eb-8eb9-bc6259e6bf90', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('9991f79f-a589-4736-9e3c-30f56b246a82', 'd67e7456-58ad-4770-8f77-0cb712f78db3', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('99924f28-2b4e-414c-97e1-046c56ef8221', 'c51f1dd9-c8e8-452a-8640-b95ba485c4cb', '', '', '', 'Onischenko.KI', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('99973aed-6fef-4bda-8be2-fb91a1f4b2d5', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('999c942f-44de-4807-b34d-eba1e7bdcfb3', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'SHilkova.SD', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('999da217-d1ee-4c34-aa5a-8ae7b48b2260', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('999de673-bc05-46c9-add4-d8418e15e7b4', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('99a33d43-98c6-44a1-80b0-80942fcf23df', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'mikhaleva.vs', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('99a9780a-d952-42bd-83c0-c6b1ca35c5c3', 'e44c9c80-a5b4-4c5c-b652-02f6dc06f401', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('99a9b0af-aa28-4d35-8de8-f9e4d44390eb', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', 'Panfilova.EV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('99aaa657-61c3-46b3-973c-dc233b2dd3be', 'bf6cfba0-a0c6-4d1f-8d79-f1db74cfe861', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('99af5fdf-e8ae-41a9-9b90-24378f2721e4', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', 'Pushkash.NN', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('99b04c82-7ea6-4bc4-bf45-f968dc54d75c', 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', '', '', '', 'Sidorova.ON', 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', NULL);
INSERT INTO public."Employees" VALUES ('99b562c4-fc05-4740-a67e-226d380accf1', '5e35320a-4df0-41b2-ba13-a6931c698af5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('99b688cf-916b-426f-9e75-7e7e1b50ad0f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-07-22', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('99b93cda-1f38-4829-98c9-93fde50a02b1', '2fa51c0c-f0dd-4da4-be92-317bfd77a9be', '', '', '', 'Maslov.IV', '2fa51c0c-f0dd-4da4-be92-317bfd77a9be', NULL);
INSERT INTO public."Employees" VALUES ('99b9dfc3-1501-4b22-8d29-6a388141b5a3', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('99bb0d4a-5ddd-4348-b098-a523e1661a91', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', 'Kabdusova.ASm', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('99bc1285-c80e-4892-9001-8d3d46629f61', 'be998f4d-22ac-4a24-a3b8-2af85dcd5774', '', '', '', 'Surova.LN', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('99c45b82-17bd-4fc1-83d7-dd338c50e32c', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-27-86', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('99c4e850-d40a-4a55-b636-617fb976a960', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('99c80675-c02d-4ba7-830f-d93bc1004f9a', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', NULL, '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('99c83aa1-d366-4150-b085-e0077a6645cc', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', 'Romadin.DAL', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('99ca319a-0cd5-4ec1-bc9b-40f4de47a517', '42f0f2a8-aec8-4c74-a7e1-305647f20dfa', '', '', '', 'Golubeva.OlSe', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('99cbced7-f029-4a13-96de-c0fd301b3f65', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-97-53', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('99ccfa69-d194-41f0-8a51-052c3d353b48', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('99cd372b-1005-41b6-87f8-a24ddde6522d', 'e49e7c2e-49fc-4e97-9f91-5d62426ea97c', '', '', '', 'Chalova.IV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('99cdfe83-4104-4e58-9d24-035e30501775', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', 'Esina.AS', '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('99d14975-0acf-466a-bd59-35749d09802e', 'a8e92918-fdaf-4355-9120-3d7f89d1522f', '', '', '', NULL, 'a8e92918-fdaf-4355-9120-3d7f89d1522f', NULL);
INSERT INTO public."Employees" VALUES ('99d25752-7c6d-428f-912b-3672c6ba3487', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('99d25b32-e0f0-4a20-94fb-e272cb72bd71', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', 'Fedorova.IE', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('99d42fab-29cd-45fd-ad4f-f82aea72b1e9', '9f14de98-65d9-47e9-b3ef-bae70cfd8063', '', '', '', NULL, '9f14de98-65d9-47e9-b3ef-bae70cfd8063', NULL);
INSERT INTO public."Employees" VALUES ('99d6cd9a-cafa-4d4d-aa79-a5a64240f9d5', '67ccd790-9093-4c6f-8cb7-c31b840faf36', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('99d8b452-d6b6-466b-b649-520176128f21', 'aa1d0037-2ada-4095-ba61-9b67e5db0aad', '', '', '', 'aleksina.ov', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('99db1cd3-5be1-489a-9dd7-27c6f5fc4114', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', '', '', 'Galceva.GV', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('99db9ce9-1750-4f9b-b89b-183b37cf861b', '4ea996f3-62bb-4aa6-95d6-ac6fd609f613', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('99e2cc1b-f6b4-45cf-9d93-d4090fcf3452', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('99e42e74-48fd-4487-be94-58fd22dc4d46', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('99ea0443-ba70-4381-aa06-285e4c197cf7', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('99eab423-473b-42de-b419-2ca827c61db4', '67d4b063-3fcb-4c1a-a296-f4cd7017d411', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('99ee593e-e17f-4944-b883-f27f7d9d3e99', '12dd2d5a-0971-49d1-b2b8-4dc4736e5c41', '', '', '', 'Porokhovoyi.EV', '12dd2d5a-0971-49d1-b2b8-4dc4736e5c41', NULL);
INSERT INTO public."Employees" VALUES ('99f29673-1413-45cb-a7d0-990e8e68357c', '2891907b-b84c-45f8-a11d-37d1722d6a84', '', '', '', 'tarasova.tv', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('99f2ecc9-65e9-451b-82dd-d6750d50eb51', '82986dfe-ea3e-4ccb-b5eb-7f9effbcfa58', '', '', '', 'Rabezha.DI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('99f4cc7e-ef92-4f89-9515-ad27b3201fa7', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'Barinova.ElI', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('99f5666f-588c-4b0b-8499-1483d6822b4c', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', 'Serova.TaVl', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('99f92d91-d507-403a-a10d-5ebfc9bacd61', '259fd7ba-9413-4451-bc38-5a37ec3eaf8c', '', '', '', 'Shishova.YV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('99fa3f39-118f-414f-9f7d-79e53788a4bb', '3273117f-53c0-4c25-8867-73a4fae6c2a9', '', '', '', 'Kolousova.NP', '3273117f-53c0-4c25-8867-73a4fae6c2a9', NULL);
INSERT INTO public."Employees" VALUES ('99fa8253-8761-4c6f-876f-76820833a3ae', '0b351a42-4787-420f-be89-99fb9a7b34ef', '', '', '', 'Matyshina.ED', '0b351a42-4787-420f-be89-99fb9a7b34ef', NULL);
INSERT INTO public."Employees" VALUES ('99fb85ca-1d53-4dba-bd61-5efe42b37452', '61adadeb-c1e7-42c3-8bbb-d34363a7c68c', '', '', '', 'Zelenina.IS', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('99feee9d-7805-4849-bf0a-4cc354f8de8a', 'eac7a074-8f08-4087-8df9-4f9681ffde0b', '', '', '', 'Menkova.VA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9a004cf0-e8f6-4ba2-9283-df4d81b0d140', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', 'toporov.i', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('9a059c03-fcac-4d52-a1d1-02642ebabde4', '13cf4bd6-205b-4647-b878-1272e236a4df', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9a09a0ff-18c5-44c4-99ae-bf50fbdcd7ad', '08edb38b-1378-48dc-84e2-9d0bae67d345', '', '', '', 'Napylova.NY', '08edb38b-1378-48dc-84e2-9d0bae67d345', NULL);
INSERT INTO public."Employees" VALUES ('9a0b17d7-a7b6-4992-9a66-dc86feeb106f', 'c14a493a-e0d3-46c9-afd0-dbf57ff85e9c', '', '', '', 'Osipova.EN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('9a0ba460-8035-43c8-8e92-952faa2d00d6', '606816f8-5e79-47ad-8bdf-232dcbca52c9', '', '', '', 'SHCHepina.EYU', '606816f8-5e79-47ad-8bdf-232dcbca52c9', NULL);
INSERT INTO public."Employees" VALUES ('9a0c7d8c-c356-488e-ac1b-8ea5f5c29e77', '6d95601c-5c7d-4c99-80ad-4ae820ab475d', '', '', '', 'Nozdracheva.IE', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('9a0e4ade-845b-4ecd-a2e9-d20d363e47c6', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', 'kalenteva.ik', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('9a105033-2815-4a6e-9209-e26c69dfc86a', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9a137f0f-8278-41a4-b985-6d3fe5d7eba7', 'ac04db6b-7be6-458e-b280-5f4ac7f19e49', '', '', '', NULL, 'ac04db6b-7be6-458e-b280-5f4ac7f19e49', NULL);
INSERT INTO public."Employees" VALUES ('9a15d1cf-a05d-4622-a536-8bfa86861397', 'e5d5db84-01e4-4435-952a-b01d0b60e948', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('9a160f83-9a7c-4472-b451-28e0a2237d86', 'fab9f0a9-1c03-46f7-8b92-c811a260d64e', '', '', '', 'borisov.iun', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('9a193cad-02e7-420e-88af-bd1a9aa6a7fc', 'c904f84a-25e6-40a9-9bef-f97326e3ffbb', '', '', '', NULL, 'c904f84a-25e6-40a9-9bef-f97326e3ffbb', NULL);
INSERT INTO public."Employees" VALUES ('9a1e9151-524e-49c3-9a6f-d29eb0f5aedb', '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', '', '', '', 'biushkin.na', '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', NULL);
INSERT INTO public."Employees" VALUES ('9a233e00-7dfa-4959-bf50-bf8a1e8dae4e', 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', '', '', '', NULL, 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', NULL);
INSERT INTO public."Employees" VALUES ('9a2436a1-8871-4788-822a-0b70eb998fc6', '58518ee0-0209-4f3c-a32a-6b64169e2adb', '', '', '', 'Zavrazhnova.AV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('9a258853-a576-46e6-ad0b-87872cd759b2', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', 'bagerian.ag', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('9a2683b9-9623-465d-8680-e84110d0b5cb', '9e2b523b-c3ee-4a33-a53e-228a636bf928', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9a293543-323c-4f36-9eeb-88e0f1102b45', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', 'Karimova.KK', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9a2a1ded-8635-42ae-9ddb-8bf49a0a396b', 'e25c352a-541f-4a87-a4dc-2f5b607c2d2a', '', '', '', 'Zubova.TaVik', 'e25c352a-541f-4a87-a4dc-2f5b607c2d2a', NULL);
INSERT INTO public."Employees" VALUES ('9a2b66ba-5565-4169-8a62-2fb9342e217e', 'c3782343-838a-40bf-8143-5c4aeee9c947', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('9a2de7e6-fd21-4281-8d0a-57bbf677665c', '797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('9a2ff0f8-14df-4225-94cb-f051c02bdacd', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', 'Andreyanova.SV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9a31622a-2b99-40bd-8dec-30393b7dab81', 'da4cdafb-9cf8-4cb8-9382-c9b56caae9a5', '', '', '', NULL, 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('9a355a1e-0092-464b-b769-44222d02e387', '6e4dc99a-bd84-4f97-9e5c-0ad737aaa428', '', '', '', 'Orlova.IIu', '6e4dc99a-bd84-4f97-9e5c-0ad737aaa428', NULL);
INSERT INTO public."Employees" VALUES ('9a356feb-29b9-41ce-8897-4bae685b23ae', '628936ae-3a14-44d6-9245-548d1a5676c5', '', '', '', 'Belov.VA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('9a366d1a-734b-4b5a-91de-e2558ca3c055', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', 'Kuzminova.PB', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('9a377bc6-01ec-41ea-81f4-9dc91de877f0', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Kuznetsova.ElVl', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9a3a00f5-d2cc-47d1-b1d0-b5fe8473a0bf', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', 'Zagrebalova.IN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('9a3b488e-6ee1-4902-9468-612d2e7b655a', '9a335a84-df21-40a3-a87f-ca25c71bb243', '', '', '', 'Glukhova.IN', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('9a3c4c43-ef76-439f-af86-24516ea1f3ff', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Erlygina.AS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9a3f4129-12c4-4f6b-8d55-3002b7261839', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('9a40870a-ddf1-4b09-a8f3-8190253b7dfa', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('9a41fa43-d246-4b4a-a0e1-a0220f71e366', '7537064a-a7ea-47bb-8f68-d8866ac2d2a1', '', '', '', 'Zagorodnova.EA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('9a447c9c-12c1-4cf5-b605-9827689ff641', 'be5103a4-3669-4e51-abb6-600c8c4cde6d', '', '', '', NULL, 'be5103a4-3669-4e51-abb6-600c8c4cde6d', NULL);
INSERT INTO public."Employees" VALUES ('9a46254b-0787-409a-b9b5-3739de05f7cc', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', '', '', '', 'Kamnev.NA', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('9a46ecd1-d532-46ac-9906-28710f447ffa', '43f44612-d329-4a1e-8e69-8ec60fba8fbf', '', '', '', 'Soldatov.AlAl', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('9a487501-f13d-4233-bc30-4c1f1348d13e', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('9a4e080d-2729-4a73-9ee1-b2e87318abd8', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('9a4fec7c-3f55-4c7d-ae47-37b04998d3b1', 'b4ebd509-4bfd-4b8e-92ab-d46f55931c71', '', '', '', 'artashina.mg', 'b4ebd509-4bfd-4b8e-92ab-d46f55931c71', NULL);
INSERT INTO public."Employees" VALUES ('9a505609-140a-423f-960a-896018eb64e3', 'b45012e6-9fad-4fa4-b246-4f0bb787b093', '', '', '', 'Mohina.EV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9a5108d4-ae2e-4a83-803a-ed0e09fe20b8', 'fbadc06f-9a1a-426a-9fc4-65447df2e9de', '', '', '', 'CHasova.ZA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('9a51c678-4612-41ac-8993-0f41415cce3f', 'accee0e6-d38a-4929-ada9-a214c0437298', '', '', '', 'Korotkih.AV', 'accee0e6-d38a-4929-ada9-a214c0437298', NULL);
INSERT INTO public."Employees" VALUES ('9a546c3b-665d-482c-a8d8-d30e45b629aa', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('9a551d1c-85db-4010-9960-c92eb270626c', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_439-14-81', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('9a60bf26-ec68-445a-b65f-47c7d610846e', 'e07550fe-8e57-4243-a511-55ccd93e6de2', '', '', '', 'Pipigina.TVL', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('9a662d02-383f-4d9b-a98e-07af59e8d129', '259fd7ba-9413-4451-bc38-5a37ec3eaf8c', '', '', '', 'Davydova.MV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('9a664225-391a-4c25-b64b-9e3f936a103a', '886adf78-c0f8-45d2-a349-dab663a31230', '', '', '', 'Smolin.VV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('9a67f521-35af-45e6-8881-aaccb743c62c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9a69659c-46c5-49bd-aa87-55d0cb0c0fed', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'borovkova.sa', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('9a6c3a51-9885-41ab-a0f5-983851b447a3', 'a43ae00d-01c1-4c42-a152-b69bc1147189', '', '', '', 'Kochetova.SN', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('9a6df32f-67a0-4503-a386-334497dbcacc', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Kondrateva.OV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9a6e3b44-d5d2-4e7d-824f-54e9605fa3a4', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', '', '', '', 'Zelenkova.LaAl', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', NULL);
INSERT INTO public."Employees" VALUES ('9a7077d3-8155-4d8c-b4ec-9cafce37642a', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('9a715389-6df2-4424-b64e-ee831f68f1e7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9a71a75a-8726-4c11-8873-ea0036bb9d76', 'ee9743a8-cf17-467d-a11d-b1e3ba791489', '', '', '', NULL, 'ee9743a8-cf17-467d-a11d-b1e3ba791489', NULL);
INSERT INTO public."Employees" VALUES ('9a73858f-b33b-4601-aef4-e28cb8e14f72', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('9a7391e1-b48f-4f3c-b864-34914a0270be', 'f8e5e6b2-fe52-440c-9f40-38fb17c80c55', '', '', '', 'Klyuzheva.SI', 'f8e5e6b2-fe52-440c-9f40-38fb17c80c55', NULL);
INSERT INTO public."Employees" VALUES ('9a739bac-1982-4f62-bd3b-a873de0deab6', 'd8f30847-f618-41d6-add7-0aa2f404276d', '', '', '', 'lepenteeva.iua', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('9a740911-2f4a-417d-8321-d3559d45b474', '7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '', '', '', 'sidorova.og', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('9a751306-3dc6-454b-8b8a-4695c481423b', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-16-56', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('9a7958d2-5209-4f7c-b320-acf3c842ed88', '25999250-14bd-4e42-9c6f-a725c4cfb1ba', '', '', '', 'Garankina.GN', '25999250-14bd-4e42-9c6f-a725c4cfb1ba', NULL);
INSERT INTO public."Employees" VALUES ('9a79b44c-2316-4355-afcd-ba0da4faedd7', 'ee0fdff2-fa85-4539-a8fc-496e0dd27079', '', '', '', 'Palyutin.AE', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('9a79d1d5-d97a-4082-8f98-11564ed9bca7', 'bd3fa98a-9867-487f-952e-026bdc992329', '', '', '', 'Tyukova.AS', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('9a7aabfd-7d0c-46c1-a302-d19b1b0f95b2', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'SHuvaeva.NE', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('9a7da1af-61f7-4e68-a72c-f9cea01a7f8f', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'razgildeeva.viu', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('9a824998-a576-4d0a-8675-6f3566d8f1a8', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('9a85a23f-0726-4d80-b277-7a87284b7d36', '99b3f9bb-be35-4f9f-8092-d7d76fa6316b', '', '', '', 'Smirnova.AG', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9a871b95-6f2f-4ca8-98c5-7c1be5e4ee52', '8b856437-f7f1-4a93-8104-3e77732b1477', '', '', '', 'Ermoshkina.NN', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('9a8e9ebf-62e7-4472-a6fc-961dd06c8d6f', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', 'Miroshnichenko.DS', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('9a8ef6f8-14c6-472c-9087-d47d1f5928a2', '83d09182-daa7-420d-a83c-cd9431acde95', '', '', '', 'shadrunova.iv', '83d09182-daa7-420d-a83c-cd9431acde95', NULL);
INSERT INTO public."Employees" VALUES ('9a8ff38b-e370-497b-bd96-e7d77c8cbe17', '25c8e032-67e6-4177-a5a1-372db3c5296b', '', '', '', 'Kochetkova.AV', '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('9a9778ff-3b5d-4398-ae1c-f9bf04b9836e', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('9a97d4f4-6b59-40f3-a44b-7fb360308c36', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('9a9a18ff-7ac4-4242-99da-9036abf4a7d7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9a9e8115-cce2-4515-b349-a75b4913007c', 'c3e7d575-e99a-4590-972f-12a8a4936c8c', '', '', '', 'Turetskov.MA', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('9aa08f4a-381a-43ef-ba4f-117ec3b51b36', 'f2dde53d-4368-4a44-ad6a-53d20b195222', '', '', '', 'Evstropova.NE', 'f2dde53d-4368-4a44-ad6a-53d20b195222', NULL);
INSERT INTO public."Employees" VALUES ('9aa2623c-7743-410e-ae97-aa5fa4eb2024', '3bed7b68-aad8-4459-b0a3-51a2195fd9c1', '', '', '', NULL, '3bed7b68-aad8-4459-b0a3-51a2195fd9c1', NULL);
INSERT INTO public."Employees" VALUES ('9aa2a7ff-ce46-40a6-ae31-8ea70bcfb579', '1a4f5bcc-148c-41ab-9faf-068e00aee800', '', '', '', 'Turukalova.DA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('9aa4603e-425c-4791-8069-7d290c45b165', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('9aa7ae7c-28a3-4ff3-acba-2e3bf6a7a672', 'f3803550-9152-4a45-99ea-10baccfd4f41', '', '', '', 'Gorbunov.AA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('9aacb96e-fbb2-41fe-9931-f35de5a2a47e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9ab05531-3c2d-4636-befa-d8a0218dd819', 'ae85d1b0-324d-42d3-a5af-2fa7bd6b3c0d', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('9ab2ca6c-f813-41e8-8b5d-dd9aa710bfe7', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('9ab303dd-1c6e-442d-bacc-8d45c8a4839b', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('9ab39fd0-2067-4bb7-9f52-010a2e572177', '85747dad-7579-4eb0-8363-f0c5691f1101', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('9ab695c0-869a-434e-96e0-6fd114025316', '2cc152a0-8854-46d7-82b6-c70cad4e01ae', '', '', '', NULL, '2cc152a0-8854-46d7-82b6-c70cad4e01ae', NULL);
INSERT INTO public."Employees" VALUES ('9ab6b953-4b29-4024-971b-2b0f8f70a6fa', 'b5ae606a-9a30-4161-a73e-e2355db3b0fa', '', '', '', NULL, 'b5ae606a-9a30-4161-a73e-e2355db3b0fa', NULL);
INSERT INTO public."Employees" VALUES ('9ab8e259-6804-43a8-8d4e-13f707a88648', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('9aba6334-1096-4d9f-a92c-b04c500e3c4c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_____,', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('9aba916c-d894-4e75-ae11-c4407d51572f', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'Bucin.NG', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9abce80f-1189-463f-a2aa-4a3cafe06439', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', '', '', '', 'Iurchuk.LA', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', NULL);
INSERT INTO public."Employees" VALUES ('9ac08e80-3c27-4901-bd28-3b2216798b78', 'bd5af766-2b17-4597-b203-0d7b126dcf86', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9ac29eda-7afe-48a2-ae11-6af458572aae', '3110a2b2-947f-430e-b054-e849094e0a0f', '', '', '', 'ivkova.sa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9ac2be3b-925a-47d6-b2d5-647345494522', 'd7b3c1ba-7493-481a-800e-14116044ad12', '', '', '', 'nemtseva.na', 'd7b3c1ba-7493-481a-800e-14116044ad12', NULL);
INSERT INTO public."Employees" VALUES ('9ac345d5-9755-42e4-bbda-3c7f6d897302', '5fc51748-2e2b-429e-9bc7-5729b8fdb899', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9ac3a36b-416b-47e1-9e5b-424547e16cd1', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', 'Zaharova.DO', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9ac536ea-cc34-4351-8a26-f9b39be017c0', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Karapetyan.GK', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('9acadd31-eb52-4770-9530-12cbdbae46a4', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'golubtsov.pv', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('9ad2b041-1e5c-4124-9766-09d29a29914e', '0a17a0b1-194b-46df-8ccd-937dabcd2bd4', '', '', '', 'Kudryakova.AN', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('9ad38acc-936d-4050-85b1-ccd5762f010e', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000709', 'GREN-r-000709', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9ad45af3-d129-4418-89a2-8b89f85bbe43', '54b0e49c-c601-48da-b557-01cd88731c75', '', '', '', 'Igoshin.PG', '54b0e49c-c601-48da-b557-01cd88731c75', NULL);
INSERT INTO public."Employees" VALUES ('9ad5b7c5-ee8e-484e-ad0e-242fd876df99', 'c3e7d575-e99a-4590-972f-12a8a4936c8c', '', '', '', 'Repina.OA', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('9ad8a3da-d7a8-4d9f-8eda-1d641e107c25', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'Presnukhin.AA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9add9135-99d3-4153-934d-ee44de08f13e', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Morozova.MaA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('9ae02158-1928-4ad4-a0a5-9c764c4d028d', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Spiridonova.MS', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('9ae03e1b-53f7-426d-8813-7200802d2c16', 'a4b7aba8-b586-431e-aeff-f10041d6ada9', '', '', '', 'Lebedeva.MV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9ae228b9-c89f-4ebf-a00a-c24ac20c6052', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('9ae30f9e-3329-4839-a62c-b3eec85c7888', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '', '', '', 'Emelina.AnAl', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('9ae717c2-a3bb-4a0b-bbc0-a95dcf43dc19', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9aea4211-3074-4534-872d-70acd5cbcf4e', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '-', 'PoddymnikovGordeev.V', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('9af075f2-25ed-42a0-8cea-bd2046d99284', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '', '', '', 'Korushova.EN', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9af0c8a4-5c40-41d2-855a-da7b6b43cda7', '4741e980-d595-43e1-a3fd-c15783560148', '', '', '', 'Pushkareva.AV', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('9af0d35c-00c5-4380-a4f0-cf2b7b9b62df', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', 'Klueva.EG', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('9af53980-8365-4fdf-b8d7-163510afe6db', '14f3da6e-adfa-4972-8409-36a8f7e93dfa', '', '', '', 'Haritonova.TN', '14f3da6e-adfa-4972-8409-36a8f7e93dfa', NULL);
INSERT INTO public."Employees" VALUES ('9afec4c9-ac23-4960-88f1-a52502b6a830', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'stepanova.lv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('9aff1d47-fe1b-493c-9158-79423f5d48d3', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9b00b7e9-79cf-4176-9493-59bc498fff55', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('9b00bf7c-10ed-4697-97dd-26f174569bc6', '37100b70-ddf5-4e4c-a75f-5eb6250eaccc', '', '', '', 'Pishchaev.SA', '37100b70-ddf5-4e4c-a75f-5eb6250eaccc', NULL);
INSERT INTO public."Employees" VALUES ('9b061fe4-5060-436d-8bec-465cd24141f1', 'cf4ae0f0-5521-4574-9d2e-a138147b8451', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9b0ad4ec-b008-43c1-8575-fbffc0da91c5', 'ce232de3-ef7b-4fa4-bd88-54b1e0585594', '', '', '', 'TSyganova.SN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9b0b6bd2-ee44-4dc1-8167-0a7b337c0b3b', '76ebf19e-a4be-439e-a761-73bd49426791', '', '', '', NULL, '76ebf19e-a4be-439e-a761-73bd49426791', NULL);
INSERT INTO public."Employees" VALUES ('9b0bfdf6-ee71-4d47-87f3-3462a0c5a1a1', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Galanina.NP', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('9b0daaab-5e5d-4caa-b62f-8ef5c06304a1', '6f868f84-36c3-45c3-b564-a8866db2a7f5', NULL, NULL, '_1-_', NULL, '6f868f84-36c3-45c3-b564-a8866db2a7f5', NULL);
INSERT INTO public."Employees" VALUES ('9b0eee7e-9830-4053-8410-069eee644878', '1758c3c1-0278-41e9-803b-4239cabc34f0', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('9b0f3a30-e885-449c-af03-4481b038c56b', 'd154871b-74cd-4a78-b84b-2b9bebde5b34', '', '', '', NULL, 'd154871b-74cd-4a78-b84b-2b9bebde5b34', NULL);
INSERT INTO public."Employees" VALUES ('9b0fb0e1-312e-4407-9de4-b12d4331ac27', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', 'Mitrofanova.EG', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('9b118c3c-1e43-4150-b8b8-f7fbf40e816a', '740e81a9-96d4-4b72-96c3-7b325097f62d', '', '', '', 'Vilkova.MD', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('9b16a08a-dd73-400a-b860-79ef22dcd7f5', '398920f6-1161-459b-9054-37f103dc89b3', '', '', '', 'esina.ev', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('9b17215e-3273-406d-a99e-8f36522beb40', '03d312bb-3f51-479f-b0f2-9b03836ca21c', '', '', '', 'Retuzina.EV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9b187c04-cffe-4119-97e8-426abf68479f', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', 'Smogoleva.NV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('9b18ab07-950a-4828-b3d4-eb7e97e3484b', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', ' ', '', 'Dzhavadly.FN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9b1a7189-3174-41ee-9a48-ed3fc074aec8', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Komleva.LAl', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('9b1c2ede-fd22-42ae-8db6-9873a91c7f1c', '20f1edf7-f5a7-4015-b5a0-e9c52adc0191', '', '', '', 'shabalov.sa', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('9b1f8a1a-11f3-48ec-82f2-e1db81c91cbe', 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', '', '', '', 'Nikolaeva.NV', 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', NULL);
INSERT INTO public."Employees" VALUES ('9b1fb0a1-7992-4c4b-8eef-ab0cde0e13cb', '7eedafc1-a89a-456f-a5bd-f26fa53062d9', '', '', '', 'Maksimushkina.VL', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('9b21085d-d9a6-4800-aa17-f260c5568616', '1ed1cd33-495a-4419-bc17-d32b9ae3193c', '', '', '', NULL, '1ed1cd33-495a-4419-bc17-d32b9ae3193c', NULL);
INSERT INTO public."Employees" VALUES ('9b2354bc-4458-4a6a-87aa-b58607201617', '69e260d3-90f8-456f-a5e7-2fb52eeb4e67', '', '', '', 'Smetanin.VV', '69e260d3-90f8-456f-a5e7-2fb52eeb4e67', NULL);
INSERT INTO public."Employees" VALUES ('9b244353-f218-45ed-86aa-b3349879fdcc', 'a15e7d70-b860-4f99-bffc-ac831494d767', '', '', '', 'Chernov.AIu', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('9b244674-1506-41d3-9840-7e5ba0849673', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('9b26c28b-83b7-4c2b-8a33-e67aa14c8958', '1528beb5-546f-4044-afad-c490bf1902f1', '', '', '', 'Panina.ES', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('9b282f92-073a-48e4-ab5e-753f28f42c11', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '__', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('9b2a448b-a50d-45ea-8f38-e736854e2c60', '599318ab-3fcb-46a8-94f8-42a7e79cf090', '', '', '', 'Fedyakova.SA', '599318ab-3fcb-46a8-94f8-42a7e79cf090', NULL);
INSERT INTO public."Employees" VALUES ('9b2b6d60-95d5-43ab-b758-70c9b5107a06', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Yunev.IN', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('9b2d915a-c514-4d0c-881a-08213f96d9ad', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('9b2e0752-8d19-4d86-b2c8-3b238f616901', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('9b2f0638-aace-4c39-9158-b47b876d2093', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('9b318353-63d0-424a-9735-c4eb50ab4211', '9edb7c35-697e-40fe-96bf-25e580b39382', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('9b322ab9-5ceb-4624-8eef-54425fe2d169', 'cddfc8eb-1d81-4ec6-af39-10a8f3eca6fb', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('9b337dd1-0c0e-42d6-a804-2ad008783c1f', '127fa060-e647-4ebb-b848-08efbd01a6c2', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('9b33a71c-42a7-430b-b82b-83a377ba66fb', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9b362b46-1ea9-430e-be34-b9bbfd34b667', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('9b39b9c6-bfb2-44bb-824c-1c2245e5fb38', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', NULL, '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('9b3b56a9-099a-4903-b3ce-e4af04508ee1', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Riabov.IuG', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('9b3c36eb-45b1-4808-9010-f4234e441855', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', '', '', '', NULL, '0c89666f-a432-4a60-ba53-d5a8f77dcc51', NULL);
INSERT INTO public."Employees" VALUES ('9b3d0150-7d2a-4f68-b234-a379160675c5', 'c4e801e1-72eb-4b59-a07a-eeeb57ae320f', '', '', '', 'Smirnova.NNI', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('9b3f9213-fd82-4b6c-8d35-68f1f40289f0', '20626592-0c9b-41f6-8611-7115748a8bea', '', '', '', 'Bogomazova.MV', '20626592-0c9b-41f6-8611-7115748a8bea', NULL);
INSERT INTO public."Employees" VALUES ('9b3fcdfa-d87f-4307-8129-12c146539203', '09cfd084-7deb-4c7e-86ac-f16c713c2f56', '', '', '', 'Matskevich.TN', '09cfd084-7deb-4c7e-86ac-f16c713c2f56', NULL);
INSERT INTO public."Employees" VALUES ('9b433aa3-52fb-49bf-b00f-13707dbbeeef', '8b094566-a066-43bd-9195-2bbd169056cc', '', '', '', 'Kunitsyna.IV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9b441b0d-3bfd-48d7-bb1a-c163d8bb5687', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Eliseeva.EA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9b44a941-b518-423f-ae42-8a71d3fa6006', '4a4a67d6-42a9-438e-8d66-55a78495b8f7', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9b4538a6-d553-417a-9a93-071222fd8fa1', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Makurina.LN', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('9b45e581-581a-4d3f-9d2e-a2aee6ddd1a7', '19c2caf9-6663-48ae-b9c1-9c4b55d07c0e', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('9b46b31b-bbaf-4a91-a2da-38619c97690b', 'c4a969d6-7116-4d3a-9bb4-169232ef59ae', '', '', '', 'novikova.eal', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('9b48976c-0237-44eb-b4cd-2b537742dee2', 'c62eca80-2797-4940-9b89-bbdd431351d8', '', '', '', NULL, 'c62eca80-2797-4940-9b89-bbdd431351d8', NULL);
INSERT INTO public."Employees" VALUES ('9b4b7f5c-fb1b-4bdc-b894-45c449563d43', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Vergun.NV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('9b4d8851-eb0d-48b8-a482-192c45bccce5', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_419_75_97', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('9b512017-fbe5-4f01-84dd-d6ea8f6e9e9d', 'f142136b-314e-4a66-b3aa-8086b744241a', '', '', '', NULL, 'f142136b-314e-4a66-b3aa-8086b744241a', NULL);
INSERT INTO public."Employees" VALUES ('9b519c4d-9c84-4f31-8120-4107c1a8c487', '1d219125-b869-4e4c-8f5e-acde24def177', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('9b523c13-5880-4c9b-baf6-040f58e06c74', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('9b53d0dd-47a4-4cfa-a7cb-468c9dd9573a', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', 'Samuhin.LS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('9b53e947-53d9-4389-bfb8-051cbee7b524', '05114769-465b-4c60-836f-eb12a8426e41', '', '', '', 'Elykina.OE', '05114769-465b-4c60-836f-eb12a8426e41', NULL);
INSERT INTO public."Employees" VALUES ('9b5abe64-e580-476c-94b8-9693cb067309', '40156bb6-2b61-4d2a-be8d-f8d0acdfa3b0', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('9b5b1177-b6e8-43a5-90d5-55a601b5931e', 'eba903ad-bf6f-4d83-86d7-33a855fd45bc', '', '', '', 'Gushchina.OkIu', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('9b5b1a94-483c-4f85-a85b-88c4cb691fb6', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('9b5ca21c-5b55-4505-ad13-5a75180d5039', 'e542f5ba-e450-42ee-b951-dce14ada613b', '', '', '', 'Voronina.ZHA', 'e542f5ba-e450-42ee-b951-dce14ada613b', NULL);
INSERT INTO public."Employees" VALUES ('9b5ea205-8d8d-466e-bb66-956d51516b86', 'bf79cd30-751a-4d83-9582-fdda4b391bc6', '', '', '', 'buldin.dg', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('9b5fef48-2889-47b8-91eb-22e82c852edf', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'chernenkaia.ng', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9b61fd4c-bd1f-44a7-a242-9b2909efec71', '594d073f-ef21-4b43-84e0-c5ddd368e3b1', '', '', '', NULL, '594d073f-ef21-4b43-84e0-c5ddd368e3b1', NULL);
INSERT INTO public."Employees" VALUES ('9b63d976-0fee-4563-885e-a4548f3680dd', '14b977ef-8c29-4cfc-8cf5-7728f1ade546', '', '', '!!!', 'Matveev.DmVi', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('9b64263d-67bc-4ab4-9c28-6314f0c0716b', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', NULL, '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('9b649c64-7338-40f5-ba95-8752632b9cee', '1ee49d0f-8a86-4880-a845-f1e44307a377', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('9b657e6b-ca45-4b6f-a507-58a6d6c9d4b4', '8a6b0e86-2cfb-4f3a-b324-2646a217b718', '', '', '', 'okisheva.en', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('9b65c1ef-cc50-4fee-ae0f-fb167407d330', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('9b66ab25-0e1d-4b67-8607-151a0472d4a9', '04c4acb6-cd5a-452f-8efd-4f65d7654876', '', '', '', NULL, '04c4acb6-cd5a-452f-8efd-4f65d7654876', NULL);
INSERT INTO public."Employees" VALUES ('9b66f403-0f5c-4fba-b27d-20017e006ec2', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Sinitsyna.AM', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('9b67f487-7c4f-4a21-9b95-eaf97812a4ee', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('9b6cacd2-434f-4da7-b96e-57f1d9f3ea0e', 'ed10f484-70be-46a5-8b7e-f31fea47f799', '', '', '', 'Korchagin.ES', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('9b6d7154-4855-47c0-8e06-16a3f8a6b230', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '', '', '', 'korshunov.sa', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('9b746b84-9610-4b14-8f2b-fba4909e20da', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9b747464-2fd4-4489-bae2-6918b0191e9d', 'c251721b-abaa-4dde-ba3a-144c4c4158bd', '', '', '', 'maslenikov.nv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('9b7a98b6-c7f2-48b0-8cb3-67ce92258630', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Shirokov.ME', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('9b7fa67f-76f7-49c6-b940-5e16a7342ebc', '554360c8-843a-4af2-be75-a2ab0a468cdb', '', '', '', 'Khoroshenkov.VN', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('9b87d92a-1bc3-4f32-a85c-3d9bcfe566e4', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Vinogradov.IuB', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('9b8b23ad-03cc-4c02-8321-8377af5a157d', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'komarov.sa', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('9b8bb630-967b-4cba-8bea-2314e8ba2056', 'a8f47a84-253d-4447-85e5-5882982bc687', '', '', '', 'tikhomirova.iua', 'a8f47a84-253d-4447-85e5-5882982bc687', NULL);
INSERT INTO public."Employees" VALUES ('9b8cde95-637a-454b-9551-f7659475c009', 'dfb3c738-6669-4597-b408-526cd7180c4d', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('9b8ce11a-29fa-47ff-ba65-7df6d0684040', '6bb0839b-edef-4eaf-b152-7c01b47be79a', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('9b8e7522-2e69-424b-a0f4-1fbb3dc2438c', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '', '', '', 'Komelnova.TV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('9b90e6ef-b22b-47ca-895f-b763d4f8089e', 'bf12cc8a-f121-4bd3-8ec2-3ede81dc31c9', '', '', '', NULL, 'bf12cc8a-f121-4bd3-8ec2-3ede81dc31c9', NULL);
INSERT INTO public."Employees" VALUES ('9b91a527-3bc2-472a-8989-0cf9ecca6440', 'ea660d9b-fd89-44d0-8ceb-700bd87c3363', '', '', '', 'Konovalov.DI', 'ea660d9b-fd89-44d0-8ceb-700bd87c3363', NULL);
INSERT INTO public."Employees" VALUES ('9b91d6ef-f30b-45e7-be61-0f3c1160d286', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', 'Kolotova.OA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('9b94d3ee-86c2-42a6-8f38-48a7b1b8c948', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('9b94f647-c1c0-44ff-8475-e7cab8ac0856', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__438_96_51', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('9b982d54-ea71-4206-b81a-bcf22f894778', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('9b997a68-6a92-4475-8a52-89ae3c00ec4d', '741435f9-a2cd-4dc0-bc82-1108574cb9ba', '', '', '', 'kulibanova.ov', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('9b9d6ba8-5917-4e90-8782-9dcf78722461', '29e8e58e-bb62-41a5-95e2-20d7c0e5dd3f', '', '', '', 'Moseev.AA', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('9b9fd748-8881-471a-abc9-ad0546259ece', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '', '', '', NULL, 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('9ba0d67a-37d7-43a3-b27b-93103cc36058', '3811c464-43c0-422d-9fad-2ab3dbcd96bf', '', '', '', 'Vlasova.EN', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('9ba3467d-d5f4-4882-b99f-f13b919babd5', '6d039970-9fe5-4ee6-a2f2-2263c1bfacbf', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('9ba53b87-f331-4a7a-a04a-db0cbb8ec627', '5928313d-9566-42fd-b06b-8ca8bf7d6976', '', '', '', NULL, '5928313d-9566-42fd-b06b-8ca8bf7d6976', NULL);
INSERT INTO public."Employees" VALUES ('9ba6028c-b940-40c5-af16-1f84d025477e', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('9ba6843c-f5dd-4ee4-8929-86242518934e', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9ba81cbe-573f-4807-bcb4-d9f1addbc895', '4a8229f3-223b-4838-825d-8773efc77081', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9ba8fce0-6cbe-441c-b577-fac25eb3c2c1', 'bc3e2a09-44a0-4289-a8cb-51cbfe80fee9', '', '', '', 'Kazakova.MA', 'bc3e2a09-44a0-4289-a8cb-51cbfe80fee9', NULL);
INSERT INTO public."Employees" VALUES ('9baba79b-bc3d-4bbe-b284-e4ecb1feda3a', '821997a7-c074-4416-9aa7-77049e9dc1d4', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('9bac5f90-5667-4ecb-99e0-78091ec1322f', 'e193f4d4-c5f2-47c1-934e-1231986c91ba', '', '', '', 'Muromcheva.GA', 'e193f4d4-c5f2-47c1-934e-1231986c91ba', NULL);
INSERT INTO public."Employees" VALUES ('9bad9884-15f6-4a23-b181-ad93c3f4b496', 'a3d5ab28-0af7-44f3-bcd1-0561d81ccc39', '', '', '', 'shalin.aa', 'a3d5ab28-0af7-44f3-bcd1-0561d81ccc39', NULL);
INSERT INTO public."Employees" VALUES ('9bb36485-6698-4ea9-bef4-a99cd63c9d8e', '2543412c-4a72-4d9b-b589-2b8a5cc10839', '', '', '', 'Bystrova.LyuA', '2543412c-4a72-4d9b-b589-2b8a5cc10839', NULL);
INSERT INTO public."Employees" VALUES ('9bb6fe35-2bb8-4b6d-8486-e78f793b028e', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Gavrilova.NP', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('9bb99e57-8de7-4f71-8dee-d3b6c0e6bcd5', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('9bbbcb9e-7d39-416b-a80a-7e12c6617622', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Timoshenko.OI', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('9bc14338-4cf0-4b3d-906c-04d08ada53be', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', NULL, '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('9bca0205-7eba-45db-9c90-f080e6501c1b', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Lipatov.SD', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('9bcb8a25-0a9f-42bb-bb14-03cbd6251de5', '53e9d017-ed06-4551-8b35-afe2a0818813', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('9bcef4a8-de95-4f1d-bf18-0c74689fc93b', '130e9d37-646e-4436-923a-6bbb84b3b7cb', '', '', '', 'Sedova.NE', '130e9d37-646e-4436-923a-6bbb84b3b7cb', NULL);
INSERT INTO public."Employees" VALUES ('9bcfeebf-80f7-47d0-a934-eccbc68c321b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9bd0d3e4-a83b-4b9e-a0a2-e4b9df4ad3d1', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', 'Solomanina.MD', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('9bd101b1-90f8-46d2-a4d5-c3104d85171d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Gufleva.TE', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9bd18219-7db9-45e2-a01f-350d6a2aa3d8', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('9bd192e3-0f75-4077-bdc4-1d3932335eb4', '24746e07-d3f5-4a2c-9d83-6b34eef3e1c5', '', '', '', 'Koshkina.OV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('9bd28908-6e23-421a-b6be-6162577f445b', 'c5ec204c-bec8-480c-87ae-eef7bbfc10e3', '', '', '', 'Nuzhina.KV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9bd6ca6f-2ae7-400f-bae1-0799e6bc6fea', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', '', '', '', 'Belousov.DG', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('9bd78f20-db04-4f7b-9bed-413548d59056', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', '', '', '', 'Noskov.NF', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', NULL);
INSERT INTO public."Employees" VALUES ('9bd8e6e3-25e1-4009-915b-28a7b678a649', 'd16f83eb-e54c-47bb-8864-847b4c546842', '', '', '', 'Strahova.YUV', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('9bdb88b7-6dbd-45b8-999a-0150ae993e1a', '90208133-70a8-4016-9be8-3b00d1b22375', '', '', '', 'Khitiaeva.EN', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('9bde9d90-200b-49b1-a44a-452aa7e055f7', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('9bdec60a-1494-4f96-9cf0-81ac8c0f9afa', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__,__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('9be7975b-0adf-43ba-b2b2-b34e17bb2db3', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', 'Mochalova.AV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('9be9027a-9058-4c89-bead-4bb6f683e4a1', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', 'maksimova.dv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('9be9f645-0459-4594-9979-cc587e09b7c0', 'e4f9d8a4-7d09-4619-8405-c4e181405a32', '', '', '', 'Nosova.NaV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('9bed2098-ce5e-4200-939b-02c1e8e03761', '66a54ab3-506b-4668-b79d-34a66b646253', '', '', '', 'Tihonova.OV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('9bf0b016-6011-4231-a135-921e8812856f', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('9bf261ad-6a34-4c6c-8809-7420b268a448', '8270d0e6-2745-4329-b15e-6ffd97525ee7', '', '', '', 'Kirsanova.YA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('9bf2aa45-cd20-47c1-ad88-7d001888ca14', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'Dobrynina.ElVl', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('9bf3ff06-c35a-468c-aa4f-61c627413d62', 'ab43bcc0-2f99-44d1-a8e0-e53b01794d85', '', '', '', 'Nevrova.TA', 'ab43bcc0-2f99-44d1-a8e0-e53b01794d85', NULL);
INSERT INTO public."Employees" VALUES ('9bf876ad-62fa-4827-9afe-8488af2fc4ff', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9bfae70e-2934-457d-bea2-0c72180d0b68', '7932f70e-45ac-4c69-9276-ed5d537fa8f7', '', '', '', 'Strelkova.EP', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9bfaf2d2-8d07-4083-85f5-830453ec5b8a', '8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', '', '', '', 'Kozyreva.ZhV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('9bfbe6c3-3ab3-45a9-b308-72fe7fdf470a', 'a99aaeec-ed79-4cd3-b22a-0ebace88f505', '', '', '', 'Shimanskaya.NV', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('9bfd26ca-acb4-4808-a0cf-72f2ec182dda', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Veselova.ME', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('9bfde5bb-116b-4245-a8b9-6d6799894845', '8c9c4d02-b747-451f-a506-313680980528', '', '', '', 'Gunaev.av', '8c9c4d02-b747-451f-a506-313680980528', NULL);
INSERT INTO public."Employees" VALUES ('9c039af5-afc7-4e6b-8e79-48bc0ab73082', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', 'Kravchenko.IUS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9c047c55-02af-4c41-b141-31d1ba653707', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', 'Abramova.EE', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('9c061748-e955-4bea-a5f6-f0fb5015ab71', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '', '', '', 'Omelyanenko.EI', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9c07ab34-63c5-4357-aee0-6a2ff5d26dd7', 'e1bdca8b-70b4-4b8f-bb0e-78ddb1d2f0d1', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9c085278-f78a-4c42-8f0e-ce1ef6e7c96f', '316d172a-8147-44d8-a7ae-074817d3e615', '', '', '', 'Sabashnikova.OIA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('9c0a0495-311e-4217-b0bf-f883bb35cfc3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9c0ce32a-cc7c-49c1-bf05-a6129b01882e', '9e382366-23ae-471d-9121-63490db3ac94', '', '', '', NULL, '9e382366-23ae-471d-9121-63490db3ac94', NULL);
INSERT INTO public."Employees" VALUES ('9c0dcb7d-d54c-4468-8a44-b1c344bb2426', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Gracheva.TM', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9c0f799a-c10e-4362-a227-7d69c7475e98', 'c15a8df9-063c-4456-a7f0-b34c01ea10a7', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('9c0ff805-5809-4d75-a812-f62895746dbf', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', 'Krivosheeva.AS', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9c11c038-cb9c-42c5-b6ae-35d4f739da96', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('9c13ebdc-51b3-4925-8ef1-4e226df3430d', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL, NULL, ' ', 'Rukovod', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('9c1726ed-8421-4ec6-ae01-acb78fb9bb5d', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9c17af3f-8a59-4290-aad0-6c51c0534c02', '9faba18e-570d-4e46-a5c8-dde90c5a72c3', '', '', '', 'Budrueva.LG', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('9c1884f4-1aa5-430e-9190-89ab9448d65e', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', 'sirotina.ne', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('9c1bac3d-e7dc-46b3-8799-d29331d7147c', 'da00d314-688e-4aca-9592-1649d6ea3a9a', '', '', '', NULL, 'da00d314-688e-4aca-9592-1649d6ea3a9a', NULL);
INSERT INTO public."Employees" VALUES ('9c1cc51f-4d72-46a3-9514-7e6c5bdd1216', 'bc0f6929-c14f-460e-a3eb-217c124c1224', '', '', '', 'Vasileva.IA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9c1db111-9559-436f-a7a2-c7959e274130', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('9c211f78-3940-4c17-8f08-53234cd03762', '26db181c-5dc6-4f66-92e7-6b77bc803e30', '', '', '', 'fomin.ds', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('9c226a44-1b03-47e0-b11a-d0b8eafa91c2', '8ecb8c98-bf59-40e1-91e2-0c860fcc2e7e', '', '', '', NULL, '8ecb8c98-bf59-40e1-91e2-0c860fcc2e7e', NULL);
INSERT INTO public."Employees" VALUES ('9c2888c5-8b8d-4cec-96a9-d9bd90a383d7', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('9c2ab298-69f8-4d7f-8096-d084fbc02839', '5ce6dcb2-34fa-4052-853c-aa4d2fde6c6f', '', '', '', 'shigarova.iua', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9c2ad7b4-2dca-4435-bb6d-9c56db8daab9', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9c2d583c-cb7f-40ac-946e-58fe01dda0cb', 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL, NULL, '__', NULL, 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL);
INSERT INTO public."Employees" VALUES ('9c2d6066-1b56-4563-878c-fddde56d019b', 'bc3aca7c-5172-4a8a-a54a-9e0b8195cf72', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9c304bb4-d1c1-47df-890f-5e2746670cb4', '7db45639-f1a1-42b5-9584-d735ef9678e1', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9c3261dd-b626-4fdc-b95c-5c4aeb6b95e5', 'd11f6095-ed05-43b0-b446-3b0daaed4258', '', '', '', 'bochkareva.ma', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('9c32da15-46d8-4175-ba27-793a79322571', 'f4f75a1d-90cd-43cb-8d69-d95e0c2acfd6', '', '', '', 'liubimtseva.av', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('9c366e63-3cae-4ac3-8f7c-a9bff19dba6d', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('9c373066-1466-4582-a977-28f6f9760d4f', '1302f252-935c-4a9a-855f-70a5c2fd5860', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('9c37e6c5-f6f8-4414-856a-584bdff962f3', '4fa29ea1-ad65-4613-bd27-5faacccc2e85', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9c3c64b3-7af9-4780-8296-07ce4878c146', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Marina.VA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9c3f17f6-42c9-4151-ae4c-2ec92889284f', '85fa54da-1c04-42b6-a851-94040273027b', '', '', '', 'Berdnikov.AS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9c401162-87bb-4f4c-9ccc-f9a57fe226ec', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', 'Seroglazova.EV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('9c43c6b3-0373-4c47-bb16-b14a46e25c8b', '7301cf78-dec0-405e-9592-0ff00ff60df3', '', '', '', 'Grosheva.MarA', '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('9c444e7a-f990-4618-894b-28465a73c537', '7bd23b20-c361-46d8-9a51-fd204fb7f59c', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('9c44b8b4-5ab3-45bd-a6bb-30e7d8126d59', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', 'Britov.DE', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9c49be1a-4d6f-4533-b0e6-676aad753ee9', 'c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('9c4d6794-e902-4aea-be84-9e71edd125d5', '24746e07-d3f5-4a2c-9d83-6b34eef3e1c5', '', '', '', 'Krylova.AV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('9c4fbef5-e6a5-46d9-a1d1-fef0481fece6', '8f94ff6d-e992-4275-8b64-1f1052ab7b4e', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('9c51723f-3937-4ec4-b31d-7ec22b19b15f', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', 'Kutuzova.AA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('9c523984-2004-4968-894e-f1550f13b5e4', 'c64e74b1-8f01-4672-8861-0df13c3e4b31', '', '', '', NULL, 'c64e74b1-8f01-4672-8861-0df13c3e4b31', NULL);
INSERT INTO public."Employees" VALUES ('9c591f93-e07b-4ffd-8ef5-920ab35c2e8d', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('9c5be14e-9010-4852-924d-aee60b53a118', 'd890fea7-37a7-423f-bea8-7e18d08be682', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('9c5c6a28-65c1-4f75-a8fd-ca91941d88e4', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('9c609664-798f-4658-9990-6bc63676ddb6', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_89159529001', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('9c61bfe2-03e7-447d-8731-45c5fabe7d06', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9c644002-fd45-4966-8671-df463f51d8da', '154c5bcb-3f28-4a13-a0a4-f2452d98b775', NULL, NULL, '_', NULL, '154c5bcb-3f28-4a13-a0a4-f2452d98b775', NULL);
INSERT INTO public."Employees" VALUES ('9c688cb0-93f7-4246-a006-129ae23f0483', 'a8801380-dde4-4319-bd34-1791a725d080', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9c69f306-df39-4266-842c-83b9b5b5755f', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', 'Ulanov.IG', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9c6bc236-27f1-470a-b69c-3a4b3ac60680', '3a6c84fe-03e3-43ed-bdb6-39ff410f45ca', '', '', '', 'kalinin.aa', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('9c6f99a3-e23c-4cbc-9809-16cd8673556a', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Guseva.AI', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('9c77df31-e26a-4703-a4dd-f4e6cd81a24e', '0e6eef75-6acc-49d4-b414-0faee161cd88', '', '', '', NULL, '0e6eef75-6acc-49d4-b414-0faee161cd88', NULL);
INSERT INTO public."Employees" VALUES ('9c7e5fd2-63c9-4441-9003-141c8db15614', '376fc438-5aec-4c30-8c04-8938cc32d049', '', '', '', 'Menshikova.MS', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('9c81ad4d-078c-4024-9482-d0c112915eeb', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', 'Medvedeva.DA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('9c81f328-bfc1-4c04-8b43-295f86633acb', '0315c470-5c7a-4444-92b9-30b8ba6566d5', '', '', '', 'Kozihina.MV', '0315c470-5c7a-4444-92b9-30b8ba6566d5', NULL);
INSERT INTO public."Employees" VALUES ('9c8246b6-4cdb-4efc-8613-b333e7408ca2', 'acca8431-c402-4517-89ab-8113748f361c', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('9c84be2f-630e-446f-bbd3-38f3e3a206df', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('9c88a83d-f15f-45b4-a36f-ba85675d0fe4', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Komarov.BA', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('9c8b823b-0033-43f4-a12e-355a2fb1a02b', 'df590ae1-9ac8-4690-b7e5-7c690408505f', '', '', '', 'Zubairov.FS', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('9c8e9459-7e12-4b91-8222-22cb3eecdefa', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'morozova.ese', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('9c8f71ba-c35d-4b58-bd16-f19f5a080f7b', '37577ecf-aa78-46ca-9710-2357c1d0615c', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9c928484-a561-420c-a0e3-90d4415e10b4', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_411-86-36', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('9c957218-c06d-4f56-8550-d6fd4fefce53', '3986deda-1303-45dd-af39-72bba014ec8d', '', '', '', 'Schepetov.AV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('9c962337-4770-4512-bf3d-9fab822aad46', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', 'Elanteva.AS', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('9c9d9150-5f2f-4585-890e-04707f3b2b8d', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'kruglikova.ai', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('9ca1c325-3c42-451c-95c2-5896d66a7be4', 'a4c7d180-9e55-462c-81f7-2169230073e1', '', '', '', 'Ivanov.AlVl', 'a4c7d180-9e55-462c-81f7-2169230073e1', NULL);
INSERT INTO public."Employees" VALUES ('9ca6a168-c2a2-4c9e-beea-1c68390f1bc5', '9f14de98-65d9-47e9-b3ef-bae70cfd8063', '', '', '', NULL, '9f14de98-65d9-47e9-b3ef-bae70cfd8063', NULL);
INSERT INTO public."Employees" VALUES ('9ca80d21-4ab2-4749-8639-73f821753a9a', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Novozhilova.EE', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('9cab8af2-510f-4d0d-9262-4a0408d3374e', '7a47aca3-7be4-4288-95a6-02e380be3cb3', '', '', '', 'Goryachev.SN', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('9cb3463a-2a76-45a3-8f4c-aea615792362', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__419_74_81', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('9cb3b7b9-a1a6-402b-a85f-983b985e29f1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9cb60d90-3f96-4133-8bbd-b7e904b73c44', '316d172a-8147-44d8-a7ae-074817d3e615', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('9cb6ff4c-b816-4caf-bd6c-b4086d28ea8b', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('9cb9cff2-be33-46bf-ba77-51f71a263dd8', 'c6932ab7-d1e0-4246-8d2d-ea16a8053862', '', '', '', 'Kadyaeva.EA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('9cbe3051-3e5b-4bbc-8e65-f6fa553eec94', '61adadeb-c1e7-42c3-8bbb-d34363a7c68c', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('9cbe37ed-a59c-4477-ae9f-5f74c47d6b79', 'd1342961-39ab-4b18-83a6-931861e89125', '', '', '', 'vasianina.ns', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('9cbfcc02-e66e-4e2e-a65f-4d2c7493451c', 'f04b077e-7e60-4fae-a5ae-85e3c3adbff5', '', '', '', 'vinogradova.oi', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('9cc150d8-bf26-4942-a204-843d57151759', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('9cc2f350-69bb-47f6-bd9f-70a2ad5f0720', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Shmeleva.EkVl', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9cc753a7-fefe-40e1-b2ea-80f99cb5b7bd', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('9cc88f9b-e0ce-41f1-8146-9124b95bd965', '156f4add-6662-4344-b7f6-36ef54fcb7a4', '', '', '', 'Voronova.ZA', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('9cc91b20-ac15-4508-8314-f636bc07f1bd', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('9cc92951-3472-4310-810f-7a0a60600093', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('9ccadb66-8cd8-4162-800a-a3fb0fe09608', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('9ccb6698-5772-4c62-9057-f8525b3790ca', '0881594f-5a36-4dc0-84e3-70b79bb48676', NULL, NULL, '(._)', NULL, '0881594f-5a36-4dc0-84e3-70b79bb48676', NULL);
INSERT INTO public."Employees" VALUES ('9cce8045-e80b-4c8d-a429-cab05396c170', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', 'Saushkina.SYU', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('9ccffb2f-1f25-4418-823a-cfb1ed2dd4fe', 'fcb7f2f5-1eee-4cb5-bf25-b5d4930aac3f', '', '', '', 'privalova.ea', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('9cd23759-4705-405c-9b12-72add64dba60', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9cd4aaba-f299-4e51-9b95-2cc20ee240f3', '70ba0586-0ecc-4c69-babf-73881e4a050d', '', '', '', 'cherednichenko.ak', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('9cd4fadf-6221-4452-ba17-e13c4ec3103c', '305f517a-c0de-482e-8513-52262d0b74fe', '', '', '', 'zakharova.nm', '305f517a-c0de-482e-8513-52262d0b74fe', NULL);
INSERT INTO public."Employees" VALUES ('9cd5a7d6-cb30-4e08-9a0e-957a49ff191d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9cd81420-bad8-4d56-b228-c8e16e9eda00', '86f103e2-e9c4-49bd-baef-8b6eca9bf825', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('9cd9b204-9a31-4ca1-9a9f-fd7ef698b2be', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9cd9ff4d-c54d-4351-834a-3b8215eda60d', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('9ce5f13f-3795-4cd0-8c68-9113ea346cd2', '2e9e7917-0349-4aaf-b77f-cf416c760289', '', '', '', 'Gorenysheva.OYu', '2e9e7917-0349-4aaf-b77f-cf416c760289', NULL);
INSERT INTO public."Employees" VALUES ('9ce73d77-41c3-4284-be57-4cc8ab8b8e0b', '879b920c-6bbe-48a6-bd06-a9f351f3a001', '', '', '', 'kotsiuba.el', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('9ce7bd09-22b0-478d-953b-a8f653be8b03', '2e737bce-f60f-4023-bdf7-482264b978b1', '', '', '', 'Rodionova.AA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('9ceacbd4-eaee-47c4-b0f8-3f3445736c8b', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('9cebd34b-f952-4505-88f1-737244ec8412', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('9cecfc63-9ecb-41cc-9c8e-79f1c5e137cb', '951d81a1-9b8d-407d-99e0-9a3b1df37f9e', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9ced47d7-2452-4844-ba27-0352432dadb1', '60b74232-11fd-4efe-b167-7c7d2e30c045', '', '', '', 'Lunin.VV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('9ced87b2-6d6a-4004-b36f-82c2810c5ddd', 'e962d0e9-49e9-4c11-8617-8a70bb1ab457', '', '', '', 'Pechernaya.EA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('9ced9763-7cb8-4a28-b1f0-15cf6f58a6b4', '9a555ba2-20f4-4309-8be5-bff1863d7e34', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('9cee7a6d-4550-4315-a530-270b17859c51', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_438_96_68', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('9cef7185-9b37-4a1f-94e1-508c048ed95d', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', 'Yastrebova.ES', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('9cf067b6-22bf-48a0-955a-fb25256fc4d8', '6b9694e2-255c-4c3e-b96d-424e37d6bd8a', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('9cf2deb5-51e6-436c-8b28-767bd444814a', '388f6936-f106-4ec4-aaf6-d785c53968dc', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9cf39ba7-6a6f-4bf7-8d3d-c0fc5f3ad973', 'cb1acce1-90fe-4133-8ab5-b73021cd6e7e', '', '', '', 'Makunina.YUA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('9cf4f48e-f123-49ab-bb5c-32e4406b81e7', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', 'Mokrousov.AV', '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('9cf4f868-7ada-4abd-ab7d-e526a33bab35', '3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '', '', '', 'Malafeeva.VI', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('9cf63403-65d2-4ad4-a5a6-35ec8b543c42', 'f7447063-544c-4de5-8417-5d4f30753011', '', '', '', 'Goryachev.NiV', 'f7447063-544c-4de5-8417-5d4f30753011', NULL);
INSERT INTO public."Employees" VALUES ('9cf6ea85-e438-4618-8c52-83c893b9fb83', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Mahov.AP', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('9cf7101a-fee6-4342-b4fe-05a99819fb33', '959bddea-56ef-4381-a796-91c7ae32fa94', '', '', '', 'Rakova.NI', '959bddea-56ef-4381-a796-91c7ae32fa94', NULL);
INSERT INTO public."Employees" VALUES ('9cf85446-7b27-4a53-8155-c56725d364a9', '01c2850b-c642-4ef4-a760-4b24d4e962a1', '', '', '', NULL, '01c2850b-c642-4ef4-a760-4b24d4e962a1', NULL);
INSERT INTO public."Employees" VALUES ('9cfedf4a-069f-4720-a3a2-6d5bccafd031', '923a08c2-45fa-407b-9dbb-40a5a327134c', '', '', '', 'Selezneva.AM', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('9d003250-8ff8-456a-82c3-e2d16dda3b42', 'b4103eca-0587-4536-a9ee-b994aeda501d', '', '', '', 'seragina.va', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('9d005819-3e15-416e-8725-c1a2986384e4', '173c0804-635d-4d65-906d-ce6b4de94696', '', '', '', 'Chirkova.NS', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('9d0069cc-ee68-4443-b025-2c6201e030c7', 'da827478-2524-4208-bf84-f11cc7f4eecc', '', '', '', 'Kuzina.OY', 'da827478-2524-4208-bf84-f11cc7f4eecc', NULL);
INSERT INTO public."Employees" VALUES ('9d041f98-c24e-4362-94a1-c5145f2cb12b', '416f8e41-b3ed-47b7-9f1f-c906afb29dd0', '', '', '', 'Miheeva.AIG', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('9d097679-c346-48c5-8cec-979fc919e90f', '81409c0c-c6e7-4932-b326-b47902c4bcd1', '', '', '', 'Ovsyanikova.NaK', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('9d098945-d88c-4d44-b704-6762dae34522', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Korolev.GeVl', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('9d09bbb5-6f2f-45f9-8ce0-9f56426d5ba8', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('9d0a2a1f-0cf5-4fd8-9ad3-8cd225ee448a', '31fe2ad5-b09a-4c72-b7b8-09c98c64a6da', '', '', '', 'Tyunyaeva.MA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('9d0f3ae0-6a23-4c1a-aeae-643a04ae4c03', 'a1abf9d4-6905-4730-a42a-031ed875dbd4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('9d11c0c6-4966-482d-91e0-cdb54c7a2e89', 'b043f1fb-82e4-44ac-9076-97a6eba1e0f6', '', '', '', 'trofimova.nv', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('9d1395c9-a98e-4439-869f-6a484b47eb03', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('9d13e0bc-9486-4d6f-97de-85d3af49ed3d', 'e66e851d-e1e1-4a62-b615-deb5ab66cd08', '', '', '', 'Klevakova.OM', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('9d147080-8503-4385-8357-a5811c30782d', '73d1faa0-d918-47e4-9e21-aaa0a3271fa5', '', '', '', 'Trunkina.OV', '73d1faa0-d918-47e4-9e21-aaa0a3271fa5', NULL);
INSERT INTO public."Employees" VALUES ('9d15d039-a2ad-4a67-bcc1-0553e17c1fd9', '02404834-24f3-4658-b09d-62e981adec06', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('9d16293a-b2e8-4754-83c1-52d06278ef29', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Filimonova.GA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('9d186296-8afe-4c1a-b5ae-94ec986d025c', '1475bdcb-d88d-41e3-ad57-d13bd4a20707', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9d1a1040-fba4-4d5f-90d6-4e3183933619', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('9d1b7e0e-90e5-40b6-9fe6-b2468f7a0956', '344496a0-0fe3-488e-892f-40a5e2220e35', '', '', '', NULL, '344496a0-0fe3-488e-892f-40a5e2220e35', NULL);
INSERT INTO public."Employees" VALUES ('9d1bbc44-9d81-4b32-b296-3a2826000d40', '34796387-f8da-49df-88a4-026681705b14', '', '', '', 'Koptev.VP', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('9d1c2747-da63-41f1-b5e0-2479cd0d7dce', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', 'Seredneva.YA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('9d1eb6a6-f08a-4899-9dce-4cf47d39e0c2', '23f615bf-c00b-4c8d-8b88-487ce998dbea', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('9d1f2098-0e82-4ae2-bdde-7bfd63306ce0', 'fb9e819e-6127-45c9-a360-7477b5c29b73', '', '', '', NULL, 'fb9e819e-6127-45c9-a360-7477b5c29b73', NULL);
INSERT INTO public."Employees" VALUES ('9d23a520-b11e-4052-9a34-625a1a17d76b', '4090d218-9a6e-4a24-baf6-751700d9635c', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('9d26990e-d487-4119-9334-70ad817f344c', 'ad3e5ace-e813-46e7-b39c-25b8603d7989', '', '', '', 'Volkova.VaMi', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('9d2be6a8-1be4-4327-abbb-15234a418b71', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Molodcova.AA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('9d2c650c-d989-4d89-aac1-59dfcb9cb2a9', 'e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '', '', '', 'Dubasova.EN', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('9d2c6d75-6ea1-4a90-bfe1-a222878bacca', '63d59831-7fea-4e3c-90ba-570001fcf74a', '', '', '', 'CHelysheva.IV', '63d59831-7fea-4e3c-90ba-570001fcf74a', NULL);
INSERT INTO public."Employees" VALUES ('9d2c731a-fded-4735-925d-97a14a520830', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', 'Novikova.YS', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('9d2d2926-1888-4e20-98c6-d96accf5a2d5', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9d2ff68c-8b46-47c9-9c7f-8dbc8fd74c8f', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9d369c92-7b17-423c-a89f-6d03a52bb9d7', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', 'arefeva.ka', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('9d3c015a-fc3e-4487-9176-f8ce89d8a102', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('9d3c955b-6b4f-4746-a8eb-bbd56f577923', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9d3f7834-e6f3-483b-87d3-ab25b0b023e0', '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', '', '', '', 'Sorokina.YuAl', '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', NULL);
INSERT INTO public."Employees" VALUES ('9d41151b-0d14-424a-b46b-e9ab68f93626', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('9d41c3d2-9a3f-4692-b497-961feed35d0f', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Pavlenkova.ON', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('9d420b9c-56fb-424a-a5c4-5c945f91f64e', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '', '', '', 'Sokolova.NP', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('9d446683-902b-4bcf-96d3-a895107316e4', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', '', '', 'guseva.nv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('9d459480-aad7-4f93-8fa7-fd32b1ae8d3a', '326754cf-ae60-4011-8d8b-35b35963f8d8', '', '', '', 'karsakov.da', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('9d498ef3-71af-4b2c-97e1-477891fafd0c', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', NULL, 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('9d4b79f3-0c61-44f5-a73b-46f9ba8133dd', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_439_15_73_', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('9d4bc429-43a4-4958-a8a3-a3e2f81ef6c9', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', 'Kalyaeva.PA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('9d4e3a53-3095-43e1-ae5a-9f28c8773332', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', 'Archaeva.VA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('9d4f3811-ef32-4934-aeb7-05f37e0c26ff', 'f9c55b78-481f-49a5-adee-938c01730d5b', '', '', '', 'Bobkova.SVl', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('9d4f69c2-bb24-4b4c-a211-7fef1d3d47df', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9d514c3a-341b-4e45-bec1-32f35e58e052', 'eebb4752-063f-46e7-8b3c-4c29b3aabdf9', '', '', '', 'Sokovikov.VK', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('9d51607b-d783-420f-9842-0841b0bfaa63', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', 'Sofonova.LE', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('9d51eefe-6bda-4702-9ed6-731f1507880f', 'df1dd009-1bdb-4374-86c3-c060a269713a', '', '', '', 'Severova.NA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9d52c6e1-7b00-4933-b1c5-1a96d010e62a', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Yakimov.YM', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('9d537bb1-62f5-4c1b-a194-ebc5d622aa08', 'eb6d97c4-f30b-423d-88e5-1731377cb641', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('9d546334-006f-4013-b2fc-db880fbe316b', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'kuzmina.ev', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('9d5a030c-6ab6-4bf6-86bc-8e457f610874', '7587d725-4a47-480e-aaa4-b35337021b8d', '', '', '', 'Kondakova.NV', '7587d725-4a47-480e-aaa4-b35337021b8d', NULL);
INSERT INTO public."Employees" VALUES ('9d5c9d61-b4b9-49ac-8977-d68aa085eaf9', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'mosina.ev', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('9d603cf9-c6f2-4ef4-bfa9-0ef6fca8b6bd', 'f11451f8-7296-4fe3-9f7d-03f50af8ecfc', '', '', '', 'Shchadnova.MA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('9d604481-c54a-41cd-9347-1b863fc07f54', '8598e30a-51a3-423a-a596-0e2794121f94', '', '', '', 'Ivanova.EleVla', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('9d60df7a-8e0e-4a83-9094-c2a189bc9119', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', 'Osmolkina.IG', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('9d61a8fe-d636-44d4-a935-9bc6df293520', 'f726034a-423f-40f0-967f-cc6b605e95b2', '', '', '', 'Zarubin.AlV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('9d61e0f3-d81d-46e2-8710-a64c4d0c6b56', '26da1442-f445-4dbf-88d6-41092ce8eaf4', '', '', '', 'Sizko.MN', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('9d66b5fb-d9bd-4bdc-9003-4f5017d1f0f1', '503ed9a7-b2b7-4894-b743-e232dc1b84a2', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('9d67c6e3-1b04-4ddb-82aa-a92ccc951f3f', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9d6cd7fd-5f0c-4c41-829a-a0c692976957', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('9d7251f8-c41a-4026-832b-ea360afbe9c0', 'ea3c8bc2-e661-4d7d-b416-2a4a93b98f87', '', '', '', 'kopylova.ov', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9d738c25-767c-49e8-a736-d456dd1b39d8', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', NULL, 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('9d7701b1-af71-464e-a922-760dd700cdf9', 'cc396142-2954-4ecb-bee9-32564e194f60', '', '', '', 'Avdeev.SN', 'cc396142-2954-4ecb-bee9-32564e194f60', NULL);
INSERT INTO public."Employees" VALUES ('9d77688b-9f2a-49e6-855f-219293693073', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('9d780039-d6c5-4dae-bcaa-92ef46430f6f', '50aa7275-07a9-4668-924c-e1aa0661ea47', '', '', '', 'Stepanova.EL', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('9d79aa61-d426-4101-8c1b-d986e1e39e01', '0e977f52-68f6-42b7-ae70-d35f1b75497c', '', '', '', NULL, '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('9d79ff07-afbc-42a8-bbb0-e59ea89210b5', 'c62eca80-2797-4940-9b89-bbdd431351d8', '', '', '', 'Ravodeev.SV', 'c62eca80-2797-4940-9b89-bbdd431351d8', NULL);
INSERT INTO public."Employees" VALUES ('9d7aed73-0ff4-47ca-a1c3-2fa4d5fd6d89', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Makarova.IrAn', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('9d7b0a66-ef39-4cf6-9ff8-88e12cf284bb', '3f157bc1-959f-48bd-9878-9a2a6c030ed5', '', '', '', NULL, '3f157bc1-959f-48bd-9878-9a2a6c030ed5', NULL);
INSERT INTO public."Employees" VALUES ('9d7c6577-bbd5-4a2f-beff-050677e18d94', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', 'Sizemova.TaMi', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('9d7d5268-d51f-40c0-a3e4-8fc4974e1d7f', 'af5bd8aa-6dda-4c1b-91fd-912bda76086d', '', '', '', 'Shurygin.AS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('9d8057df-1c7d-4d11-85b0-bbb401d567bb', '72d21556-1b5f-4785-ba57-e7e0c0100789', '', '', '', NULL, '8e79ab44-af88-42dc-99f4-67adaeaf8911', NULL);
INSERT INTO public."Employees" VALUES ('9d80a7cf-7516-4e1a-8cf9-b94194e41abd', '3e2b279d-f1d3-4bfa-a418-dde3a2da018c', '', '', '', 'kulikova.nn', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('9d812668-5416-40ad-bafb-27da12d1a3b5', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-00-77', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('9d83937c-7e3e-49d0-b99d-5c763db73556', '827900c0-f1b5-4501-9b9e-339bd65d4803', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('9d86408e-6998-4ef5-8d0a-6796f2ec253b', '1f22f02f-c80b-40e9-8976-fdc8cd5bffb7', '', '', '', 'Eremeev.AV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9d881f7a-f5f5-46b1-8f3d-d0fed7b47a4b', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'Pugacheva.ES', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('9d8821cc-0955-494d-b4ba-1d7303dadbff', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9d8a675d-4758-489a-93b8-258b33fa4f09', '9b453a71-a82a-4c98-b625-2c7d9f641b00', '', '', '', 'Antyuganova.OS', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('9d8d7a0b-bfae-42c7-9148-18b28e4c6785', 'dbbf01ed-4a6e-4e4f-95e7-b440c5852c89', '', '', '', 'Kochikhin.VS', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('9d8f04b6-653e-475a-a920-3065e85f1e41', '08912f8b-6cf4-40c3-8a7a-4566ef8c96a0', '', '', '', 'sergunina.ov', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('9d8f1058-c822-4485-b8fb-f93c53d10e30', '69e4246f-5212-46f6-9250-8993091b9b0b', '', '', '', 'Vilkova.OA', '69e4246f-5212-46f6-9250-8993091b9b0b', NULL);
INSERT INTO public."Employees" VALUES ('9d920bea-9da6-431f-afc9-ee5a70d6ce62', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('9d949160-2631-4e26-a8c2-f1a7b86a24b4', 'bf6cfba0-a0c6-4d1f-8d79-f1db74cfe861', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('9d97c123-8e5c-4bd9-9271-d37d7f10dae0', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '', '', '', 'Litvinova.ZV', '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('9d98516a-2ec1-461d-a280-0526e9fb68c6', '7dc2494c-eee2-4d45-9314-2dbc2fd5afd4', '', '', '', 'Klimovich.NA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('9d99b253-70d9-4269-9ef9-9ec3c9740ad5', 'd638eae2-2bae-4b4d-acea-5394db67639d', '', '', '', 'frolova.ad', 'd638eae2-2bae-4b4d-acea-5394db67639d', NULL);
INSERT INTO public."Employees" VALUES ('9da9c1f5-29eb-475e-8cd3-90104a40eaa6', '677b51f2-1c77-4f54-bc1b-1a440170adfa', '', '', '', NULL, '677b51f2-1c77-4f54-bc1b-1a440170adfa', NULL);
INSERT INTO public."Employees" VALUES ('9dab9c04-118c-4bba-a02c-11fba0d841be', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'dudina.ne', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('9daf75f6-b981-4b52-a2dc-aa080d314415', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('9dafd4f8-fa8b-4616-94f1-951b78d6bccc', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', 'Filimonova.MV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('9db317cc-2969-4aec-80fa-7ad7b59d9451', '91cf52f0-0ae0-4c84-b2c1-da0c0b031fdf', '', '', '', 'Korneva.TN', '91cf52f0-0ae0-4c84-b2c1-da0c0b031fdf', NULL);
INSERT INTO public."Employees" VALUES ('9db3be48-632a-47e4-ae15-0a61f268c8cd', '1774a642-93d8-4b55-a6a8-44aefdc7e66b', '', '', '', 'Beldiugina.MR', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('9db5b522-fca5-457b-9dfd-e688e3428f92', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('9db66c21-d4e8-4443-b1f1-529f0184f6d3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9db6a96a-47c2-4475-96c7-ca2030c414fc', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9db93cd4-bc27-4a91-86cf-2df1eaf2e3d1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9dba08c8-c550-4520-92fc-590986a63a87', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Dudina.ElKo', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('9dba4ce1-51c5-4530-8651-d711259fad9e', '013f495c-6caf-445b-b4c5-7b5f1ffa2180', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('9dba7945-2e4d-4d6a-8612-59558ee2882a', 'df3901d2-822d-4ab0-8469-dddf9848964c', '', '', '', 'Smirnov.SIu', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('9dc07d23-0d19-4031-9617-f98c1b6f0328', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('9dc0c08f-5445-4c61-a4f6-53b650ab95c6', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('9dc0e5da-a12e-4a09-abfb-bedc29e8d0c7', '7b35b5b9-c927-4577-9cc2-3531b81e284f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9dc17872-8f4c-4f11-ade7-74652b0837ca', '5e88134e-ca32-43e5-bb59-aac5de7d00c8', '', '', '', 'soloveva.oan', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('9dc345a2-89eb-4422-8174-2f295d6f96d8', '4c169c1a-a1fa-4bc5-bd94-32bd36b921c1', '', '', '', NULL, '4c169c1a-a1fa-4bc5-bd94-32bd36b921c1', NULL);
INSERT INTO public."Employees" VALUES ('9dc3483c-4386-4fb7-b4af-3734df0974f0', '040cb92c-35b2-44e1-a61b-0a7122be2ad3', '', '', '', NULL, '7125c831-cb71-4839-95e8-51ad2fafb584', NULL);
INSERT INTO public."Employees" VALUES ('9dc6b7ea-e380-4157-8d97-78cfc807702a', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('9dc787e5-de9f-4a2e-aee5-5549b7195d99', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('9dc9d731-6490-4947-ae1a-272812dcc86b', '9ff9d92b-658f-4e88-887c-52d57764bdc4', '', '', '', 'Nikitina.IA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('9dccb090-0bcb-4e4f-aa5c-b3189271a355', 'df3901d2-822d-4ab0-8469-dddf9848964c', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('9dced2aa-ab7e-4045-bcc7-451acbb15458', '3cd454fe-833f-47e2-87fe-d03265f49355', '', '', '', 'Davydov.IL', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('9dcf7077-bb64-420f-8568-bc786927ddcd', 'd8c8cca8-f9e5-4e46-9c47-c094443edee9', '', '', '', 'tsapanova.ev', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('9dcfaa5b-bb36-4ed5-be8b-e7a7bf6223cf', '69deac6b-1485-46a6-8e16-256974481dbc', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('9dd20d23-97c1-47de-af31-6aaed027a2b0', '06b47d03-e9dc-4710-8eb6-009547e5fc3f', '', '', '', 'Sergeev.PA', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('9dd24fd1-b455-47d9-8e3d-36efcec13567', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('9dd72ac0-dcc8-442e-a0ce-773c4b9bda75', '6c17c1f7-4b11-41a9-b74a-029c99b8986a', '', '', '', 'Tebekin.RA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('9dd8106f-40d0-4d71-a861-72e139599e59', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', 'Baeva.ViT', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('9ddadfc7-b00e-4490-8246-82a50eceb506', '0b448c9e-3c52-4c06-a588-012a3f8dc319', '', '', '', 'Kopeikin.MS', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('9ddbd330-884e-4a01-958f-fbe2eb043473', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'Dogina.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9ddc89b7-98a6-44a5-bb3f-977a030cebbc', 'ba8dea6c-a45b-447d-9a7e-a269084fd2b6', '', '', '', 'lutskova.gn', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9dde112d-0883-4779-8b55-01b8d3aec7dd', '2116a260-7d42-42d5-8e1f-20529c2efbd1', '', '', '', 'Tovarnov.VI', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('9ddf82b6-02ff-489e-b8ac-e81ae256b43b', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', 'Kozlov.AS', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('9de04e20-276c-4c07-babf-dad5240ab79f', 'ff9e452d-9e94-4ffa-b28b-63a7293a3cf1', '', '', '', 'lazarev.dv', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('9de22ad0-1564-4796-a01f-84a685cb081a', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Vaydukova.IV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('9de77cff-af59-4282-ad96-fbe8bc94fcdd', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('9de7a5a2-480e-482b-b0f7-45db8fc711f8', '21269fa8-20ea-4742-8dce-3a5ec129eb0d', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('9de8b123-0318-499d-bf46-7be8639c68a0', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', 'sofronov.iua', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('9deb418c-8ae5-4ff3-87d7-989756eb2368', '93c2c7e1-8001-48be-b2d4-8c12f96eccf2', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('9debfb45-e083-42e9-a5c4-13b021607454', '6bcd7f49-988a-4b05-851e-80c3247052b1', '', '', '', 'nefedova.ev', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('9dee32bb-dc34-44e3-b5b9-ac04eb57bb2d', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('9df1e8db-68ac-45bb-9fd1-c5c1a5cb65bc', '912bd36a-823d-4431-a84f-0a96ab88331c', '', '', '', 'Shestakova.AM', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('9df27f3b-11e4-449a-9dd1-eb56c73d9653', '95e05d98-dbce-4a87-9e19-31c7eb5584b2', '', '', '', 'Lebedeva.OA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9df7a851-96dc-4bc6-87f1-b9b7118fad69', 'bc2cce77-5ca1-4534-b958-e3aaf17bf65d', '', '', '', 'pankratova.oi', 'bc2cce77-5ca1-4534-b958-e3aaf17bf65d', NULL);
INSERT INTO public."Employees" VALUES ('9dfea480-70b7-4227-b9e1-c980573c8a5d', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', 'Starova.NA', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('9e00c7c5-c2fe-42db-9a69-cc67b5e82175', '57f795ac-47f1-4b97-9304-85f4b20147de', '', '', '', 'Kotrikova.NV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('9e05356a-2ce3-4834-b245-b9101d0426d5', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('9e053708-9bb1-4f1a-b1c8-292844b9b799', '9a5a46b8-6369-4070-b5a5-37c8c29b537d', '', '', '', 'Chudakov.ViV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9e0a5f61-800e-4487-b36c-1f534594d4ba', '662d4360-cd81-4838-9029-95d91fd4dc92', '', '', '', 'Platova.AG', '662d4360-cd81-4838-9029-95d91fd4dc92', NULL);
INSERT INTO public."Employees" VALUES ('9e0b0f02-4481-4027-bdf1-3ec060190348', 'c0052493-2a42-4327-93e3-aebb0a2a6ab3', NULL, NULL, '.', NULL, 'c0052493-2a42-4327-93e3-aebb0a2a6ab3', NULL);
INSERT INTO public."Employees" VALUES ('9e0bc46c-b22c-4c77-9b8e-12fc161147bc', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Goryaeva.MP', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('9e0be3cc-ce76-4d89-ac3e-1a3048a6befa', '0538cfaa-dce1-4ed2-9f97-468173bd857f', '', '', '', 'Doynikov.PA', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('9e0bf4dc-65f7-4a69-b3bf-4767a534df85', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('9e103b21-f94a-4e3f-b376-9fa2b661497e', '88332c93-ad7b-4e39-8b66-f1a5fde15b18', '', '', '', 'Skvortsova.AV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('9e16349c-eb30-43db-ad6f-a7c1eda7c016', 'f84d748e-c8b2-4f77-9298-30df7c851768', '', '', '', 'Kalacheva.LA', 'f84d748e-c8b2-4f77-9298-30df7c851768', NULL);
INSERT INTO public."Employees" VALUES ('9e16a7db-016d-4e47-9a23-9600ce140ca3', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Gusheva.SV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('9e16e1be-5256-4241-aab3-79e1876cf96c', '449ede35-9eec-4a5e-8ff9-b71f6ed5d135', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('9e19397a-66af-44c4-aeca-4e80b41d2978', '8f7ea200-a339-4727-9772-fab9ce35a278', '', '', '', 'SHirokova.NV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9e1a8d80-817a-4b82-904c-de5b6619dd63', '90b12f30-d37d-499a-ba50-6f8203609edc', '', '', '', 'Ermochenko.DA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9e1e6457-a121-41e0-99f9-53ed9fe3b06f', 'cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', '', '', '', 'chekushkina.iua', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('9e1ef99d-0a18-4e12-a3ea-5c76be022b82', '12e74605-e1e4-4bb9-a871-e08acc0b7698', '', '', '', NULL, '12e74605-e1e4-4bb9-a871-e08acc0b7698', NULL);
INSERT INTO public."Employees" VALUES ('9e1f8d00-f887-4d2a-92ec-0a1d1217cae2', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9e20eb2c-ab65-41eb-b10b-86fbe652fe9a', 'b676d781-d475-40bb-bb44-bcdaa6478002', '', '', '', 'Kurzanova.EV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('9e253382-a26a-4a8f-ae6b-1cdd201581bf', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', 'Galkina.KV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9e2653c2-bad9-43cc-b7b1-504ba2d2b92b', '3bed7b68-aad8-4459-b0a3-51a2195fd9c1', '', '', '', 'Biriulin.AG', '3bed7b68-aad8-4459-b0a3-51a2195fd9c1', NULL);
INSERT INTO public."Employees" VALUES ('9e26ff05-794f-43a3-afce-f73f04398c86', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9e28c9ee-8b0f-4748-93fb-bcdb4746557a', '38ec3e94-0916-4ce2-b1ad-5438e93e40a1', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('9e2a4d26-3b76-4433-b75d-3877865041b7', '8a58e296-83dd-4ab8-985a-3143ce64fc7a', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('9e2d9b7d-eb7c-4296-beca-4b11290b3159', '0a560b61-9b7d-4206-84d1-bc10d16f62f2', '', '', '', 'Sorokina.OVa', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9e3068ed-10cc-49eb-8b14-0d414a5a1b6b', '4649067b-2e1d-48d3-8c9b-6c3785bb484d', '', '', '', 'pundikova.om', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('9e31fb94-dfc8-4432-958f-3a939f90343a', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Malkova.KS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9e3467e7-c50f-40ea-a820-901148aa8c32', 'b674ad2d-9308-4047-bbaf-653c127f31de', '', '', '', 'Vankov.AI', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('9e37b99b-5848-43c5-a966-dae75daccbab', '30d06998-241b-413b-9cc2-a21a4a331d85', '', '', '', 'Davydenko.VV', '30d06998-241b-413b-9cc2-a21a4a331d85', NULL);
INSERT INTO public."Employees" VALUES ('9e399d00-e62f-4614-a63a-4425d4357d07', '74e6b3ea-0aa4-43fb-a5c2-78f7737870aa', '', '', '', 'Zhukova.OlA', '74e6b3ea-0aa4-43fb-a5c2-78f7737870aa', NULL);
INSERT INTO public."Employees" VALUES ('9e3af452-2094-444b-a248-16477fb1efc1', '3a65355d-7315-4e28-ad49-293f4c0786c6', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('9e3babe6-ac77-4007-8d38-9380c3012b0d', 'bdcb3212-a4ee-4de4-8620-e2ab7d91cdd7', '', '', '', 'Akulinicheva.OA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9e3d37be-48bd-4b70-b34b-bdb6ac26ff39', '23ac0a95-3a87-4046-99da-6920b2fbb56b', '', '', '', 'Zimina.NV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9e403d34-b3a5-4da9-b192-4d0b29e08426', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('9e407344-5c94-406f-b304-ce28eaee8207', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Krupnova.EG', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('9e4386da-b164-4d92-a17c-d51102476cc9', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Pinogorova.KA', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('9e43f9ad-de11-4e8c-913a-710822283dcb', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('9e47e5e3-40db-4588-b48a-d22eee6a566f', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9e482c9b-befd-49ac-b8d2-0660f4facccf', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', 'kidiaikina.mi', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('9e489dff-7f60-4eee-a86f-a6c163b8391d', '575e4d58-3d50-443f-ac7c-d266fae418f9', '', '', '', 'Dmitriev.DmA', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('9e4a77bd-1d2b-4d43-ac21-389b45df1a58', '23d29084-2562-4e9d-8093-f6f9c59c48e9', '', '', '', 'Mishina.EI', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('9e4c4510-c392-417e-a2ca-05a85128b227', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Emelyanov.AD', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9e4d6676-05f3-4112-9343-eec24cec4f2e', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('9e50f906-5003-4fa9-b5e9-b705cb64d689', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9e52671a-7810-4515-9342-d83e06294c3e', '635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', '', '', '', 'Vasenina.NV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('9e53bc92-9dbb-415f-91bd-588f6348d404', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', 'Pushina.AY', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('9e55a8f2-7098-4f0b-8465-9989f7a3159a', '5bf06999-58a7-4b5b-ac9e-8c61242502d2', '', '', '', 'Roshektaeva.MA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9e575361-b100-4f01-bd80-761fcef7f36e', '5c7c04cd-f601-4fd7-9198-dadd490ad3d4', '', '', '', 'sviridova.eg', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9e5bedce-55a3-4af9-9e06-991dbb9ed198', '88496423-69b7-45f6-b41f-962bc96f3ed5', '', '', '', 'Lozhkin.SA', '88496423-69b7-45f6-b41f-962bc96f3ed5', NULL);
INSERT INTO public."Employees" VALUES ('9e5e3b24-c63a-4eac-8cd2-9a7519d7fbe1', '5eddfdb2-90b4-4b2a-bea9-3247b1a17d06', '', '', '', 'Vankina.InV', '5eddfdb2-90b4-4b2a-bea9-3247b1a17d06', NULL);
INSERT INTO public."Employees" VALUES ('9e5e772f-dac1-4169-a349-5f49060e3415', '60d036c1-b154-497e-9d40-573a9e62a7ac', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('9e6110c1-b461-4732-9ae6-d15c8333aa98', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('9e636c93-30b3-475f-a193-6ba767b26c69', '5a49a414-53b5-433f-b9ad-3269b6fc40d0', '', '', '', 'khokhlov.sd', '5a49a414-53b5-433f-b9ad-3269b6fc40d0', NULL);
INSERT INTO public."Employees" VALUES ('9e63d945-fbc7-430a-9807-09f9d52330be', 'e52da48b-7a62-4e3d-ba7f-c0a6bed932d2', '', '', '', NULL, 'e52da48b-7a62-4e3d-ba7f-c0a6bed932d2', NULL);
INSERT INTO public."Employees" VALUES ('9e640d0f-7542-4171-908a-65cdea53aec6', '05daf79d-4f07-44d1-9a81-f408aa2ddedd', '', '', '', 'Molokova.TL', '05daf79d-4f07-44d1-9a81-f408aa2ddedd', NULL);
INSERT INTO public."Employees" VALUES ('9e680b05-6571-41d2-9441-be825387b414', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'Borisova.ElV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('9e68ee5c-ade8-49dc-9533-087eac42e4e2', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('9e692f48-e1ba-42be-b8d5-f7fb647756d0', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', '', '', '', NULL, 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', NULL);
INSERT INTO public."Employees" VALUES ('9e6c7adb-5da7-4fb9-826c-73a823eb1afa', '84d0caaf-5ba7-4aa9-9efd-86ce3a2340d1', '', '', '', 'zhidova.ea', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('9e6caf09-a2a7-48a5-a148-d2255a149235', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',439-02-67', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('9e6d04b0-b8f2-45fa-912b-c29e08ed32c9', '3c48c773-3abf-445b-9d98-dcfacb2d2927', '', '', '', 'Rakova.TaV', '3c48c773-3abf-445b-9d98-dcfacb2d2927', NULL);
INSERT INTO public."Employees" VALUES ('9e6d4bee-5e8f-4dda-a2f8-dd096253a956', '87d75fc1-9905-4d23-b24d-dd7174ee6497', '', '', '', 'Lebedeva.OYu', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('9e6fa3d9-c6ce-4c72-bdc2-df84a337f280', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('9e705c16-6750-4494-92aa-cd91f7e933be', 'b30bc871-a4cb-4e03-abcf-7fae3527790c', '', '', '', 'bulygina.eiu', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9e7289f6-0250-49e0-aa50-9e76f373cc21', '6100e519-c34b-4e48-b367-106774f166ad', '', '', '', 'Umanskiyi.DP', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('9e798859-0c03-409a-b939-06c06339ad3a', '1ef766f7-56de-45d5-b58c-68a309004658', '', '', '', 'Smirnov.AlAl', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('9e79f21e-a6e6-44fc-827e-9f8cf2a47dd3', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('9e7a4f67-cd70-49d6-b564-63ddc09d371e', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', 'Mukhanova.NV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('9e7cbc1e-fa6a-4f24-986c-451c62483efd', 'af19d337-4ccf-4137-9c70-2dd9c6e26356', '', '', '', 'Kalinina.TS', 'af19d337-4ccf-4137-9c70-2dd9c6e26356', NULL);
INSERT INTO public."Employees" VALUES ('9e7cdff2-a70b-4ea1-a310-7b79939074bc', '66faf74a-624f-4125-b8f5-a9d94c4b3a74', '', '', '', 'Loparev.VI', '66faf74a-624f-4125-b8f5-a9d94c4b3a74', NULL);
INSERT INTO public."Employees" VALUES ('9e7ce5c6-1f01-4338-83fc-2de267e2b387', '069aafbc-a699-4ba8-a327-eb8c32bf58f4', '', '', '', 'Garanina.OI', '069aafbc-a699-4ba8-a327-eb8c32bf58f4', NULL);
INSERT INTO public."Employees" VALUES ('9e7cf8e9-0d48-49a8-9454-07abd6d46dba', '324ef66d-90c7-4e10-87b5-2a778c96a464', '', '', '', 'Lobachev.AA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('9e7f5964-f10a-412f-96dd-5df0901ee05c', '706ec173-2e13-4b25-ac53-e93c552cef41', '', '', '', NULL, '706ec173-2e13-4b25-ac53-e93c552cef41', NULL);
INSERT INTO public."Employees" VALUES ('9e8034e0-a6b6-4f20-ae40-a1574998d2e8', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('9e83c1ff-feba-4c95-a6a2-dde04221ee4a', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', NULL, '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('9e84c233-1820-4df1-b7bd-8df8a0ee9484', '5b4fd188-bf74-4bdc-b5e4-8d392620e125', '', '', '', 'kitaev.sn', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('9e852704-4eee-4a8b-bc52-466dfe43482e', '759da681-6a0d-4c4f-a270-fad8fa912865', '', '', '', NULL, '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('9e8aa088-9548-4e2d-b4c8-0b4185e4c4b8', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('9e8ad8a5-9a3a-4e73-8e13-c81ebbdd2380', '125797c6-70fb-41ff-947f-c03cca160ba6', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('9e8b7188-224c-48a5-960f-8d401750882b', '010baee6-b2d8-4acf-b34b-515d082cdcab', '', '', '', 'zhukov.va', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('9e8d7a66-337e-49e3-b77a-866663ae385f', '1eac73e3-f671-4412-aa34-28f654bafc9b', '', '', '', 'Rakova.EK', '1eac73e3-f671-4412-aa34-28f654bafc9b', NULL);
INSERT INTO public."Employees" VALUES ('9e8e85f1-d104-4878-b15e-90bb3aac3f01', 'f354a4ca-a537-4678-bd15-8304058fdad9', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('9e919884-8c75-4b4b-abf9-4485461b0563', '52b8b5a4-e363-4666-b0be-a2682fa132b4', '', '', '', 'maiorova.ns', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9e9627e9-5c25-46d2-998a-dfe4fd325fe1', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9e962edd-843f-4d8d-b27e-100be9f32cf3', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9e99cda9-b030-4726-939e-0ef8791623d5', 'f7613880-d92a-4e80-88a3-15bc44b90325', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('9e9bfd9e-1974-4d12-85c6-7981af904bc0', '8d155b0a-bfe4-4f84-8c46-f21053d89774', '', '', '', 'Kalyagina.YUE', '8d155b0a-bfe4-4f84-8c46-f21053d89774', NULL);
INSERT INTO public."Employees" VALUES ('9e9c49d3-1c5d-495c-a25f-70a0c50dec90', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', 'Martynova.VM', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('9e9f2f6c-b719-4928-a255-278d9ecc3383', '439c68b7-3264-48b5-8198-23b5403fcd79', '', '', '', 'Egorova.GaV', '439c68b7-3264-48b5-8198-23b5403fcd79', NULL);
INSERT INTO public."Employees" VALUES ('9ea1f194-cc0c-4345-b80f-d82ee11400a0', '95a6b976-77f3-4015-b570-006156adf639', '', '', '', 'Matiugina.MV', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('9ea30f39-52e6-4baa-9668-0c976cc8df93', '77a02cd7-d96f-4532-9c79-3426073b74e2', '', '', '', 'Furin.AN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9ea453ef-874e-414c-ae79-90914cf9104f', '5db2325b-2b03-49e7-89d3-a5e480064fe6', '', '', '', 'Gruzdev.EYU', '5db2325b-2b03-49e7-89d3-a5e480064fe6', NULL);
INSERT INTO public."Employees" VALUES ('9ea56a79-bfb7-424d-a427-964d90c748ab', '7bfcf741-0216-49c6-b246-df13268d6ed7', '', '', '', 'Kudriashova.TV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('9ea67114-17bc-4f9d-97a4-bbb0e3a58fa7', 'a1f9fea8-ff04-454c-90ed-7f36330a9813', '', '', '', 'atopshev.sn', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('9ea9647b-4648-41f2-bf23-c816e0e0174e', '1474a87d-959b-413e-90a1-e1e1905cc5ec', '', '', '', 'Blohina.NS', '1474a87d-959b-413e-90a1-e1e1905cc5ec', NULL);
INSERT INTO public."Employees" VALUES ('9ea99cd8-253e-441f-b7f9-bec42ea85f66', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Fedoseeva.LA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9eab1a5b-81b7-447b-b978-0a1c433b5a8d', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'golubeva.mn', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9eae18d2-1ad6-49cb-ac96-d8e05971f9aa', '44748581-6480-43a1-98a4-e6fad534e52b', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('9eaf4309-68c5-4315-99a0-d75428cdb11f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('9eaf54b4-d9eb-4465-879a-563c345148d6', '3b81958f-9cb4-4038-974e-d68f901c83f3', '', '', '', 'naletova.ap', '3b81958f-9cb4-4038-974e-d68f901c83f3', NULL);
INSERT INTO public."Employees" VALUES ('9eb06b01-2528-4047-8041-16fac597e73f', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Ladyzheva.NV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('9eb0eed2-4fe4-451f-98c0-aa29516f166a', 'f2d00d53-6e1f-4b91-8881-9414caf7232d', '', '', '', 'Goryaeva.DS', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('9eb1a10c-2d2f-4ad3-94ff-bd7a9e860ed2', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('9eb4e9d8-a3e7-461c-b12d-f6cf3a0ce250', 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', '', '', '', NULL, 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', NULL);
INSERT INTO public."Employees" VALUES ('9eb5a055-05f8-42b5-911c-cdfb141e3d19', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', 'Stonis.VA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9eb6064d-ba7b-47b9-917d-0a88ae2f40ef', 'e135691a-6aa9-4140-9f49-ad2e86ba3a59', '', '', '', NULL, 'e135691a-6aa9-4140-9f49-ad2e86ba3a59', NULL);
INSERT INTO public."Employees" VALUES ('9eb824f9-ff56-4c55-b08d-83e1f0df726c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Zarechnova N.V', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9eb98f95-e79b-48f1-8b6f-216d2dd42ee4', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Borisova.KsAl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9ebaa9a5-fe67-4051-811e-1c2edd8dc937', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kuzmicheva.OlV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('9ebc262d-96ca-4ad4-be04-f09f7804e8da', '963248a3-2484-4d60-9860-1cec84b367c6', '', '', '', NULL, '963248a3-2484-4d60-9860-1cec84b367c6', NULL);
INSERT INTO public."Employees" VALUES ('9ebc576c-d5b4-4eea-988d-91556a5afe13', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_411_84_60', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('9ec18f99-272f-4952-8e3c-fa3457b0772a', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Yashina.AV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('9ec24fea-ba50-4f0d-85ef-e109206c6684', 'cff42ef4-7ba6-480d-9674-31864d6b1aec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('9ec62efa-a47b-40e6-bb44-4a470e863dcd', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('9ec911eb-aaf0-427e-9131-c66d75ac1836', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('9ec9dc63-bdcc-4d9b-8f59-0a659c160d3f', 'abc246d1-11c9-44df-b9eb-876018ed8bce', '', '', '', 'Kuznetsov.VL', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('9ecdae16-8075-4d46-9d79-056185739880', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '___', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('9ecfc49d-da06-45ce-8ad7-cc74482d562d', 'a70196ee-818c-4c29-854c-97679daa98e9', NULL, NULL, '_', NULL, 'a70196ee-818c-4c29-854c-97679daa98e9', NULL);
INSERT INTO public."Employees" VALUES ('9ed2d6e4-b172-4bad-af22-872f36394bdc', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'sidneva.if', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9ed33401-553a-47fd-90b2-7f0aa30d04c4', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Krylova.TV', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('9ed4c47b-f2f6-4950-88db-22d2d65bd528', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Zryunina.MD', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('9ed91c0d-dbbf-4b5d-bb35-1d1e19c767ab', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', 'Alekseecheva.DA', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('9edc35bb-b0d9-49d8-80a5-ea971a5c6b6e', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', 'Kulemina.EA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('9edcdfc7-44d0-48e0-8e51-955052a6353b', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Pyatakov.IvN', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('9ede4c0e-5c14-45bd-84d0-c4ba0bdcc10f', 'a6cfee8b-d0bb-4f06-8ff4-93667994b491', '', '', '', 'Rezvyakova.AYu', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9ee086f9-3874-4751-bcb4-1424e151faac', '8879117a-8b08-4d94-aa5f-e25b2a7c481a', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9ee0d0c6-e356-48c6-81e2-baf85064db1f', 'ecd30d62-c640-4009-8fc6-5a8fd448b7c7', '', '', '', 'Molotkova.EV', 'ecd30d62-c640-4009-8fc6-5a8fd448b7c7', NULL);
INSERT INTO public."Employees" VALUES ('9ee2599b-6616-46c8-a87c-3cda7aba22dc', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', 'Romanychev.AS', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('9ee4122f-6dfd-41ac-a584-508bdd714ed3', '0790d63f-1707-4827-9085-22f9ff7c7631', '', '', '', 'Lebedev.VA', '0790d63f-1707-4827-9085-22f9ff7c7631', NULL);
INSERT INTO public."Employees" VALUES ('9ee52dcc-eae3-406d-92e4-7e1fb30693e8', '4bb82d32-779d-4bd9-b177-c5b57f85259a', '', '', '', 'Starukhina.MM', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('9ee56f6b-92d5-4f88-bea5-4296023fed9a', 'f8c8b492-1611-4a9a-ab63-eb10b950de75', '', '', '', 'Smolina.IB', 'f8c8b492-1611-4a9a-ab63-eb10b950de75', NULL);
INSERT INTO public."Employees" VALUES ('9eeb35fa-ecff-4987-ba82-e8df63ce3132', '44de8356-e5d4-4c31-b589-65dae373c77b', '', '', '', 'Galochkina.SVA', '44de8356-e5d4-4c31-b589-65dae373c77b', NULL);
INSERT INTO public."Employees" VALUES ('9eeb5af8-07e1-440a-9b2d-dfee502a1e05', '8a6b0e86-2cfb-4f3a-b324-2646a217b718', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('9eeba47b-5920-4697-acc6-7fc9eb3fe9d1', '5e35320a-4df0-41b2-ba13-a6931c698af5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('9ef20aaf-53cd-47cc-8001-2cc5a1462f17', 'e193f4d4-c5f2-47c1-934e-1231986c91ba', '', '', '', NULL, 'e193f4d4-c5f2-47c1-934e-1231986c91ba', NULL);
INSERT INTO public."Employees" VALUES ('9ef23843-88b5-47ba-a3a3-e1fa05afb760', 'd14c6763-2b0a-4fa6-874f-3ebccdebc194', '', '', '', 'poklad.la', 'd14c6763-2b0a-4fa6-874f-3ebccdebc194', NULL);
INSERT INTO public."Employees" VALUES ('9ef65d86-e868-43dd-920d-aded5d676e6a', '3e2b279d-f1d3-4bfa-a418-dde3a2da018c', '', '', '', 'khisamova.iv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('9ef67181-828a-4b67-8775-151b52bff664', 'a5f84607-60e3-4272-ac28-9d9be64860dc', '', '', '', NULL, 'a5f84607-60e3-4272-ac28-9d9be64860dc', NULL);
INSERT INTO public."Employees" VALUES ('9ef6ed2f-748c-43aa-b135-c234eb29d67a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9ef8d15c-625e-4b1b-b7c0-c94e4e0c58df', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Isaev.IB', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('9efa0baa-3674-4de5-970a-10c6e7230bad', '552c6e27-9f6e-4ea1-8fba-aab324a66a80', '', '', '', 'Blinova.LN', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('9efab82c-754c-4816-9525-ed6ef7b8abdc', 'abfe90d5-32aa-41dc-9145-84605ad5b2e2', '', '', '', 'Chekunova.ON', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('9f06c23f-7e95-4b49-a9a0-0a5881b11eeb', '697b6d41-3684-4fb3-8acf-f3b13e8d5555', '', '', '', 'Bazin.ME', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('9f0712df-9f74-4d46-9925-8f8a1daea3d5', '0965b951-5c7b-44be-a7b0-21d65401aef5', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('9f083b2a-8025-4c9d-8cac-4f0d46b5517b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Shelekhova.MaOl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9f0b34b3-aa1c-4637-94b1-21e520295066', 'c48296d3-854d-48cc-acd3-8498c42476cf', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('9f0c8ce9-d828-497d-8139-19b65f2070b2', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9f0cdf5e-72b8-44c0-950a-e5c468e66170', '5cb5b0a5-0fbd-4adf-9020-ac99e1216572', '', '', '', NULL, '5cb5b0a5-0fbd-4adf-9020-ac99e1216572', NULL);
INSERT INTO public."Employees" VALUES ('9f0f2afb-9ea4-463a-9ef8-c06b3c7a5f22', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Ilicheva.NU', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('9f0f33b7-e909-488e-b5db-66be302d2099', 'a46d9750-af6c-440d-bafc-1eb79cce8154', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('9f0f6d7a-a908-41e9-b39a-ede95b27be7b', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Yurova.IrVl', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9f1114fd-92ca-4eac-be9f-f8554501997b', 'cd026a05-f687-4843-9410-703748158d1a', '', '', '', 'aksenova.sv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('9f117678-ea9e-4d9f-b897-8451d9b62308', '61c0dd81-cd3a-473f-ab9f-b517bb3a578f', '', '', '', 'Trushkina.NV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('9f131af2-870b-46a4-929b-c78b2f233e51', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Nasonov.NI', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('9f18102e-af0a-4776-b17d-63a5e2eeca8f', '7510ec6b-da47-4e3a-b3b4-0332b2e0b016', '', '', '', 'Habarova.IN', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('9f1970b9-69c6-4104-a1ba-6996f180731a', '0d7ec4d4-37df-487b-8a87-77eaebd1a473', '', '', '', 'Gorshenkova.AS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9f19fa33-4c87-497d-aeca-50898774e424', '85d34000-ae09-4cef-a2ae-976451e013e5', '', '', '', NULL, '85d34000-ae09-4cef-a2ae-976451e013e5', NULL);
INSERT INTO public."Employees" VALUES ('9f1a4094-225c-4f07-b18e-28a8d406e9d4', '472896c2-a1d6-4860-bcfa-5e2753ca5cc1', '', '', '', 'Klimacheva.EA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('9f1a727b-e743-4b86-b5b1-350b4baf5fa5', 'bb3b343b-d38a-4cf9-abf5-3407f881f59d', '', '', '', 'Melihova.LG', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('9f1a8a37-9dc5-49d9-b8d3-8816bf8771ac', '4d5dab40-a1a1-417d-b541-5ebc05b352f3', '', '', '', 'Borkova.TN', '4d5dab40-a1a1-417d-b541-5ebc05b352f3', NULL);
INSERT INTO public."Employees" VALUES ('9f203d64-3271-4695-a4f2-0d799fd1430f', '1b572b5b-b2ee-4c4c-a051-167a30394ae0', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('9f22700b-0125-4c8b-839f-bc1ac2b0dd7d', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Rychagova.EE', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9f2593b2-5f87-4c0b-90a9-03c87e94fd97', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Osyutina.VV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('9f27d5d0-b5cf-4f70-bd9b-a009e76d27a9', 'c89c9bc2-39ed-47bf-96b6-05e39caa8016', '', '', '', 'Tikhomirova.LY', 'c89c9bc2-39ed-47bf-96b6-05e39caa8016', NULL);
INSERT INTO public."Employees" VALUES ('9f2932a5-22fd-410d-85f9-68941c91b4d1', 'ab25b5a6-52e9-4b16-961e-278a4b2da866', '', '', '', 'Pahunova.VA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('9f3043be-e547-40f6-91d3-f44a3b5c676a', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Hudoleeva.YA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('9f3231a0-1933-4336-ac42-64eaeb8dd498', 'df2f5117-b2ae-4cd3-b7a9-e017677de788', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9f3400b6-def5-4a2c-b707-c865f18e971f', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'Bondareva.ElAl', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9f349e38-1c9f-487b-8e03-00fd96d68194', '941aa9e1-50e9-46ce-b8bf-7e3d9607e242', '', '', '', 'Zasypkin.RIu', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('9f37785c-73b2-4d26-85bb-8033df39a62f', '9cba7c4a-4bab-4ab8-9208-02b2926683ee', '', '', '', 'shvetsova.ka', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('9f389c43-bd47-44d4-87c1-426be61dd29c', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('9f3994b1-a11a-44ec-9f81-63b452797486', '7485147f-dae0-46e3-bab3-16da8831c482', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('9f3ba6ef-5de6-40e0-923d-a9c9034d7b58', 'fd23ab81-c3b2-419e-adb7-e014b6e12cdf', '', '', '', 'Krainova.EA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('9f3bda60-ebea-4159-950d-8a47d48b79d8', '759c4ae2-010e-4d97-a902-5c2b8b961851', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('9f3c3a1c-cacc-44c0-8dbf-a76a71053c7b', '3ac7ca73-284f-41dd-9b67-efa84284f8d0', '', '', '', 'Konyuhova.EV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9f3f2b84-0f20-40c3-9bfd-5caa99b65e38', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '', '', '', 'Kondakov.PI', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('9f3fa1f8-11e2-465c-9285-ffe9519c253c', '72e0dbde-849f-45a4-9347-4a559c6cc5b3', '', '', '', 'Blinova.EV', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', NULL);
INSERT INTO public."Employees" VALUES ('9f419f06-9494-43ba-93de-772d6209604c', '1ed0d649-c0e1-49c9-940d-759bb248e26e', '', '', '', 'chechetkin.ed', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('9f44420d-f1ee-44ec-9201-f6181bdff46b', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9f494f21-aec2-47bb-945f-a2a754dee594', 'a666b22d-c09a-4ae1-b4bf-e5512406ee5a', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('9f49c4b9-8897-44f3-a0de-153383c7cd83', '697b6d41-3684-4fb3-8acf-f3b13e8d5555', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('9f4c10e7-35b2-4564-ad41-a3500ee49245', '38dfec59-f976-49ec-817c-ed05738c4adb', '', '', '', 'metelkova.oa', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('9f4ca8a3-151f-4ace-97a4-6bf42e00b689', '667a7171-435b-42a4-a1ab-804f4349e2dc', '', '', '', 'proskurina.en', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('9f4f01f2-2959-4132-a87d-3ae60a1804e9', 'bf771df7-a49a-4996-994e-8148da8b8c82', '', '', '', 'Radchenko.AV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9f530c9b-f71c-4fc6-bd95-22b689bd3063', '95d499bd-2f16-4bbe-b1e2-13f117e4e94d', '', '', '', 'lotareva.ea', '95d499bd-2f16-4bbe-b1e2-13f117e4e94d', NULL);
INSERT INTO public."Employees" VALUES ('9f53ef90-3663-474a-bba5-772c30b81103', '024affff-24ce-4375-b091-f00363619b0b', '', '', '', 'Kochergina.IS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('9f553f69-9891-4ef4-b34e-14b8c8455576', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('9f59d81b-a0f6-43dc-8992-b1ee08e7b4cc', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('9f59dcba-93c6-4b09-85d2-6b36c02620ac', '13ad1f0d-4506-49d5-b329-d344bff8a71a', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('9f5bbfc4-2e38-4182-8dc0-27002e064000', '4382260a-f269-4ca0-b70b-747d9707ac12', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('9f5bd0bb-977d-40bd-8f94-50796b510aa2', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('9f5c198b-37f5-4cb2-8b07-a89728330c55', '7751f4fc-4429-4639-aa5e-c669ea682a72', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('9f5d994e-cd5c-41b1-978c-5c5360309ed8', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', 'Kozlov.ya', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('9f5f4818-89d0-49e4-a725-0e05d9a3c3fa', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_438_96_71_', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('9f602c05-ea60-43a9-94e6-32a7d9f295e5', '8fa4a8c1-ba1b-46f1-a85e-fe8838673808', '', '', '', 'Batrakova.TV', '8fa4a8c1-ba1b-46f1-a85e-fe8838673808', NULL);
INSERT INTO public."Employees" VALUES ('9f615721-781b-48b0-8980-f547538951a9', '1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('9f6b90aa-a5ff-498b-b2b5-0317d63c863e', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_439-07-22', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('9f6d23a8-5346-49bb-8fba-5551c6d9ea8b', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('9f6da792-055d-4c65-9942-7102054fbd88', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('9f6f887b-88a5-4f67-9d5a-94ea959db1aa', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('9f70b7be-d5d7-451f-86ce-1c4998a59493', '87360454-8057-4889-b08f-83a1ec6d26ca', '', '', '', 'Alilova.MB', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9f748d32-e7f7-42fc-88ec-9ef85d9556ca', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9f7efa17-1826-4f97-9491-340abb4c0fc9', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('9f7fac57-a24b-4927-819b-24005fe4000d', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('9f81098c-ad78-425d-a524-e56cc829d32f', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('9f818a95-a52e-4ec3-be9c-e5c697956e3c', '6b72db8e-6aa5-4a2e-baac-b54182578e7b', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('9f8362db-cfe0-4af8-892b-d86c8a0347ed', '8a46a6ee-a7ad-4761-830b-385d363382b4', '', '', '', NULL, '8a46a6ee-a7ad-4761-830b-385d363382b4', NULL);
INSERT INTO public."Employees" VALUES ('9f84d2ee-07a4-45b8-bf3b-5bca46eeec91', '19d40d02-6e11-4bb2-af8e-00b10731d4ab', '', '', '', 'Averina.MA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('9f86e723-669b-4d94-ad5a-c23eeca7390b', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Fedorov.ID', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('9f88ccd1-9cfd-4138-b990-c427d1ee28f1', '9f9a3b30-9780-4341-bb24-351e689e17bb', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('9f896883-cfff-4551-a020-74a2ddc19781', 'ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('9f901315-9f2d-4dc8-9a69-2749b098defe', '6c6891ee-ad6a-4195-bf5a-7531b27961e6', '', '', '', 'Frantsev.AV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('9f9441f1-c5ff-4a8b-8bf0-42e9b52c5938', '857b913b-ee2c-4712-a437-e7d2b76f9cc9', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('9f948629-39a1-4c67-8547-b7614b8a342d', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'Smirnova.VN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9f9936bf-5a82-4f59-98a0-6d84d1fe6511', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('9f994db7-eec0-44ca-9cd7-f240a8f0a78b', 'bc3aca7c-5172-4a8a-a54a-9e0b8195cf72', '', '', '', 'Argudyaeva.AA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('9f9955f9-5003-4e2c-bf7d-db7dfbd1a65c', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', 'Telnova.YS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('9f9a52d6-ca90-4b91-8d16-1c6475942c85', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('9f9a64b1-1db4-4fd4-8b04-7f6968e8dc5f', 'fcb7f2f5-1eee-4cb5-bf25-b5d4930aac3f', '', '', '', 'kliukanova.on', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('9f9b6009-5fd3-4c7b-9b96-a45323f183e9', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'Mikhailova.NG', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('9f9cecff-2838-497f-89f6-30720a96e6ce', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('9fa7a841-fd1a-4174-947e-f3e55c6d91db', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('9fab2d1e-33ff-4385-b4bc-e9203780ef5a', '56a49dc4-5f13-48c4-85b1-18ef79b53538', '', '', '', NULL, '56a49dc4-5f13-48c4-85b1-18ef79b53538', NULL);
INSERT INTO public."Employees" VALUES ('9fac7a71-c807-4d28-b58f-2fdc0e2665ce', '73aa32ed-d8cf-4ca9-afdd-a38c345d9be9', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('9fad929a-06ed-49bc-965e-fca9f1971324', 'a45a47eb-02fb-4737-b7f6-dbd999e30872', '', '', '', 'Krivonogova.AnIg', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('9faea8b7-4b92-4a4c-aea6-3445c86d74fe', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', 'Bezdnina.ES', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('9fb25676-01ea-418b-9e1b-6f74f7b302af', '54e09b6c-4afe-4605-94b6-0a22de24240b', '', '', '', 'veselova.la', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('9fb484ff-6810-403e-8f4d-ea9d0b439a6b', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Kozlov.AV', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('9fb71c47-2bab-4458-b68e-7febcb1377d0', '3702fc49-5a9f-4641-a36a-9321e3a471d0', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('9fb76481-3bcc-4ad5-9573-3ed9cd5cf4db', '9b600adb-695b-47e8-af50-233047a6ae6e', '', '', '', 'Shmeleva.SN', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('9fb9ba7d-bfd8-49e3-a53b-00c71b8a7104', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Begun.AG', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('9fbb64ff-150d-4482-8b39-ca6666fe12e0', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('9fc34c57-b58a-466b-a7d5-6637b4c8c2e6', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', '', '', '', 'danilov.ng', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', NULL);
INSERT INTO public."Employees" VALUES ('9fc5107d-a15c-4d44-b4cc-9d77ac5225dd', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', 'Chirkin.AA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('9fc764ab-f03e-48d7-939b-e211b5c9c880', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', 'shutova.ea', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('9fc76a74-4f0d-4f68-8318-c2bbcb943c1e', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '', '', '', 'Dranisnikov.AV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('9fd20598-9cec-491a-89b8-2a337ac387c0', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Nikonova.IA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('9fd2619c-1e22-44c5-97fe-085f3332da49', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', 'Smirnova.San', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('9fd4bd2c-6797-418d-88c8-128da254a17d', '267c0408-88f9-40c7-b381-e2551abc5f0c', '', '', '', 'Pavlova.IrV', '267c0408-88f9-40c7-b381-e2551abc5f0c', NULL);
INSERT INTO public."Employees" VALUES ('9fd50011-edbe-44f4-a538-70f83940fb75', '5dc5b49e-f158-43a8-8d58-36f1ccca424b', '', '', '', 'Cherepennikov.VV', '5dc5b49e-f158-43a8-8d58-36f1ccca424b', NULL);
INSERT INTO public."Employees" VALUES ('9fd6dd2a-9147-492b-aad0-d23873ce1613', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('9fd89a2e-b713-4909-8d96-4eb640ec93b5', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', 'Ramenskaia.mIU', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('9fd92a3c-c28a-4986-a37f-3fa09bf1c59b', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, '', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('9fddb07b-3169-43f5-9856-2678f3089e57', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Vagin.KA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('9fde736e-acb6-4af5-9391-cb82d2a082e2', '1b40a9b9-01ba-4e0f-8137-0191b7c50f77', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('9fdf9741-afa4-41db-ab1b-db4df5fdba1d', '9f14de98-65d9-47e9-b3ef-bae70cfd8063', '', '', '', 'Shalyminova.NaV', '9f14de98-65d9-47e9-b3ef-bae70cfd8063', NULL);
INSERT INTO public."Employees" VALUES ('9fdfcc2c-5ce4-4329-90db-3454bc3cd46d', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Koblov.VS', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('9fe5a23c-aa87-4927-b0e8-5d897dd41c1b', 'dc5330fc-346b-4f92-b3de-2ae5e3e385ac', '', '', '', 'Pavlova.IG', 'dc5330fc-346b-4f92-b3de-2ae5e3e385ac', NULL);
INSERT INTO public."Employees" VALUES ('9fe9ce1a-0815-46ca-a29c-b9beb57ab224', 'c80ec440-5c4f-4f4c-b421-74ee33c34618', '', '', '', 'Anisimova.LA', 'c80ec440-5c4f-4f4c-b421-74ee33c34618', NULL);
INSERT INTO public."Employees" VALUES ('9fef76c1-0703-40a4-b87a-dacbb62eb21a', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', 'Meluzova.AA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('9ff04b7b-f2d1-435b-90f2-3a10c8c8fb48', 'f1d1e989-3b20-4695-9e47-985c0e7f5380', '', '', '', 'kriuchkov.ov', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('9ff0e865-96fe-4bf4-93ce-23acafb24dac', '95e05d98-dbce-4a87-9e19-31c7eb5584b2', '', '', '', 'bochkareva.iv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('9ff1367c-1884-4a95-bedb-b0f16adf3712', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Petrovskaya.OA', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('9ff8a9e7-0a15-4257-b0cb-c1431e62f6e6', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', '', '', '', NULL, 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', NULL);
INSERT INTO public."Employees" VALUES ('9ff9e0c9-f7c8-4401-b74e-f54d8b7cfc74', '69154439-a1d7-461d-9f55-fe68685e7826', '', '', '', 'Ivanov.VI', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('9ffaaaa8-5381-49e2-bc75-4999234bf09e', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', '', '', '', NULL, 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', NULL);
INSERT INTO public."Employees" VALUES ('9ffca88e-2841-4716-a241-1a96a0025cee', 'af19d337-4ccf-4137-9c70-2dd9c6e26356', '', '', '', 'Egorov.IA', 'af19d337-4ccf-4137-9c70-2dd9c6e26356', NULL);
INSERT INTO public."Employees" VALUES ('9ffdff61-f001-4ac9-a064-afe7bbea68e7', 'bf4f4621-6539-4fa7-95d5-9ca6ea33ba61', '', '', '', NULL, 'bf4f4621-6539-4fa7-95d5-9ca6ea33ba61', NULL);
INSERT INTO public."Employees" VALUES ('9ffe7809-e00a-4910-aa13-78954b4be6ad', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('9ffea96f-f1c3-4529-9dde-5a7c7f8dd96f', '52b8b5a4-e363-4666-b0be-a2682fa132b4', '', '', '', 'dvoretskaia.oiu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a000ad7d-f0c0-4849-853b-820a72157518', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('a0017679-4bc2-457e-b7b7-a43eeaf610d0', 'a26f1499-f3e0-4528-9b79-8c4e378a1294', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a00233ab-3b12-4194-a12c-76a76149af0e', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('a00596b3-b511-4ad7-ad8c-4e0604e63afd', 'ae179795-5d62-4b80-bb6c-3122b20dab86', '', '', '', 'anufriev.dv', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a0070ad0-e87d-4ad7-8f2e-7e0d58495980', '58129f42-5aa7-4f8e-9fe3-3b662a662ca0', '', '', '', 'Petrov.DmAl', '58129f42-5aa7-4f8e-9fe3-3b662a662ca0', NULL);
INSERT INTO public."Employees" VALUES ('a0079051-2278-4ca5-b35a-57d34492c3ab', 'e850c2ab-c1eb-4e0c-9b19-7b10ce64544d', '', '', '', 'Smirnova.AnAle', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('a007d53b-417a-48a9-96ce-360f6b868bd5', '148167f9-418d-4a96-b885-cd99fdac3cf2', '', '', '', 'iankovskaia.aa', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('a008ac7b-e570-4222-9196-c51cf226e2d1', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,_.,', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('a009ddaa-98c5-4289-89ba-1dbda70c8b85', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a00a81cc-63af-465a-9cb5-5239a760d837', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a00ae0ad-da60-47f6-bba4-c103ed4b9dc9', '251836b4-52cd-4453-8e8e-f9e18425b7a6', '', '', '', 'Rybiy.SA', '251836b4-52cd-4453-8e8e-f9e18425b7a6', NULL);
INSERT INTO public."Employees" VALUES ('a00b73ba-806f-4637-9c72-6256f50b885d', 'e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('a00c282b-d1a4-46ad-a27a-3e031659ca68', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', '', '', '', 'Lukovnikova.ELN', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('a00f3fd4-876f-4c32-af1d-ea72d5385fe8', 'bff853a5-40e1-48c6-a660-c0a5fab9bb98', '', '', '', 'Shalashova.GG', 'bff853a5-40e1-48c6-a660-c0a5fab9bb98', NULL);
INSERT INTO public."Employees" VALUES ('a0146a2d-68bc-4b2e-a32b-2e20972ef37d', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', 'blatov.iuv', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('a018b025-fa57-4c76-98b2-65ef97213c76', '9358f486-1bf7-4b48-84f8-20c063ea58ee', '', '', '', 'Koryagin.MiM', '9358f486-1bf7-4b48-84f8-20c063ea58ee', NULL);
INSERT INTO public."Employees" VALUES ('a01bf7be-f8ef-4f7e-b7b0-c2e681626147', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a01d3b9e-3171-4929-83c2-b302ef8a1e44', '77a82aed-182e-4428-9ff7-c1a597a0dfb3', '', '', '', 'Orlova.KI', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('a01d7cc0-d01c-4ac9-8c7f-a164d3c289f0', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', 'Tyurina.EA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a01dba93-dda5-420f-95ed-7d657f2c4b00', '7d7e0ad2-078b-42a5-860a-81eecc94a2ad', '', '', '', 'Egorova.EN', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('a01edcb3-b1ca-41b7-a787-2fc8a422e38a', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a0243d5b-14e4-4a48-b853-6a9fe366a6a3', '8205f64d-e5c9-4bd5-9e17-2f719274260a', '', '', '', 'makarova.gn', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('a025ad79-244f-4284-a9ed-476d28f66b03', '1cee5028-3c65-432e-839f-3a992cd3bd79', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a025fb4e-3871-48dc-aa1c-a8d50de9aae6', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('a027a80a-6fe9-44d4-8151-b22c07d9f4a1', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'gomatina.aa', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a027e569-75d3-4616-8589-9aca04a884e6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a0291dd0-9217-4bff-bb28-2c6614f8937d', '442c6b10-68ad-4d22-ac45-66e6e1a62a16', '', '', '', 'Pelevina.YUYU', '442c6b10-68ad-4d22-ac45-66e6e1a62a16', NULL);
INSERT INTO public."Employees" VALUES ('a02b2e61-d717-4216-b719-5bf2a43550a5', '5fddc249-6c84-4de0-9c09-c3d3570cd75e', '', '', '', 'Kiseleva.MV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a02b5956-6fa2-4fab-84ba-a2142ae91eda', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', 'Mokhnonogova.YulSer', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('a02eae5d-e60b-4b4a-8c89-7025c711535a', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', 'Solntseva.LV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a031cb5c-f559-44fc-972a-2a29f95b8dac', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Konahin.AV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('a032a050-09c5-4086-b001-45b908cf11a5', '86c47240-b01a-40ca-aae7-ecbfca1ac49d', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a032d55d-c68c-4821-96ad-eb63ec6022b1', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '', '', '', 'shabarkina.ev', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a0355ba7-ab58-4f77-b88f-ef59a14a6346', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', 'Kutumin.AA', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('a03c193b-3d29-491f-9f11-b98f7c5ce151', '2b7f545e-1775-4608-a024-d71ecec59f25', '', '', '', 'Krivonogov.VikA', '2b7f545e-1775-4608-a024-d71ecec59f25', NULL);
INSERT INTO public."Employees" VALUES ('a03debc9-edad-45b6-969e-45c7551869e6', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Elkhina.EAn', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('a0413695-11df-4c98-9b46-d143e5e486de', '3b32701c-fd63-40f7-8489-68e0a38097aa', '', '', '', 'Solonina.EV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('a0415f5a-ad51-470c-b844-6a50f89c510f', 'eb43ae78-7670-4a8f-bfc6-adb776d70634', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('a042c5f1-930d-4cd9-9985-e911f781038f', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('a0444436-d343-493d-8842-d3e171f8010b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a0449255-2fb5-4404-aba2-b70adfd279b6', 'ee9743a8-cf17-467d-a11d-b1e3ba791489', '', '', '', NULL, 'ee9743a8-cf17-467d-a11d-b1e3ba791489', NULL);
INSERT INTO public."Employees" VALUES ('a0496441-d7dd-4efb-84da-35235288c7e2', 'efd26015-6203-410a-81ef-0e51a1ba092c', '', '', '', 'Nakhaeva.KA', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('a04d6205-191f-4335-aebc-fd64dcacfc79', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('a04dacaa-ca1b-4d9d-bb5c-8345c68928c9', 'a5b0182f-92b8-4d9f-8a84-fba50c3b7ef7', '', '', '', 'taziev.rm', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('a0525ed4-5982-43d1-bd17-aaac8bd437b9', '2ac202ca-5937-4b62-9532-0cb570690ac9', '', '', '', 'pisarev.pa', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('a053da6b-2a8d-4a92-815e-1cf36448ba4a', '17183b30-a5f8-41bf-8c14-c5cfbfe3a41e', '', '', '', 'osipova.ep', '17183b30-a5f8-41bf-8c14-c5cfbfe3a41e', NULL);
INSERT INTO public."Employees" VALUES ('a0548b6a-fe1f-4157-ac70-ff83ff58f198', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('a058494c-3ff0-44ba-b34f-cb57e209d76d', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a05b15f6-6f99-418c-bc2e-52128672cf49', 'cc2ba8f1-6af7-4fa9-ba4f-033cdedab9d5', '', '', '', 'Zhukova.EkEv', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('a05bf7be-f090-4e4a-b7cb-3548a29d8341', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('a05c4a8e-88ac-42ec-ad4f-ad8bee549a26', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('a05e9db9-79f3-4c41-9a2a-11456ef6e756', 'fa5f55e0-8625-4a48-9de8-a0c6dd2c3999', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a061e41b-06ff-4ce4-8769-8bc59f038a8f', '98dd0f63-157e-4eed-b2ed-fbe22d795a54', '', '', '', 'Korsak.IrRo', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('a06221b7-4a65-4d32-99ec-d484dd6a9361', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('a066f9f6-f9e7-45db-8782-b6cd28f4f0a6', '168fcd09-9408-41d1-8682-b2ea28024c0f', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a066fd4a-dd09-438a-b73e-668924aff6bb', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Ovchinnikov.VF', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('a06bafc4-d611-4c23-922d-793a555fc48a', 'bc25ee90-246e-4c19-bf5a-665da893a4cf', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('a06da232-a4b4-42ec-95dd-f40535536064', 'c01edb63-6619-45fc-92ca-e90005491dd5', '', '', '', 'mikheev.ava', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('a06e83ae-5ed8-4a8f-9ac3-e2e26d5520c7', 'c2ac99bb-63a1-4943-b8d1-9481e1a483aa', '', '', '', 'Sokolov.MV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('a06f40a0-c9fb-4da5-a699-d32e2f81cadf', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', NULL, 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('a070c495-06b6-4c90-9894-14b1f6579d92', 'c27986f5-79c6-43b9-b937-dff5ace43131', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('a0743b69-5d33-4586-adbd-a5be198011d9', '97d8dbcc-b1b1-45d1-a684-cce87139d712', '', '', '', 'Kukushkina.EN', '97d8dbcc-b1b1-45d1-a684-cce87139d712', NULL);
INSERT INTO public."Employees" VALUES ('a07560e6-32e2-4224-a6b1-6fbb961e461b', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('a076c31e-fe7e-45d2-9335-d2b9c9deb0d2', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'Budanova.OV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a0776379-2530-44f0-b3d0-833dadfdcbee', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', 'Pyzhova.AO', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a07a2dfc-db89-4d6f-b310-4935f1f50552', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a07cb919-e880-45e5-9b8f-7d573e2bb527', 'b88368eb-1dc1-4aa5-8daf-78c58332a7d0', '', '', '', 'Smirnova.AYu', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a07d4bde-9869-4e25-811b-2ef9354a48f2', '53f29328-9b9a-4720-b6d2-9a7cdef80511', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a07d90b4-1734-42eb-8e15-c6554de508b1', '63a4e9db-5f6e-441c-be4f-41ec0dc99782', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a07ec864-185f-4a67-9986-7b537fd8ff52', '408145e3-f37f-499a-8f9e-0aef8e1ea185', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('a07f0fe1-80b1-4899-a167-3e6a7032c58a', 'f1d1e989-3b20-4695-9e47-985c0e7f5380', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('a0805273-2cf6-4e16-ad4b-bc8e190ddab2', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__439_09_78', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('a080e2db-5eb8-4680-9412-9002bedc539c', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', 'Kuklina.NN', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('a083b469-15d3-4d31-bf3f-d72d1e9dfca7', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', 'Kalinina.NA', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('a084bb56-4add-4869-a7d3-83a68c1d2d33', '34e94fe5-1c39-4e49-96c2-37eac26a1595', '', '', '', 'Tarasova.AV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a0868bef-f9d0-4961-9d0f-8514b70bb117', 'd412d735-aff2-4539-a081-c9ea36d6df12', '', '', '', 'Rahvalov.VV', 'd412d735-aff2-4539-a081-c9ea36d6df12', NULL);
INSERT INTO public."Employees" VALUES ('a0870cae-0899-447d-b883-85e5f0030ce8', '4c506038-1df3-4477-94cd-b47a2af2bc5d', '', '', '', 'Klimycheva.AV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('a08a6fb5-b499-40ef-9192-94e478a915de', '4e5a2814-f20c-4c4a-9289-6b4460345824', '', '', '', 'Tsvetkova.SvA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a08b4767-7ab5-472e-b381-488d16d39a24', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('a08f8f47-2c86-4cc7-a3fe-e5608f3bff75', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a08fe1ca-5b8c-414f-afa2-ea79f295b999', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a091220c-e5ad-4ffb-98b4-08a10bcf3916', 'ea5ac032-f089-4717-a1aa-077ad385b040', '', '', '', 'Kurmaev.RV', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('a091d97c-b132-4630-899c-d18faf66848f', '74b0c967-caee-410d-ba32-bfe9117b99bc', '', '', '', 'Gromnitskaya.AA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a093162f-9e78-46c9-b9c6-12f7d82919ef', '277df9e9-e8f9-42e4-a9b3-150efe90cf83', '', '', '', NULL, '277df9e9-e8f9-42e4-a9b3-150efe90cf83', NULL);
INSERT INTO public."Employees" VALUES ('a094c8bf-24c0-405c-b52c-3e714220a0e4', 'd9e5c327-11da-42e1-94d0-31f9629f2057', '', '', '', 'Stepanova.MarNik', 'd9e5c327-11da-42e1-94d0-31f9629f2057', NULL);
INSERT INTO public."Employees" VALUES ('a09a3870-c42c-49e4-97b3-a95d41df7966', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', '', '', '', 'Kalmykova.NV', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', NULL);
INSERT INTO public."Employees" VALUES ('a09c9491-1fab-4672-bdff-ee4e5b97077a', '38572d70-aeed-4917-8c94-8b54727a6a66', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('a09f9710-af81-4db4-bd32-f7fdaeefdbe4', '7d6a275d-272d-41a1-9d54-2caf2b0a292d', '', '', '', 'kostiunina.op', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a0a2a887-6022-42b7-834a-400ddeeaa47f', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'Kalashnikova.TS', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a0a6f59e-3de0-454e-88ce-e706837ad491', '554c7e14-a117-44fe-8142-df3cd97c0a16', '', '', '', NULL, '554c7e14-a117-44fe-8142-df3cd97c0a16', NULL);
INSERT INTO public."Employees" VALUES ('a0a82340-f1aa-4f4d-86ea-dfbe90158e05', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', 'Belyaev.AM', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('a0a8887e-c23b-4bc6-abc1-f7730391c64c', 'e03f88c3-1ec7-4fea-b7b6-397866e347b9', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a0a8e1e4-b15a-44ad-9a86-27ffd15afc1a', '02133f2c-60ae-4e9e-8a02-081c53c8930d', '', '', '', 'Loxina.EA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('a0a9bc36-f60e-4778-ac57-7b3d57e3a717', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a0a9ea81-3ed8-4492-9d27-e5abd0c0a5fa', '9e9ecbdb-1b73-43bf-af67-7860c8440008', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a0ab29a2-f96b-4f5d-8541-3416ed001471', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', NULL, 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('a0ab30cc-f9a3-403d-9806-1fbd666d9366', 'e4aa6635-463e-48b0-81b4-41e37f7e50bc', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('a0b0757a-a4ef-4315-8e32-5fe558dba89a', 'f68304ba-58f6-4667-8c8b-9b3750d5f29c', '', '', '', 'elizarova.os', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a0b1fbd2-f19b-4f74-935b-8e251c856423', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('a0b44fc6-47fa-4387-9ed8-82ded34f8c1e', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, 'ddadmin3', 'ddadmin3', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('a0b675ae-d7bf-4416-81cb-2a186f636e2c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a0ba49d1-2d0c-449d-bd2d-67a025483f93', '0b657691-cc61-46ca-810b-0ffc51b6fc31', '', '', '', 'Izmailova.MV', '0b657691-cc61-46ca-810b-0ffc51b6fc31', NULL);
INSERT INTO public."Employees" VALUES ('a0bafbdd-7f7f-46c9-b8ae-962417c08c6f', 'b9f80a1a-a845-4e96-891d-18bba72b4382', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a0bb9bc7-9371-44c1-8df7-cef56b22081b', 'd5cf7d6b-0337-483b-a014-44ab6a8d9f62', '', '', '', 'Vershinina.SvV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('a0bbbfa1-875b-410a-b21c-d473e2f562de', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a0bd24cc-96bc-43fe-83df-e5ef54a57d90', '546f256f-05f3-4929-ad13-f70ca9773861', '', '', '', 'Ibraeva.NaS', '546f256f-05f3-4929-ad13-f70ca9773861', NULL);
INSERT INTO public."Employees" VALUES ('a0bd4402-e1b4-4b65-9ea9-a78dd50d0227', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a0bf036e-7255-478d-b3fa-fb5d39552764', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', NULL, '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('a0c1b540-c61d-49ba-a2a5-2658980c2409', 'e4670a35-8a50-47ff-96c4-4780b00224c3', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a0c39ded-8efa-4b8c-80ff-b97ab9d1d72d', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'Sladkova.UD', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a0c4ac42-5180-42fa-8cab-ef580515935d', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', 'Melitskova.OL', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('a0c5e76c-a344-4603-b1ef-7c604e16e35d', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', 'Plaksina.LB', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a0c6a9e4-d036-41a6-97f9-87726a404f59', 'efdc0884-ed27-4864-ba3f-e648a4365725', '', '', '', 'Proshina.LI', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('a0ca7a44-db1f-42d3-8e69-5c8bd7a2e9ab', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Fadeeva.TA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('a0cac83c-d9d5-4ff7-a7eb-c68a53a4acff', '2cef5325-a3b9-42d5-88c9-4072e129b871', '', '', '', 'ovchinnikova.ff', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('a0cb4c1a-d62d-4398-85fc-656743fda8ae', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Ryseva.NV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('a0cbf0b5-2a79-43d9-915d-3fe0fc8c9201', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('a0cd6eef-1419-46a6-99bd-48b5e32d22bb', '73baf950-8bff-40dd-9239-40db3fc8fe0c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a0ce0967-59cd-4f25-9a3f-311c6f856cdb', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('a0cf20a1-f13d-483f-98c2-3b351fcc05ff', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', 'Styrov.DI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a0d2b93a-ba7f-45d7-82a9-15db327d4664', '4b2b28b9-c572-42e8-b985-20e3e7e6f6c9', '', '', '', 'Kuznetsov.NG', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a0d7046a-b4ab-4eb4-9d4e-7549cbc260a5', 'd27c7587-56a7-4b91-a175-2d61c6a343d4', '', '', '', 'kozhevnikov.iua', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('a0d84768-c3c7-472f-ae92-da6b29701fca', 'e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', '', '', '', 'Blinova.SvSe', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('a0df0daa-c80f-40f3-aa76-8fad5128aa99', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', 'Kudryashova.NP', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('a0e2403f-c1cb-43d6-83a5-1c57e1004056', '6e021292-e3c7-4282-8cf8-261bd81bf856', '', '', '', 'Sherstneva.TV', '6e021292-e3c7-4282-8cf8-261bd81bf856', NULL);
INSERT INTO public."Employees" VALUES ('a0e2fae7-bb25-4fb6-afd8-9f6e1fd03b9d', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('a0e6d1a3-51fa-4593-9dba-7c69787b9dd0', '1dbbf70c-7443-4fdd-b9c1-0a48eb4ee2b4', '', '', '', 'Novikova.AnM', '1dbbf70c-7443-4fdd-b9c1-0a48eb4ee2b4', NULL);
INSERT INTO public."Employees" VALUES ('a0f00c86-879a-494a-9d95-4c3533dc92c3', '95814667-09a0-4cda-90ff-16c8637a2861', '', '', '', 'balashova.av', '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('a0f1c6cb-1def-4919-b0ce-a61b73c35c38', '569c8ffc-c07d-417c-ad8a-623e95ebf72c', '', '', '', 'Medvedeva.EE', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('a0f38114-384e-4207-84aa-44595799a0a1', '08c77e74-646a-46c3-a098-1ae7299b4973', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('a0f417b4-938f-4932-87d0-190c690fceee', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL, NULL, ' ', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('a0f488c4-1cb4-4ff3-a229-6a6a8176e37a', 'ffc3c4ef-c54e-4586-ad4d-f816a5d5f556', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a0f4f31d-a111-43bb-8032-b21e8ee9b9c8', '6d2a0d35-1b1e-4baa-af6e-598f8e57afbf', '', '', '', 'Smirnov.AlekV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('a0f58856-798f-4e53-b881-5af5da1be0e8', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a0fa6b60-6785-48c7-b695-d745354efbef', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Kiseleva.TN', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('a0fae4c5-c290-40d3-9c7b-fd77d4a5980b', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Egorova.KsMi', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a0fce339-a831-43c8-a436-371568d64bb2', '66faf74a-624f-4125-b8f5-a9d94c4b3a74', '', '', '', 'Nikolaeva.PV', '66faf74a-624f-4125-b8f5-a9d94c4b3a74', NULL);
INSERT INTO public."Employees" VALUES ('a0fd778f-4afb-459b-a42a-d51b4fbaebf6', '576bac52-eca3-4561-a16b-37dc38c68329', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('a100c741-4b02-4e4c-98ed-1cae1e678b6a', '5294200e-7ae1-43ce-9bbb-b9c03aaeb545', '', '', '', NULL, '5294200e-7ae1-43ce-9bbb-b9c03aaeb545', NULL);
INSERT INTO public."Employees" VALUES ('a100e811-824f-41b9-9e2c-92b4c828c6bc', 'b76bb32a-8c00-4aa7-b609-5bea2f437c9d', '', '', '', 'ivanova.vv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a1034146-de35-4657-939a-91a645451618', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('a105b63d-dc83-4773-b655-c56860f1c58d', 'd1c0b100-b1c4-4de1-a17c-c58bd1d760c5', '', '', '', 'Gorokhov.AlVl', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('a1077654-de38-45fe-b9f9-4403fd633f47', 'c4a969d6-7116-4d3a-9bb4-169232ef59ae', '', '', '', 'vershinina.en', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('a1086cf0-c107-481c-b10c-1be875f70429', '757da43a-05d9-4acd-bd53-cf9115a0bca9', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a10c97ba-044c-4d76-8646-7e6369a575d2', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_435_60_16', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('a10dad08-483b-4bba-aac9-caca8d957b89', 'fc1be178-db88-466d-ab4e-50496dba184a', '', '', '', 'Isaeva.ElV', 'fc1be178-db88-466d-ab4e-50496dba184a', NULL);
INSERT INTO public."Employees" VALUES ('a110bc42-1897-4b15-b109-86aa5f507651', 'a3dbb460-43c6-47c2-aeab-cdca9742476f', '', '', '', 'Nikitina.NaG', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a110edb5-ab6f-4298-afc5-ffeda2722890', '25e95e4c-b753-46ae-9395-a7a6e7759fcf', '', '', '', 'Osminina.YuAl', '25e95e4c-b753-46ae-9395-a7a6e7759fcf', NULL);
INSERT INTO public."Employees" VALUES ('a111e668-eb50-4784-bcba-11ad255d0cf2', '4382260a-f269-4ca0-b70b-747d9707ac12', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('a11398ec-2ca7-4d2b-9004-e7dc7d0c168a', 'c95cff94-a06d-4eba-9258-efc289ed618b', '', '', '', 'Gulyaeva.DS', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('a1139b77-b941-4d60-96cd-9de381993c93', '1ba168fc-c8b7-4eef-aff0-1409ed596eab', '', '', '', 'Mironycheva.SYU', '1ba168fc-c8b7-4eef-aff0-1409ed596eab', NULL);
INSERT INTO public."Employees" VALUES ('a1192f58-502c-418b-8e39-81946e3537b9', '8538a5a8-0585-445c-9a65-22f92958895f', '', '', '', 'burkhina.av', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('a119d98d-7092-4c20-b2fa-8f69a6a3b2c4', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', 'Votchinova.NI', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('a11ba7c4-d42b-4ccf-a20a-8bdc976b9f05', 'c01edb63-6619-45fc-92ca-e90005491dd5', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('a11d5018-59d8-4ad9-99d1-3d0eef65ca24', 'a5b0182f-92b8-4d9f-8a84-fba50c3b7ef7', '', '', '', 'Fedotova.EG', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('a12077fa-ea7a-4f7f-be41-8acf978c2fcc', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('a121eb31-d7e2-46d9-998c-f19057b088ba', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a127bd8b-a9eb-4c8e-94db-43434c1a59c9', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Abramova.NatV', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('a127bf2c-da0a-4392-a029-aa2da6529b95', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', NULL, '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('a12941cf-67eb-4c85-aee2-0241ccd77e15', '03a75087-5734-4778-b7a9-1aac04c59895', '', '', '', 'Balakina.VV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('a12a8eaa-e520-4163-8445-b80c31f2ad60', '2f92c2c7-3bdc-4b5d-b592-d6ad92732c1b', '', '', '', 'Kozina.IA', '2f92c2c7-3bdc-4b5d-b592-d6ad92732c1b', NULL);
INSERT INTO public."Employees" VALUES ('a12d5e0c-c2cf-4b4e-9963-2b260dcb2c98', '94da7aa5-3001-4bb3-9e76-75386ca77b40', '', '', '', 'Ermakov.SG', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('a13046ac-ea15-4948-be4c-11f6293401cc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a1314b72-2ce7-4b8b-aaf5-0ea2a3e23074', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a1320551-2a9d-4aa4-8861-d3be8c991b21', 'ea5ac032-f089-4717-a1aa-077ad385b040', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('a1321626-5602-4d8d-9333-1626615e89cc', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('a13257f6-e4df-4618-ba39-28b5f1bb10db', '2b6d1005-0fbf-4345-a21c-6758b1d49b57', '', '', '', 'Kobzar.NP', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a1327f8a-c13d-4ee8-8931-31496329b9c1', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', 'Krivtsova.YV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a13316a1-ceef-47b5-bd40-f57c455ea1e9', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'spirina.in', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('a133d96a-f185-49d5-858b-0f1d14ad70c8', 'f34104e1-febc-4cc6-b516-c14c9aa359eb', '', '', '', 'Lazareva.EI', 'f34104e1-febc-4cc6-b516-c14c9aa359eb', NULL);
INSERT INTO public."Employees" VALUES ('a1340dc1-0ca3-4743-b446-3b4411ea2750', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a1383940-de1f-4a1c-b35a-634c60f87b8b', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', '', '', '', 'Aranovich.NA', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', NULL);
INSERT INTO public."Employees" VALUES ('a138cdc2-e9e9-4bf6-b1e0-af0178b705d4', '28eba9ab-f139-47e0-b1de-8d38ca9728b8', '', '', '', 'karashtanova.na', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a13a567b-2b99-49c6-8fcb-5c8d964379f6', '8270d0e6-2745-4329-b15e-6ffd97525ee7', '', '', '', 'Ovchinnikova.OkIg', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('a13c0149-38be-4e58-bc00-6c5e34194146', '3be8ec14-2a81-4636-b10f-ce506d0f1584', '', '', '', 'Basheva.TA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a13c545b-5563-4c16-81b3-4ab445761e9a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a13c8f6c-e758-4b3d-a80c-382093d0c7de', 'f1bdd24d-f0f8-4707-94d3-44e83e433dbd', '', '', '', 'Kuznecova.LUN', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('a13cd4bb-9dc7-444c-ba9f-dab281764876', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', 'Zagulina.OA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('a142f2be-96b4-4278-90ba-e500d0da880d', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('a143485d-e082-4449-8592-d4b13c4129aa', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, ' ', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a1449bd4-9dad-45e9-8ece-78adba0e261d', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a1475783-e9e8-4df6-b332-ffe3f105ac07', '90c82ccc-502d-4b5c-89e1-991cbaa3f33d', '', '', '', 'Batmanova.DaAn', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('a14b01e8-22ef-4871-b293-5c6eca3d12d2', 'e965bccc-188e-492d-b945-9079fa986b1b', '', '', '', 'Dahno.OG', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a14e3e29-6d20-447a-b20c-77ad2e5c29f9', '2fba778d-8a20-428a-be9f-0a73e551addd', '', '', '', 'Uvarova.EV', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('a14f016d-4830-4c65-9963-2b1cf2b1de6c', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', '', '', '', 'Nedrov.SV', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', NULL);
INSERT INTO public."Employees" VALUES ('a153caaf-8692-4a67-a72f-3a27bf0fa905', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', 'tikhomolova.ea', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a1557a39-2af8-4b62-9af3-1c65245c5cf2', '4963e497-34f8-4518-8e8c-efcb75f9cebc', '', '', '', 'Turshatova.TA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('a15a103a-a470-476f-9c28-96e326f905a4', 'c89e6027-7229-47ee-8fc3-63b112c918ec', '', '', '', 'Dumnov.SeAl', 'c89e6027-7229-47ee-8fc3-63b112c918ec', NULL);
INSERT INTO public."Employees" VALUES ('a15f83c2-afce-4c7c-aa8f-d152e2e9bcce', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_439-08-00', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('a1604c09-0c6a-46d0-8122-bfa655e87ed8', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', 'alberg.oa', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('a1629368-87a8-4d9b-b4fb-c472345aadfc', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', '', '', '', 'Zudina.MV', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('a16358de-f64e-4ded-8f7b-70fb97a4c4ea', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', 'Leman.EA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('a168770e-eede-4a0e-ba2d-50ab170d1f7b', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('a1695e48-2981-4f97-9ee4-239ea44317e6', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('a16af550-65da-4100-9e77-f25e185b3703', 'ade1f4f5-2981-4ccd-9c76-0d9f04937786', '', '', '', 'Terkhanova.SM', 'ade1f4f5-2981-4ccd-9c76-0d9f04937786', NULL);
INSERT INTO public."Employees" VALUES ('a16b1583-f3b6-48c8-9e48-09e7a41abd6a', 'c1954376-6a54-43f0-9fa6-b59f5000b0b9', NULL, NULL, '_', NULL, 'c1954376-6a54-43f0-9fa6-b59f5000b0b9', NULL);
INSERT INTO public."Employees" VALUES ('a17060ad-ba6b-4d33-9454-e3db629d5b58', '77fbd385-f678-428c-a648-d0b25cab200f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('a172f928-4016-4180-b31a-9778ee2f8658', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Kotcar.NA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('a174fdf9-ad2c-41b9-a792-9961d4361c2c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a177db68-d159-4905-bae6-d37e7dfb92eb', 'a402eefc-6d2c-4251-9375-87dbafaa8b06', '', '', '', 'Kulev.ViaVi', 'a402eefc-6d2c-4251-9375-87dbafaa8b06', NULL);
INSERT INTO public."Employees" VALUES ('a17836f0-31d5-4dc6-b530-60418ec4fc79', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', 'Malkin.VS', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a17d254e-edf7-466f-8d7f-2b8c9c815bcf', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a17d9f90-6add-41e1-a78e-ef0f013353ae', '8acd587d-f22e-4960-9479-0f9a27f8e6a3', '', '', '', 'novokshonova.se', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a18314e3-da7f-4a4b-bbcb-9e674c041b8c', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', 'erina.os', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a1842066-d046-4570-86d7-670006736f67', '1997bc07-337d-46cb-bd6c-0d1b27e161d4', '', '', '', 'Novikova.SvAn', '1997bc07-337d-46cb-bd6c-0d1b27e161d4', NULL);
INSERT INTO public."Employees" VALUES ('a1848466-1818-4734-bf14-188ac03c9fb8', 'bcd27d5d-2c6f-4176-bdc1-2ba70e2de12d', '', '', '', 'temnik.nv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('a189d626-2887-4850-998d-44a1f399fcd2', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'nagornov.av', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a18b5e14-2068-46f3-977e-972137a37f46', 'edeaeed7-b627-4eee-b34b-5a12f8beca82', '', '', '', 'Vlasov.DmiV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a18b89dd-81d8-4afd-a830-6fc9839b91f4', 'db4926a7-244b-49f3-8900-5ba16b4fb1aa', '', '', '', 'valentina.dp', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('a18c3594-88a1-4c57-ba06-a4f58e41c639', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('a18d861a-0672-4b95-9445-996903663102', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('a18d997c-c60c-4532-a599-636574ca44c1', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', 'Makarov.IlA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a18e0339-61d4-41bc-a0f6-23b26811bca8', '8a051690-9f36-428f-b447-31f3193518bd', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('a18f9339-2c6d-41c4-9071-177e312ca418', '5f970845-0fd3-4bf0-8380-d113c834e8fc', '', '', '', 'Komkova.YUA', '5f970845-0fd3-4bf0-8380-d113c834e8fc', NULL);
INSERT INTO public."Employees" VALUES ('a18ffc2a-b516-4c6b-99f7-9cdd46e37068', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', 'kriukova.aiu', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('a1912312-4987-4682-990e-074656268778', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a1925600-30ff-4234-9933-fee783595268', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', 'Serova.NaAl', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a1933be1-4eaa-47d4-a3e2-45a5c8952e10', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Gorbunov.MM', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('a199c100-3eaf-4fcf-97cd-8913fe183d20', '12b91c71-490a-4934-b78a-63c263fd5332', '', '', '', NULL, '12b91c71-490a-4934-b78a-63c263fd5332', NULL);
INSERT INTO public."Employees" VALUES ('a19b0dd5-d3e5-4aa1-8c52-16a8919ad751', 'a3bb76fe-84a9-4023-8de8-366b803a9071', '', '', '', 'Lobasteev.DS', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('a19d1f7b-204c-4ccc-a784-b80d0b6bb62a', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('a19f5255-5416-47c6-bb5a-119979339946', 'b7ab8dc5-9e36-45f2-bb88-007c1ad3527e', '', '', '', 'Tihonova.II', 'b7ab8dc5-9e36-45f2-bb88-007c1ad3527e', NULL);
INSERT INTO public."Employees" VALUES ('a1a2aac2-3722-40d7-bd59-e002ef2723fb', 'ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('a1a4155c-c50c-4d16-a1b7-16ab47cda4dc', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Ganina.VV', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('a1a78a3c-80a9-488e-9261-e7b8dfedc8b5', 'af476589-84d2-49da-9f15-319d916eea7e', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('a1a8340a-a1b8-4122-99ab-86eb5a152bb4', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', 'smirnova.vi', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('a1a8661a-861a-4ee0-acb7-8f465ad518b1', '0315c470-5c7a-4444-92b9-30b8ba6566d5', '', '', '', 'Sorokina.OkV', '0315c470-5c7a-4444-92b9-30b8ba6566d5', NULL);
INSERT INTO public."Employees" VALUES ('a1a89ba3-c0b9-43d0-907e-250030cbe701', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a1a91065-abf6-479e-a0eb-dcf3df894217', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a1ad1b55-3666-45ce-9820-26afd4333de4', '5bf42791-a840-440d-8bf6-26e46c45c180', '', '', '', 'Fomicheva.NR', '5bf42791-a840-440d-8bf6-26e46c45c180', NULL);
INSERT INTO public."Employees" VALUES ('a1adc0bc-7526-4b03-ae7d-ddcf28bdc0b0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a1afc984-e63f-4527-a213-48dc8cbd6572', '0b0568bb-76e3-4a18-b9a6-e5ef44644571', '', '', '', NULL, '0b0568bb-76e3-4a18-b9a6-e5ef44644571', NULL);
INSERT INTO public."Employees" VALUES ('a1b09899-6ac3-4e97-ba96-6a9339feff28', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('a1b731a5-ef49-4d97-a074-296400d80bb2', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '', '', '', 'Scheplyagina.AA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a1b75cf0-965e-449b-b36b-ee26120968e3', 'a4569250-c9bb-4ba9-941c-2f7e00bc984f', '', '', '', 'Vasileva.IV', 'a4569250-c9bb-4ba9-941c-2f7e00bc984f', NULL);
INSERT INTO public."Employees" VALUES ('a1c53fba-1e28-4256-b354-36cd0933eeec', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('a1c69908-8d4f-498c-9153-8482dcbff899', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', 'Filenkov.VV', '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('a1c80700-af4e-4cdf-bad4-e414b84782c8', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('a1c95940-307a-4448-8472-82b9ffb4ee9b', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('a1c9d6e5-e139-45d8-99e4-33a9b6bffcca', '79d3f347-7c2f-4ac8-bc7f-051322d41b69', '', '', '', 'Gundrova.NN', '79d3f347-7c2f-4ac8-bc7f-051322d41b69', NULL);
INSERT INTO public."Employees" VALUES ('a1cf3676-70f6-427f-aca9-801c4aa54487', '9f3e7d73-a578-4f2f-8a50-e71e0e424ff7', '', '', '', NULL, '9f3e7d73-a578-4f2f-8a50-e71e0e424ff7', NULL);
INSERT INTO public."Employees" VALUES ('a1d234d9-7f1c-4851-b565-11ddfb013dd4', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '', '', '', 'Abdullina.GG', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('a1d44e7b-874c-47ff-8876-b6cd6e45b54e', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a1d5aeef-185e-47cb-b46a-3efeab572090', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Kitaev.AA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('a1d8c484-9dc5-4b4d-b96f-aee930a845cf', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a1db6ca4-56d4-4c86-861e-23ad7d85416b', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Selihova.YA', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('a1e617ec-2455-427c-aad1-62cad932171f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a1e8f693-cf00-48a5-827a-7adf0386c93c', '603c3a8d-902b-434e-9bdb-9711457d0bdf', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a1e95339-7bae-43d5-9ef9-e1e3acee2005', '3d6efa42-7238-4b6a-8fc7-8bc6242920f9', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a1eb6ee7-853a-4360-9535-8633a05fde8b', '472896c2-a1d6-4860-bcfa-5e2753ca5cc1', '', '', '', 'Kuznetsova.TP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a1f54f1f-f328-4f5b-b1b6-6b2c58f9fd43', '4afa0408-4118-458a-83fd-2319b54fa9ac', '', '', '', 'Zaprudnov.DS', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('a1f5e189-6f50-4bce-ae90-5f25de142dad', '863ef929-aabd-44fa-bb06-096e4b5c4afd', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a1faa3c3-6895-417a-93c1-a4eb05cf668e', '6e61d1f9-4669-4507-b88b-d1d145a149dc', '', '', '', 'Lobanova.ON', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a1fb72e1-3f34-4fe2-9a6b-2e57c449a254', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '', '', '', NULL, '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('a1fc8c50-e2d3-4428-a184-a8e23aee4ba9', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Denisova.TV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a1fe6a28-ab88-4589-bb87-7a8556f0888c', '85c2e846-ea3b-4a8d-8cb2-4aaf3a5b2bbf', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('a20257f0-3dce-475c-8ba8-4109647c5af6', 'a29a805f-8c67-4c59-88e9-6dfe5e1e203a', '', '', '', 'Likhacheva.IA', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('a206151c-0807-4954-9e98-eba96eac9df5', '8dcfb38a-54f4-451b-a104-a8c808b9e033', '', '', '', 'makarychev.av', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a2069029-0787-4b06-a9cf-ccfbc307b18b', '43d5f14e-fdb3-447e-a94c-d3af9e8e4117', '', '', '', 'Glinskaya.SS', '43d5f14e-fdb3-447e-a94c-d3af9e8e4117', NULL);
INSERT INTO public."Employees" VALUES ('a207a24c-9237-4a98-8e3b-0f833543016d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a2082019-b5bc-417b-a371-81590d835d90', 'b0c3c0e7-b8fd-49d0-991a-f11cc4c628be', '', '', '', 'Buhareva.EB', 'b0c3c0e7-b8fd-49d0-991a-f11cc4c628be', NULL);
INSERT INTO public."Employees" VALUES ('a208991d-5196-4cf6-a0a8-340a6d583495', '4f3087eb-049f-4003-84bc-ced7ea112c18', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a210810f-5445-4dae-8bee-b94b4dbd88e1', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', 'Verina.NV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('a2125f11-6ac6-48a3-8a1a-18b2175340b7', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Noskova.LP', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('a2129623-ba2c-4c78-9686-8d4a5cb1fdbf', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('a214c87f-ad59-43b2-8b01-2a8fc279bb10', '4cfcad66-a184-40e5-a51a-63aa09d6e513', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('a217495a-8833-46ba-8a87-89ce08190751', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'CHichkova.EN', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('a2186e08-ca6c-4349-be06-11dcfe278a70', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('a21a235a-50b6-4105-9bb8-7d2bb35dfba1', '5409caae-63eb-4f74-8e02-e09363d65228', '', '', '', 'epishkova.me', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('a21bed71-7fb0-466c-b96c-0f4064c481c9', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', 'Bykov.AnAt', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a21cee09-a520-43d8-8e23-79b566c06836', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', 'Sergeev.MY', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('a21d9ae5-3161-4dfb-b225-7f26413c3b8a', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Skripaj.GV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('a21ea504-9396-4c7b-94ec-df265a2ddfc8', 'fbfe46f5-4203-4afe-af6b-81c432c79330', '', '', '', 'Ignashina.OA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a2286ec3-c22d-495a-b1c3-29ac4cff6928', '586a3335-1e50-4837-8061-010f8a598fff', '', '', '', 'stepina.ea', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('a228cd44-e079-4af0-8720-b76e1dd676a6', '741435f9-a2cd-4dc0-bc82-1108574cb9ba', '', '', '', 'Glazunova.OlgA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a2299b39-b70e-458b-ada9-5a43f6aaca60', 'eb831c12-7c4c-4f97-b914-ba5e5c9bb5a1', '', '', '', 'baburkin.av', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('a22d886e-6945-44c3-b827-6a60775c86e0', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', 'Nikitina.IrVl', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a22f1c7f-46b7-4ba1-b30a-b366616c8b59', '8e957a65-e7dc-4e5c-8d8e-59a2096e8222', '', '', '', 'Zapevalova.EV', '8e957a65-e7dc-4e5c-8d8e-59a2096e8222', NULL);
INSERT INTO public."Employees" VALUES ('a23272ce-05ee-46af-815a-8863b0cb4495', '1e671890-7b51-44d4-8854-7a331153fd71', '', '', '', 'Shliakhov.IAA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('a233d42d-9813-4315-b1c6-bafaaf85821f', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('a23465b4-5910-430d-90ef-da79b5040d7c', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_439-00-14', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('a236273f-3594-4fce-b712-520dd8950be0', 'f63d80aa-37dc-47bf-9d50-7c9a35db9825', '', '', '', 'Kurnavina.EA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('a2388407-d171-4530-ad87-cfb7373f9c0c', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('a23a0027-50c7-4cbc-8ae3-db7f00115b77', 'a0a21852-8281-4ac7-b83a-04b6d66fc699', '', '', '', 'Tipuhova.OA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('a23d3973-dc09-477a-a1e0-bf6b49e84df1', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Azhgireyi.DV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('a23e0e57-6ae6-4275-90e2-16b5c9474a8d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a23f98fa-304a-4d57-abfa-790513ae713f', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('a23fba14-e6b2-4a43-93ff-63e4e094bba9', '4d0a7c6c-2cb5-458e-aaed-0b68582b5ffa', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a2401ac6-df60-4709-aa0e-413be7379372', '90945a68-d746-4b5b-adfd-94f2519d83ce', '', '', '', 'Kulikova.ELV', '90945a68-d746-4b5b-adfd-94f2519d83ce', NULL);
INSERT INTO public."Employees" VALUES ('a240cea8-b32b-4adc-a70a-59106937ff74', '5b47a1a1-565c-48cc-ba46-8f97355a6372', '', '', '', 'Nepokorova.SA', '5b47a1a1-565c-48cc-ba46-8f97355a6372', NULL);
INSERT INTO public."Employees" VALUES ('a24870e2-c000-42f5-90e2-5b2ab0992ace', '31184583-6553-4cdd-92a2-687be9aa69f4', '', '', '', 'Mastyugina.OV', '31184583-6553-4cdd-92a2-687be9aa69f4', NULL);
INSERT INTO public."Employees" VALUES ('a2490a1b-85c0-4d0d-85db-34ffefe3df08', 'da345eb1-2db2-407d-b4a1-f53f65b596d4', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a24b5c38-215e-4e6c-a36e-961e18198302', '14bfbee2-6b33-4408-a980-950aa1e5f25b', '', '', '', 'lukianova.nkh', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a24cf062-5609-4871-b19a-1d4cbd66f525', 'e87f8363-3483-45f1-b3c3-6c36a48362bb', '', '', '', 'ismailov.ff', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('a2541c1f-bc45-4f53-871c-1934eb647c56', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('a2547476-04ba-4b8d-a1df-2ad1ffd09b08', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Belozerova.MD', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('a2554812-acdd-4575-8488-1d0d4e4c1b6d', '52d321a0-328e-44ca-abc3-09617d32003d', '', '', '', 'nikitina.mv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('a258f660-38e8-4784-b071-5cdc2d0e990a', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_05_23', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('a259636d-de05-4041-adac-b8616405cbc6', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Kovalev.AG', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('a25c3e14-6d95-4bfe-b1ce-5e2ec4064c83', '85598f17-373a-4e05-807f-810d077eaa2f', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a25c6ba6-1650-4570-bb2b-051e570f393d', 'b82c70cf-f717-447a-b988-c37bcdacd3e7', '', '', '', 'tiugin.an', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('a25db8a8-2dae-4a69-8737-3a1212259ee8', '30d3435e-0413-4253-9801-c9885f3436ec', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('a25dd94b-7cba-4833-9094-0e9dcaf3f58f', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Anohina.IV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a26333df-df88-4f66-b142-bb54d4c9cc8d', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('a268cded-46e6-4671-b47f-d84f6a43158c', '75ea5fa9-76dc-4685-b930-6e7cc36b908a', '', '', '', 'Zimin.VG', '75ea5fa9-76dc-4685-b930-6e7cc36b908a', NULL);
INSERT INTO public."Employees" VALUES ('a269b49f-7623-433d-b3d6-ffffdc2b67d4', 'bc0f6929-c14f-460e-a3eb-217c124c1224', '', '', '', 'Shpyteva.TA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a26ae04e-a3ca-40e0-a6f1-8d44e47a6280', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', 'Cherepanova.AN', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('a26b996b-bca0-4457-bc73-fed90d0f51ae', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a26cb91b-6333-4eb0-9007-feedb85b4466', '8397a8a9-6efd-4db0-bd7d-3b5bc879100f', '', '', '', 'Marin.VN', '8397a8a9-6efd-4db0-bd7d-3b5bc879100f', NULL);
INSERT INTO public."Employees" VALUES ('a27073ca-4d9f-41e3-bde1-2e49dbbba978', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Domracheva.IS', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('a2735bdd-98e5-4adb-8e78-10fb72405bbb', '52b8b5a4-e363-4666-b0be-a2682fa132b4', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a2741996-d65a-48db-90cc-1883f2473867', 'a5b140c8-486b-4fb6-9f6f-444bb94eb1d7', '', '', '', 'Hlystova.OV', 'a5b140c8-486b-4fb6-9f6f-444bb94eb1d7', NULL);
INSERT INTO public."Employees" VALUES ('a27591fd-ac17-440a-b8f2-ed96d9afbfe7', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Zimin.AG', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('a2763306-fa78-4904-960f-437b8dd6bf72', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Devyatkova.EY', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('a2771397-2011-422c-842f-f9f2fa93bf23', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'Naumova.OA', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('a27e8d5e-fe12-45e0-a15d-2dc20aaf6db5', 'd4d1afc7-eafc-4848-87a0-cd117a75c7e8', '', '', '', 'bondareva.mi', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a27fd98d-4eff-423f-9560-1f017b54667b', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Averianova.LA', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('a2854170-1af2-4e39-8e28-606be82a8164', 'd4534fbf-bc17-4a57-aa26-d5ac5e111793', '', '', '', 'Korovnikova.LA', 'd4534fbf-bc17-4a57-aa26-d5ac5e111793', NULL);
INSERT INTO public."Employees" VALUES ('a286272e-fba4-4949-83c7-b8dad74055e2', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('a28808ce-bb40-41b2-b308-9a66f7910b93', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('a2898827-510c-4a31-bd99-185c51dee6e6', '43ee3084-3275-4dca-ae8d-4659045db58c', '', '', '', 'SHuraeva.SE', '43ee3084-3275-4dca-ae8d-4659045db58c', NULL);
INSERT INTO public."Employees" VALUES ('a28e98b1-71ae-400b-8c53-c60db3eb9ac5', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Fomicheva.TO', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('a2957d1a-20ed-4999-b570-ec8255e15a95', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('a29cad22-5a29-4d81-b227-c72c31f52144', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-14-45', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('a29d7b34-0e7a-4662-94f5-3cf5617fc7e3', '072ea5be-14b2-486f-be45-783797027d29', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a29ee063-c1bc-4631-9628-800dcb20f021', '2fba778d-8a20-428a-be9f-0a73e551addd', '', '', '', 'Egorova.OLGM', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('a2a0b0a4-73b4-46eb-b4b2-20dac53c82a8', 'd0721840-fcd1-425b-9d98-0c41f2e82198', '', '', '', 'Bokareva.MM', 'd0721840-fcd1-425b-9d98-0c41f2e82198', NULL);
INSERT INTO public."Employees" VALUES ('a2a1a748-6486-462d-88e1-4b3ee9e4b5c4', 'a5891461-cd55-4b4c-b362-5e75250db050', '', '', '', 'leskin.vv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('a2a1fea3-d91c-4c53-b36d-5bef2a11e150', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', 'Kostina.OksYur', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('a2a581ea-3503-46c8-b235-adbbad2bff24', '805bb323-0855-4f98-b63e-13ef935e58bb', '', '', '', 'Deviatkina.OIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a2a6bb2c-adc8-4a77-b67b-7fae2a9d9c60', 'a581b568-3043-45a5-94a3-86baa956cb92', '', '', '', 'kulpina.iup', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a2a717ac-d63b-415b-8aeb-fc95a260ddf7', 'c34f5e2b-365d-438a-be74-e3c295d5dfa4', '', '', '', 'cheshuin.an', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('a2aac232-1e86-4744-8d1b-852e4364f425', '3867d22f-b474-4137-b9e6-ba2af1fd46d1', '', '', '', 'Belova.AlDm', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a2afa984-a5c7-4ef5-be12-a67b12038954', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a2b4d889-4876-4f2c-b039-2dac4235b44e', 'f2f6dc76-b860-4a58-9dc1-3fa3aa4b65ff', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('a2b59606-310f-4512-a17f-e2ef14063da1', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('a2b6b9ed-4a0d-4258-9f78-2f35199e6d51', 'd4308997-64f2-4c0a-959f-8682571982d0', '', '', '', 'nadraga.se', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('a2bb2c4d-e49d-4913-8693-9d3570093e6f', 'c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('a2bcda9e-f7f7-4d24-8813-d2d2b2078cbc', '712e2eaf-e8d5-44b1-9c25-7742f5495752', '', '', '', 'Kalinina.IrV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a2bf4abb-3df9-49eb-83cc-29f588fe8961', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', 'Badretdinova.YUN', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('a2c11623-80ee-4195-96db-37388d54bdb1', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a2c2d777-ed3c-4962-802a-26308385cd7c', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', 'ϸ', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('a2c59d20-0bb2-439e-99cf-2a60f00a2c4d', 'c904f84a-25e6-40a9-9bef-f97326e3ffbb', '', '', '', NULL, 'c904f84a-25e6-40a9-9bef-f97326e3ffbb', NULL);
INSERT INTO public."Employees" VALUES ('a2c7876d-8416-498c-abe7-8079db7893b0', '912bd36a-823d-4431-a84f-0a96ab88331c', '', '', '', 'Zubov.MA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a2ca9b78-4bda-4329-8fdb-ef2b2bdc07ba', '39fda01c-d3ab-49f3-9cca-3b5022d63531', '', '', '', 'Shustovskaya.AnV', '39fda01c-d3ab-49f3-9cca-3b5022d63531', NULL);
INSERT INTO public."Employees" VALUES ('a2caa737-6ee1-4a87-aaa3-cba4e4cad9dd', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a2cde6e4-abea-40c5-965d-8653ca4e458d', '8af3b914-c8ca-4d6b-b537-073ec647ebd4', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('a2cea7dd-d4ab-43df-ab32-64d656718771', '7817821f-5a8a-4e5b-92eb-c4be8ef589d2', '', '', '', 'Startseva.NA', '7817821f-5a8a-4e5b-92eb-c4be8ef589d2', NULL);
INSERT INTO public."Employees" VALUES ('a2d1879c-7e94-4282-a0b1-5932ae78f7a9', '92006ae0-2a82-47a0-8f2a-427a4f0b80f0', '', '', '', 'Razumova.IrAl', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a2d4a449-19cb-4526-ba06-26ef8291336f', '6386939d-30f7-49e6-ac5e-3f6d11057008', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('a2d65873-ffce-4424-9ce6-5b4d48f6a389', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('a2d88263-e777-4e40-add7-1a879b719168', 'd3453456-f3d5-4e21-b644-4ba345d2e28a', '', '', '', 'Garafieva.EGL', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('a2dc83e2-ff03-439c-9745-6650eed79d7c', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', 'Baeva.SP', '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('a2dee7e7-948e-4d02-8bd3-e2be21f086bd', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', 'Azhder.AV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a2df88cb-6851-4b8d-9546-ad62bfabb96b', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Panova.YA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('a2e0968c-3462-47ca-b278-97e077107125', '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', '', '', '', NULL, '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', NULL);
INSERT INTO public."Employees" VALUES ('a2e1388d-73cf-4477-82e0-113aeab13d55', '5d4472c4-db96-48c7-a0d3-97ca36b12bda', '', '', '', 'karelskaia.il', '5d4472c4-db96-48c7-a0d3-97ca36b12bda', NULL);
INSERT INTO public."Employees" VALUES ('a2e17b57-583f-420a-8319-fd687a5ff586', '27e004a3-9b3b-4ae8-8d4b-1d80f23ab4b9', '', '', '', 'gavrin.os', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('a2e1ec5f-b65c-4df7-8cd8-289a2c16b650', '1f9334a6-9e7b-42e0-9958-e00fec368478', '', '', '', 'Baeva.OV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a2e58aa1-85db-41e8-a11a-1aa4cf658d43', '40a04947-c24d-422c-94ba-705bfc348920', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a2e79b84-5b18-4616-b1e9-7de130fef52c', '3963b275-3c5b-42c4-a439-11e37e022c43', '', '', '', 'bukina.sb', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('a2e93ffa-210c-4a8f-b2be-7c1bc604d7a3', '97ebec09-5fc3-41e0-b18b-75584f2846d3', '', '', '', 'Grishina.OlN', '97ebec09-5fc3-41e0-b18b-75584f2846d3', NULL);
INSERT INTO public."Employees" VALUES ('a2eb9060-c3a3-4474-9d81-8df7821516d8', '3d693402-60ab-44a5-91f8-36758d180e6e', '', '', '', 'Golubeva.AV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('a2ec913b-f13e-4bf6-a1ef-7178d610db3b', '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', '', '', '', 'Polonetskiy.AY', '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', NULL);
INSERT INTO public."Employees" VALUES ('a2ec9fab-02cf-41f5-a442-b99e5d166d89', 'f3820efe-e91b-448a-a892-00f7da40a9a4', '', '', '', 'Solonitsyna.MA', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('a2ed490b-e3ad-475b-b600-99a0950a0e7d', 'e298de05-6429-462d-add4-5ec2f094f0c3', '', '', '', 'Pimanova.IIu', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a2f021c8-d14b-422d-a692-f8c3f27d665e', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('a2f4958b-057e-4843-90d2-62c7ebb9eeda', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a2f7f82b-9d4e-444f-b9e9-255d59e42bf1', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Morozova.ElM', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('a2fcaa68-ab54-4361-be12-627eded80d54', '251836b4-52cd-4453-8e8e-f9e18425b7a6', '', '', '', NULL, '251836b4-52cd-4453-8e8e-f9e18425b7a6', NULL);
INSERT INTO public."Employees" VALUES ('a302bd80-5bfb-4009-ab6a-bac1a7231ae1', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'EAEremkina', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a302caac-936e-4685-bbf2-cc47b9cd0a5f', 'eb0c0d3d-3d51-4643-9f13-b6fab23d51c8', '', '', '', 'Yurina.MY', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a303b556-e6b2-48d0-bc68-d037765cad59', 'da7e891c-023c-4062-9ad6-76715e5e1a71', '', '', '', 'barantseva.sv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('a3054e57-ea3d-4d02-894d-46137bfbf49b', '1fba736d-7cc6-4758-8aa2-e157b112b342', '', '', '', 'balandina.on', '1fba736d-7cc6-4758-8aa2-e157b112b342', NULL);
INSERT INTO public."Employees" VALUES ('a30664c3-bef3-49a8-9af8-412614f7e689', '3811c464-43c0-422d-9fad-2ab3dbcd96bf', '', '', '', 'Kozina.EK', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('a30a5e01-4d63-4342-9df2-ae96092c6583', '9977f997-ecd9-4755-ac17-c4276935af8c', '', '', '', 'egoshina.ii', '9977f997-ecd9-4755-ac17-c4276935af8c', NULL);
INSERT INTO public."Employees" VALUES ('a30aaa07-4e55-4f4e-8c3b-abe6558ec04c', '836b7189-9729-4b94-b4f4-b62086e23e0d', '', '', '', 'Gluncova.AD', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('a30abac3-0c40-4a71-a5a7-992635438f35', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'shilov.sv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('a30ca86b-01d9-4b78-861c-8a2a6a671e9d', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', 'Stroganova.SP', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('a30d1a12-76d6-4aad-99d2-13b31f34be6f', 'c8ff9341-356e-45d0-b8c0-8d91fdba818e', '', '', '', 'gorbunov.dv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('a31015df-506d-497f-94df-08a64988b3a9', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', 'shevchenko.tb', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('a312e972-4544-48d5-a6a3-fbfa3d8089d5', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', 'Platonov.AlE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a312ef6b-a73e-49b2-a114-203da409df18', '9326793c-e9a3-4235-b9c7-db6b4bd9fcee', '', '', '', 'Nikolaenkova.EN', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('a3154b37-0f33-4f94-8f08-3433e467edb5', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('a315b338-9e32-41e8-987a-de4a4d7c0d65', 'd83130bc-c54b-4e99-9367-ddad903c3642', '', '', '', 'Tokareva.IrV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a31684f0-ab6a-4a31-93c6-8475be8ea1c3', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('a316ec5a-0e53-42cd-bd32-3c099ee7ade2', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Ovchinnikova.EG', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('a3170f0f-9440-470e-ba43-22c868591795', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a31714c7-c398-4c62-9771-c481ab929365', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__/', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('a31731bd-45e0-4166-ac42-345efce99a6a', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_95_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('a31785af-dbfa-4e15-82b9-48af565fa4ad', 'cc7586a1-d3be-4d85-8156-45ed0cb57ec4', '', '', '', 'podurueva.iui', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('a31bb0c2-ab5c-4f3b-a3e8-0a3e919f9e49', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_435-11-62', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('a31bc3c7-6600-46ee-b363-ad03594d7fd0', 'a3e66e44-7104-463f-9a29-aacd96625ec6', '', '', '', 'kuznetzova.SM', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('a31d9228-9e4b-451b-9d53-90da51851a65', 'db290554-50a0-4778-b190-182d47c240c0', '', '', '', 'bezruchenkova.iag', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('a32586b3-e3e7-40ee-ae73-a0221be9b289', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a32a1003-c140-4f8b-abc6-486a2101edbe', '823ff444-e6f0-4518-8a44-6cb80e8d4942', '', '', '', 'Davydova.GV', '823ff444-e6f0-4518-8a44-6cb80e8d4942', NULL);
INSERT INTO public."Employees" VALUES ('a32a6f6b-85e8-45cb-9358-0ef61b6a54e9', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('a32b2e07-45f6-4d60-913a-8fb5fb4a033d', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Poslova.LYur', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('a32c7707-4709-4422-a055-655c4a85c370', '4a5b8323-ee58-4e3e-9560-89636660432f', '', '', '', 'Serdceva.OO', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a32d1067-8241-4e3c-b98e-0f0e597bca44', '61855044-11bd-4969-a5eb-b2a3656cdcd5', '', '', '', 'Berezina.AS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a32d318d-0e49-4ce3-87ec-b396771c81cc', '59cc3601-b4c1-41d7-8ccd-6e7967446264', '', '', '', 'trishkova.eb', '59cc3601-b4c1-41d7-8ccd-6e7967446264', NULL);
INSERT INTO public."Employees" VALUES ('a3311408-afcb-47c2-956a-e70017acbcce', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Suchkova.VV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a331fb09-0dfc-405c-b0b2-80dcee7de026', 'ce0930d9-bc80-4798-baa2-395ba5b5cbdb', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a334316e-da94-497e-8332-c447ca4d97fc', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('a339f40c-6a9a-417a-9579-348387251377', '915a7ff7-a09f-4289-a172-ab89f1acb693', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a33aae33-4074-4bc8-9b3c-7714696fa130', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'shabanov.an', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('a33b39e5-ccbd-4efa-bbbd-fe25860320db', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'abyzova.nv', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('a33d61cb-2255-4145-bc21-33d04ac3918a', '83f1bfbd-b692-45c0-a6f9-20504aed28c1', '', '', '', 'Chufarina.YUV', '83f1bfbd-b692-45c0-a6f9-20504aed28c1', NULL);
INSERT INTO public."Employees" VALUES ('a33f8ff3-bc7c-47d4-a563-e2f20cbcd3b6', '034c24af-1628-4a71-acb6-128bc235f28a', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('a3412ee1-2e34-49a2-910f-66aad0a78fa1', '40f16c9a-0e62-4bbc-83cd-b7a111d93167', '', '', '', 'Savintseva.OB', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a3422f42-19f9-435c-9bea-c915deec0be8', '87db7e3e-8623-482d-8e85-17bfc10e493e', '', '', '', 'Markelov.AP', '87db7e3e-8623-482d-8e85-17bfc10e493e', NULL);
INSERT INTO public."Employees" VALUES ('a345023f-70bc-4abc-a56a-d6fb38f4a57c', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', 'Sarkisov.NG', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a3512e26-5186-4613-b825-c0b0ae9e8123', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_434-35-42', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('a3556f13-e5a6-4162-b3a7-65145ce7f5ea', '125797c6-70fb-41ff-947f-c03cca160ba6', '', '', '', 'Builova.LiAl', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('a3597c61-061a-47ae-b589-85d5691dbbb0', '1e21cf41-1b90-45ec-a66a-ab8c297e7a2f', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a35a5739-06bf-4330-bb39-9318741bf4eb', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a35b326b-98d5-44be-8832-2175bf61aab3', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a35c5a00-0836-4e99-a0b4-a6cf83d86f18', '3adc917a-74ad-44a1-88b9-3b398be18617', '', '', '', 'Molyakov.AS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a35d4f57-1ee9-4be1-85db-d5136fdb7629', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'Makarova.AlA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('a35d83e6-14e8-42bb-b774-d43323fdf1d7', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Golovnov.VN', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('a35d8912-3e51-4ac3-9c5a-76da61276cde', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('a35ffaa7-408c-46bc-98c8-84ebc8971837', '4975a9c7-9dda-440c-8bf7-2dba7b589cbf', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('a3641cb0-ff10-492b-ac49-b2a699534d33', '08babe68-364f-4d18-886c-75b70d82e92f', '', '', '', NULL, '08babe68-364f-4d18-886c-75b70d82e92f', NULL);
INSERT INTO public."Employees" VALUES ('a3649224-2bea-401e-8e60-19d88ea6025c', '7c5c75bd-4cd9-4cf1-abbe-9c82abe0bf9b', '', '', '', 'Sergeeva.SA', '7c5c75bd-4cd9-4cf1-abbe-9c82abe0bf9b', NULL);
INSERT INTO public."Employees" VALUES ('a365b0f5-dcbd-424b-bb83-2722ab26a626', '9474576f-85a8-4367-a497-1e870e25832f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a365e6dc-bd7e-4153-8326-55df87d4b3d5', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Monahov.EA', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('a365eafd-ed2e-4a57-896d-a1ea543c5b93', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', 'Kalinina.OV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a36abe54-9d23-48db-8a31-2935009f9c6d', '031461fe-be55-4771-b3b5-467dfc83faeb', '', '', '', 'Zudihina.ON', '031461fe-be55-4771-b3b5-467dfc83faeb', NULL);
INSERT INTO public."Employees" VALUES ('a36c47a9-89d5-4d93-a6bd-9a382beaf781', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('a36fe3d5-f8a8-475a-84df-35e5b093c694', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', '', '', '', 'Glushkov.ND', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', NULL);
INSERT INTO public."Employees" VALUES ('a36ff74e-5250-4805-b6a8-359e0d62dda1', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Gimeranova.UA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a372482d-afd6-4b9c-9874-c8b2cc42a77b', '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', '', '', '', NULL, '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', NULL);
INSERT INTO public."Employees" VALUES ('a374a423-a277-4214-a848-a618bab60711', '6f4159af-5abd-4ee8-a972-7ec3889b8cdc', '', '', '', 'Burhanova.LN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('a37970c3-8947-4dd6-bf35-69f5199e37c3', '6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '', '', '', 'Arefkina.NV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('a379d0c0-2474-4c51-916e-6d532505bf7b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a37bda87-1f4d-46fd-b842-74b87188daf0', '34e94fe5-1c39-4e49-96c2-37eac26a1595', '', '', '', 'Myasoedova.LYU', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a37d6da5-d5df-4b47-9054-18135d853a3b', '9d26e43f-6127-406c-8d91-89ba5133e4dc', '', '', '', NULL, '9d26e43f-6127-406c-8d91-89ba5133e4dc', NULL);
INSERT INTO public."Employees" VALUES ('a37e0f83-d8af-4319-be35-455d2ba73008', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('a3805d1a-7eb5-4a0f-b871-23be69399d80', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'iakunkina.av', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('a3806f3c-5cbf-4945-8187-2f59200c5e03', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', 'Ilyina.OV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('a382ceb4-e412-477a-8ee8-795530bb3ad7', '38dfec59-f976-49ec-817c-ed05738c4adb', '', '', '', 'dolgasheva.na', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a383ad68-522b-4c20-b049-1531e33ab7aa', '34796387-f8da-49df-88a4-026681705b14', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('a385da63-6807-4882-9800-7e9dc69ab078', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', NULL, '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('a38796ff-e040-4966-934e-af558581010f', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a38be307-c274-4054-86c5-616a83368df5', 'f696d28f-0cb8-4ead-8d82-2237de831fa1', '', '', '', 'Tyusova.SS', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('a38c3425-661a-4207-8843-3ae19ac9d9fb', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Skorobogatova.TA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('a38ce2c0-4f97-4b04-9932-6ddda8b2938d', 'e6966f73-637a-4989-a24e-4f81ddd4d724', '', '', '', NULL, 'e6966f73-637a-4989-a24e-4f81ddd4d724', NULL);
INSERT INTO public."Employees" VALUES ('a393b668-f443-4879-89a4-afb36eaeccb0', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', 'Kutilina.NG', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('a39687f2-21e0-4e71-8849-cd3519738b92', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Gurev.VN', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('a3983813-4552-4f28-8bd8-f0e848b2a60e', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', 'sheverdina.iak', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('a398a20a-567e-4590-aaaa-237e30137438', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', 'Khristoliubova.TA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a399e880-a8ec-4eb2-8d41-5d6aa56f2219', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a39ba0cd-8d52-457d-8ac0-837116760558', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('a39bbcac-0588-462c-a2fe-dc23dada463f', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'parshicheva.lv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('a3a13bef-b0d0-4970-81d6-a4246f07717a', 'eac7a074-8f08-4087-8df9-4f9681ffde0b', '', '', '', 'zakharov.il', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a3a20599-0042-4fda-8443-136ec87b6835', '6cdd4e24-c157-47a7-8bfd-4328ee06f282', NULL, NULL, '+_', NULL, '6cdd4e24-c157-47a7-8bfd-4328ee06f282', NULL);
INSERT INTO public."Employees" VALUES ('a3a3e334-70f6-468e-b9b6-69c1c9ca2fe0', '7d3d9853-a25d-4125-99f9-59d41f039d0e', '', '', '', 'Perevezentceva.VM', '7d3d9853-a25d-4125-99f9-59d41f039d0e', NULL);
INSERT INTO public."Employees" VALUES ('a3a685d7-d704-4bc1-8bc3-4ec101e5ff7c', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', '', '', '', 'Shchekina.IV', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', NULL);
INSERT INTO public."Employees" VALUES ('a3a6e90a-01f0-4fa6-9a66-3caa1c3fe7f1', '89e7ea5d-e72a-47d3-846f-21b851162c5c', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a3aa038a-ac6b-48de-a7f4-c467bde97e03', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('a3ab5317-222d-4bb9-95c4-0d74f170ce71', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('a3ace8f1-9e58-4174-955c-09744a4f4963', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Sarantsev.BV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('a3adf30f-cb09-4c07-94a0-a1504a238243', '8b24c253-7da0-4e62-a305-5afdff26e83b', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('a3b23086-34ad-4462-9100-f833d4b83e84', 'acde88ba-6c7e-43e2-a623-f2577c75c129', '', '', '', 'Anishchenko.DP', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('a3b2de18-870d-4587-9c61-14f230319c10', 'd2659b90-518c-4254-b2fe-c6b8e0411fd5', '', '', '', 'Larionova.EA', '21a8a72e-e907-435c-84f1-6fb5bef9a28f', NULL);
INSERT INTO public."Employees" VALUES ('a3b353bc-15be-4a44-85c0-c2f75cc77d43', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('a3b3c44a-f4db-47df-b9fb-38fb3d7207f2', '92efb4e8-c408-4cb8-80a4-ea3c7b9155b2', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('a3b4743d-e428-4ee4-aa1d-edd5b111fd37', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', 'Shilova.AnV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a3bb4880-b69c-4545-a4ee-e04d6c375da3', 'da1c267d-633d-4863-bdea-95c1031498ce', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a3bb627e-467e-41b6-8ec7-0b6263843ce3', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('a3bbbc24-f583-42af-bca8-e345f3bc75d8', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '', '', '', 'Polivanova.GL', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a3bcb6d5-84b1-4a96-a4ba-dcda0afefa74', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', 'Prokhorova.EV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('a3bcffd2-38bf-407d-887f-8799d1e82d4f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a3bd6378-bbbe-4d79-bbe3-c20157865dac', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('a3bd9d26-a6f3-4e37-8ee0-61c97e804ccd', '2c2c2e0e-ada4-41fc-a3fa-04a0f1a3fec7', '', '', '', 'solodovnikova.ia', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('a3c29812-c76d-42f9-ba0c-32c53dc0d970', '1ac07145-9fe5-41b9-9aa0-51e90e91de9b', '', '', '', 'Grishina.NV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a3c7fe3e-ec4d-4829-a7cb-dc38495fac60', '858f79bd-2e33-49db-9452-3c1fad784772', '', '', '', 'suvorova.eiu', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('a3c85ca6-78ad-4ca6-b574-6b6c01396adb', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', 'Kolodkina.AnA', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('a3cc7ed3-b2c9-489d-8837-f3c27badb268', 'f2cf3bac-5cbf-4d6a-a28b-2a49cc4eec5e', '', '', '', 'Bystrova.LyudA', 'f2cf3bac-5cbf-4d6a-a28b-2a49cc4eec5e', NULL);
INSERT INTO public."Employees" VALUES ('a3cd9364-1f5d-479f-b929-863d6bc909dc', '6fa51e71-3f88-43da-bccc-3e06f70f473b', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('a3ce97d0-6579-430b-aafb-68b73e18c7a5', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a3d12b67-f18d-437b-b2bf-1dbc93f239a5', '1a167408-6232-4adb-9027-01223bc1c106', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('a3d2a207-174d-4446-ac2c-aaf4cd8c5cb9', 'da73f3de-74b1-4c85-9848-85742e479511', '', '', '', 'Golubeva.EY', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('a3d37f46-ed1f-4584-9ed7-743f2cfd2509', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', 'Ershikova.SG', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('a3d58ace-5eb1-48ab-9dd0-9a73d25f39a2', '4db35ea2-a2c5-4414-aded-32645d3e9b6a', '', '', '', 'Melnikov.SV', '4db35ea2-a2c5-4414-aded-32645d3e9b6a', NULL);
INSERT INTO public."Employees" VALUES ('a3d5c76f-7117-4801-9ae6-47da1c66b70b', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', 'zhuzhneva.oa', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('a3d7d633-69db-4fa2-9121-67613a3ad99e', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a3d7f440-289e-4d9d-bba0-8c4ac3284994', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('a3d84076-e0b1-48b3-b3a2-af08be493ba3', '50532215-e219-45b7-b456-1dcad81afb15', '', '', '', 'Iliyasov.RN', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('a3d9da01-20f2-4851-93ea-4a77edf7315d', '89dc8002-50ee-40db-9e20-c702bf78e97c', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('a3d9db7e-6af1-464a-867c-138d6296be17', 'ea06c2b4-8332-4272-a491-5902c476ee65', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('a3dabbd8-9f73-4036-bbd6-af5ca62f0319', '6671b828-ffa0-4400-8c8c-6880cb921754', '', '', '', 'bondarenko.nv', '6671b828-ffa0-4400-8c8c-6880cb921754', NULL);
INSERT INTO public."Employees" VALUES ('a3db1065-5f58-4675-818f-5d0a7b17ddfb', 'c1a76104-d260-4720-b447-d17956b92882', '', '', '', 'Kulikova.SveAl', 'c1a76104-d260-4720-b447-d17956b92882', NULL);
INSERT INTO public."Employees" VALUES ('a3de03f0-4a64-4112-916f-4f57026f26ab', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Pechnikov.AB', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('a3df2ef5-89a7-4193-9a65-108397df285c', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', 'Generalova.MA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('a3e0793c-ece0-4922-af5e-b44410e843ae', '543506be-8702-497a-9cab-29d512cdb4b1', '', '', '', 'Klochkova.NN', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a3e0df8a-ac4e-4616-b6c4-2e48a54cd291', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a3e4486e-edbe-44e3-9f01-969095b8cde7', 'f24e88f0-084c-41a9-84b5-3ff9c6c03b74', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('a3e45363-ce43-4951-9139-33fd32e5bf6a', '79a8a344-7bd1-4086-9416-6479ce6ae39d', '', '', '', 'Sorokina.SA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a3e58c7f-d66b-4007-aac9-c71c8c874a68', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Pogodina.TV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a3e78a32-5040-4ca0-9b8e-247299f9d449', 'ccda3cf7-d290-45fa-a641-529a60621815', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('a3e8f0ba-08b4-41db-9c73-72e4ccb8c0e4', 'b4732d2a-6eb0-476b-b4a6-eb0cbad2a7f3', '', '', '', 'Abakshin.SeV', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('a3e91666-ce4d-4713-b6b3-5f1fa3c93a15', '97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '', '', '', 'Sokolova.IB', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a3f7cc0d-6896-4c12-8ffc-540eb87567a9', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-74-38', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('a3f7ec8d-cd26-4aec-861a-6c468a7f7071', '9b01f7c6-0f02-48a5-a164-1695e465329f', '', '', '', 'Korsakov.SM', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('a3f91097-c4af-4977-8fa1-8962d043fd9b', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Gornova.DV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('a3fa4529-1325-4c3c-bb0e-86a47f1f7b5d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('a3fafb9c-fe8e-4e9b-956a-1de105414232', '7a47aca3-7be4-4288-95a6-02e380be3cb3', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('a3fb6d3b-0271-4251-89a5-960e4a0fa020', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Voroncov.AYU', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('a3ff8150-a94d-4600-ba7a-64a22be5f486', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', 'Egorova.AlNi', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a3ffd362-1dec-4097-8cdc-64c1ea05c5d4', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', 'Komleva.EK', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a4e42e02-e83b-4aa9-8e0d-022032419d4f', 'e2f4a722-eed7-4045-bd34-91446f5a1591', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('a4012e35-78f2-44f0-a7de-00af3880020f', 'e698838e-7914-441d-a4a4-d3824acf05e8', '', '', '', 'Borisova.LG', 'e698838e-7914-441d-a4a4-d3824acf05e8', NULL);
INSERT INTO public."Employees" VALUES ('a401580a-bc28-4916-a8ca-025b17435303', '06eca241-e00c-4004-8bf4-823560c1d98a', '', '', '', 'Makurina.TaN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a402ffda-7272-457c-8f63-a44f10cd59d7', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a4037f4a-0b9e-49ff-880f-6bf8799c182b', '5017f820-9dc6-4fe3-a502-9c719353f1c1', '', '', '', 'Bayikova.AF', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a4056422-fedc-4257-b858-3d7be2eaea19', '3375e17e-7de3-4be9-b527-7fcd4a90d571', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('a4068df1-59af-4871-ba20-319340438bcb', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', 'fomichev.siu', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a406e1c1-bb4e-47ad-bca9-59fcb796574a', 'f9b57b58-068a-493a-9d3c-46ab7d560066', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a4088597-374c-47b3-b78e-bd1eb2162031', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('a4094228-c461-447a-a950-288ad79ad7b9', '1ffde7a9-ff75-4a72-a6c2-f40384f602e2', '', '', '', 'pavlycheva.iiu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a40cc01b-7133-41ad-b57d-8bb19a4e74c1', 'f4781ad9-c83e-4e06-adf8-b8fbfa8d6cb1', '', '', '', NULL, 'f4781ad9-c83e-4e06-adf8-b8fbfa8d6cb1', NULL);
INSERT INTO public."Employees" VALUES ('a40d2d74-9000-4a67-aa9b-4efbf73cee71', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_439-13-61', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('a40f4fde-f698-486c-9bd3-7315f318f035', 'fdb0d7fc-49aa-460e-bebf-e3f8138912ba', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a40f56c0-dc15-47a1-a7a9-071c273db1ba', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__(_', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('a4100c45-3e7d-45a2-bfd9-fc6f90289fbc', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', '', '', NULL, '23ea9b83-bc64-493b-b439-6560237ccfa0', NULL);
INSERT INTO public."Employees" VALUES ('a410db9f-bc23-4134-b03f-8cb78a167b96', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a411e3f8-2703-456f-99dc-7de5af1c7e93', '0dcc80ec-3cbf-478a-8e38-b5bf0a1632a7', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('a414bbcc-60c1-465d-914e-eebdf126d3a5', '8e8666dc-2394-497f-95f1-e7d5bf82543d', '', '', '', 'Tatarinova.AA', '8e8666dc-2394-497f-95f1-e7d5bf82543d', NULL);
INSERT INTO public."Employees" VALUES ('a414e6a7-6755-487c-99c4-dca76fbc21fb', '66426f39-0585-4016-b446-c8a9f273ece8', '', '', '', 'Gerasimova.IUV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a415e55b-55a3-469b-bf84-060c7dbfe519', '0277d782-215e-474e-a772-5ff921480fbe', '', '', '', 'klimovich.sm', '0277d782-215e-474e-a772-5ff921480fbe', NULL);
INSERT INTO public."Employees" VALUES ('a415fe2a-3d05-4350-946e-4bf624a26cdf', '00d7ddcb-6a29-4f9e-a4f3-a7c9992fabc4', '', '', '', 'Kramsaev.PA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('a4163d8a-fdba-4183-84bf-87a92a566d42', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', '', '', '', 'Veselova.SI', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', NULL);
INSERT INTO public."Employees" VALUES ('a417540d-7ec7-4d5b-b0d1-4d1531454eef', '9b662020-ef30-486b-b9fa-1ccebd514436', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a417cae6-eb9d-43de-9e67-28c9d1c1d4cc', '636d0b58-a060-44ea-9015-c4ae5b928ff7', '', '', '', 'syroegina.nb', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a418159f-c79c-476a-9cb3-d84087110a42', 'a93e42b1-8432-4933-8aee-b1cff640c075', '', '', '', 'Shishkova.IA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a4195ef6-3480-4d07-a2f6-343d462fc481', '03204b70-b5d6-429e-9beb-e1effb78f976', '', '', '', 'sysoeva.av', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('a41b14c4-c0b8-45b6-b5f7-f361266aa258', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', NULL, 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('a41e3fc2-e20d-46fe-bf4a-8755bdf9d53b', '1c553fa6-54e5-41cd-9799-6292cdd0c5a1', '', '', '', 'Trofimova.LVK', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('a41ecafb-2e70-41ae-beee-9872ac84570b', 'a4ddf391-6505-4e5c-9f5e-54f38143e1c6', '', '', '', 'Volkova.NaVi', 'a4ddf391-6505-4e5c-9f5e-54f38143e1c6', NULL);
INSERT INTO public."Employees" VALUES ('a42208f3-2929-4170-9952-ab425063a092', '55fff042-f22b-47f7-83fe-739c25afc356', '', '', '', 'Sautkin.OA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('a4233165-208a-458d-81a5-7c803e2f7a50', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a4255092-10b7-4a38-985e-edb3b50c6790', '81a02549-d56d-4d53-84f3-2980fd3a6816', '', '', '', NULL, '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('a4282a2f-0ede-4e02-be9f-2df9e00fbfa9', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a42897ad-368b-437b-8061-0cf77c6491b8', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', 'SHashkina.EV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('a42b9efd-0ba9-4968-bb11-c2859ce74eb7', '511d700e-904a-45dc-8cc8-f3519f610e1a', '', '', '', 'shikhanova.lv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('a42cc3ff-9e2c-4429-8125-43019cdabc64', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', NULL, '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('a42cea8d-b430-4221-85e9-ed15ae9d8550', '58957b4c-e764-40c3-8da1-d4066a0af08a', '', '', '', 'Dudoladova.OI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a42e5ad0-f68d-4405-963b-edc84805576c', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', 'Khodina.IulAl', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('a42e8e73-6105-4aa2-a385-562ec0019a02', '6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '', '', '', 'Berezkina.SK', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('a435ca3e-27d7-4782-83d0-beeca59620b2', 'a6cfee8b-d0bb-4f06-8ff4-93667994b491', '', '', '', 'Kirsanova.OA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a437741e-912c-4ab1-8cda-1bb3b0b244c4', '5d0fd939-2eef-4882-bf9b-f03ceaedfdc5', '', '', '', 'Shushkina.OA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('a43ccaff-d2ae-4534-90d1-25a02a21341e', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'Krivosheev.VA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('a43d09bb-f299-4fa3-aa3b-854f84deecdf', '17df721e-6a6c-4e5d-9360-c6cba6aa9e24', '', '', '', NULL, '17df721e-6a6c-4e5d-9360-c6cba6aa9e24', NULL);
INSERT INTO public."Employees" VALUES ('a43ebb7e-ff1e-4687-8291-467c3e77f885', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_439-00-77', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('a43f70f4-f072-45cd-93a7-95f1f39402d8', '7510ec6b-da47-4e3a-b3b4-0332b2e0b016', '', '', '', 'smirnova.tp', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('a440853c-a728-402e-9e98-a7f3d2d2aecd', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Zelencov.AV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a44722dd-0acb-4566-8281-6ec6cbf4fd5a', '8bd2ef88-5aae-49bb-910e-17271209e4da', '', '', '', 'Lobanova.MaAn', '8bd2ef88-5aae-49bb-910e-17271209e4da', NULL);
INSERT INTO public."Employees" VALUES ('a44f659a-5bfa-4b41-b458-ce875cb0e859', 'bab6b91a-2985-4bd0-9b30-98aae23e9f3e', '', '', '', 'Kurakina.LS', 'bab6b91a-2985-4bd0-9b30-98aae23e9f3e', NULL);
INSERT INTO public."Employees" VALUES ('a451a085-f1cc-4573-8746-8d8d1c45ce99', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', 'zakharov.ab', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a455a9ab-1d8a-4b98-87bc-202d1b35e625', '1db93372-5d22-4400-badc-0301ca9ee53c', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('a456a54a-b897-4efe-86d3-cf4271e3f45f', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Dikushnikova.IV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('a45af204-36d7-4d80-90d0-4e6049c98ffb', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a45c9883-69de-4ed2-ac83-46094bec3dce', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', 'kraeva.iuv', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('a45d6d06-815f-4e27-8e7e-611bb719bcf3', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', 'Frolov.DN', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('a45ed32f-2be1-48ab-8502-70d496b9ad6f', 'a8e92918-fdaf-4355-9120-3d7f89d1522f', '', '', '', 'Eremina.NA', 'a8e92918-fdaf-4355-9120-3d7f89d1522f', NULL);
INSERT INTO public."Employees" VALUES ('a45f415c-4023-4832-80f1-c7004768b171', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('a4609b71-ef00-4b9a-82ea-405ed37b9cbf', '03e070b9-3eca-4f49-a068-3b681ea3972c', '', '', '', NULL, '03e070b9-3eca-4f49-a068-3b681ea3972c', NULL);
INSERT INTO public."Employees" VALUES ('a4624e7f-2897-497b-94cf-7c89d8b6a52c', 'e0b1390e-e903-45ba-b5fd-4513671fc75c', '', '', '', 'blinova.ta', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a463ba22-a2f7-4817-8497-d1cdb1864af3', 'c34f5e2b-365d-438a-be74-e3c295d5dfa4', '', '', '', 'Leontev.EV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('a46822e2-a250-4417-a1ff-1248e013aebe', '8f7b9c1d-09ae-4d6e-8420-41a5b4c56eb7', '', '', '', 'Kuricyna.AA', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('a46b91e0-ebd7-464d-9e94-a27678787203', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a479476f-2bb0-4b01-92e7-029dcba70f62', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('a47a7470-99db-4dc2-8668-d315ef84d4cd', 'f97d0d3e-5a63-48b5-91e6-e8c147246d88', '', '', '', 'basov.ag', 'f97d0d3e-5a63-48b5-91e6-e8c147246d88', NULL);
INSERT INTO public."Employees" VALUES ('a47aa3e4-e149-4acf-ab06-b9ac02f738ac', '546cf3a7-cc9a-4451-9638-1a50d87f60a0', '', '', '', 'vakhrina.nm', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('a47c2667-f844-4cc4-8930-c9ebf5a5755d', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('a47d6f3d-d36f-48d3-a0d4-2ffb0b3200cd', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a47eef5e-09d9-460d-9b2e-56ea34b54127', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', 'Zoteeva.IV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('a480bb64-1174-47af-b95b-c19a85a48154', 'a9a90d01-d658-45ac-a077-04443bae44bc', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a483c9d7-43f5-4689-8a64-621ba1706292', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a48637ea-2ae7-429e-9318-3db2e8cc3b94', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('a48adaea-9243-46c8-85a5-3c481718b1ba', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a48b9f4c-f179-402a-9599-8f11f308acfb', '4af04243-f470-41db-8fa2-dcb1841652f2', '', '', '', 'Stepushova.SV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('a490cb91-694a-4755-a149-f7a69399dae9', '9003cbbb-c37d-4b4a-883b-e69bdb804d16', '', '', '', NULL, '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('a491647c-829c-467a-9823-6fb491efdc24', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'Potemina.AV', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('a491de70-aed6-4e27-bfab-65790d611a8e', '31fe2ad5-b09a-4c72-b7b8-09c98c64a6da', '', '', '', 'Libasova.YUV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a4923449-abe2-4a88-ad66-fb9dad7b3e44', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_74_58', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('a4960e48-47e8-44db-b55f-b99a68eb192a', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Timohina.NP', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('a49622ae-01c7-4940-b740-72fb6aa7f5fb', 'cc34ccb9-ec72-413d-b6ad-c25573c9c068', '', '', '', 'Kostromina.EV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a49804b4-1f41-4b66-ba1b-a6af22a67ac9', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Kutsenko.AlYu', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('a498ac73-03f2-4247-9383-558c53ef1226', '77892d24-f573-46a8-bac9-baf671d409b8', '', '', '', 'KHokhlov.AA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a49abc3c-7120-4132-97f5-0640e0f15129', 'b1d8c40d-b050-4ad2-8003-3abaf7546dbd', '', '', '', 'kuzin.iuk', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('a49abf1a-c658-4285-ae25-82682e20c2e0', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', 'Tazina.ON', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a49c19e5-c191-4c4f-aa37-288ce11a2017', '6a730616-a70d-4c3f-b4b9-b97a081b1877', '', '', '', 'Kolesova.AVa', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('a49ddd41-3c87-48fc-8076-e061227d42e7', 'a31a3b3f-75a8-49c5-9129-3bf88ff0c83f', '', '', '', 'Monakova.MS', 'a31a3b3f-75a8-49c5-9129-3bf88ff0c83f', NULL);
INSERT INTO public."Employees" VALUES ('a49e554a-c963-47a5-a860-51a00a5bfe3c', '29d87eda-a879-4753-8636-6c332173b871', '', '', '', 'Martynov.SA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('a49f249f-5adb-4d9f-983e-49aa56e4888b', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '', '', '', 'Kronshtatova.IrD', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a4a09bae-de42-4e3d-baeb-e448516390c2', '8df7c626-fbfa-43d4-abe8-c9dabe0a1e29', '', '', '', 'Sokolova.OAL', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('a4a22875-b8b1-4930-a088-6a0ef00048e5', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'Tabachkova.TV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('a4a2cfbb-b466-4ca6-98de-f63999521f2a', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a4aca6ee-adec-41d6-9195-199602319fa3', '86c47240-b01a-40ca-aae7-ecbfca1ac49d', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a4adaeb1-c4e7-4cf9-8e7c-268a2e2d2338', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', 'Smirnova.EVl', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a4b9f1c0-193f-400a-a92e-ad2843939072', '85753bca-097d-44fb-bd48-374c06cfed9c', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('a4bb83a3-7982-4a91-baab-b1dc59dd883d', '9f2d606b-28c9-47c8-9867-9c1f07037260', '', '', '', 'matin.gm', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a4be0417-14f4-4809-acca-92beb573f767', '02046500-cc4c-4d71-ae0b-212a9083179c', '', '', '', 'fedotova.oni', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a4c11d70-4fe8-443e-8b49-05158be63a77', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', 'Sizova.EM', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a4c88993-ca78-4693-89be-bee076e9f876', 'e10f9f01-3058-4b44-992d-d035b01b50b7', '', '', '', 'krasnoshchok.am', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a4c8e126-d49c-455e-8482-587bc5ade73e', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'kruglova.nv', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('a4c95984-622a-4509-9f2f-6cc46f9fd56b', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', 'Suriakova.OV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('a4c9e822-8eec-4a3a-9b29-e6877ef611df', '1fbc6231-47f8-4453-b8e1-9cc667251299', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a4cc712a-292c-45cb-842c-c37cf67a2e86', '4933b2f6-89fc-4dac-86e8-893f905f0793', '', '', '', 'Isaeva.GN', '4933b2f6-89fc-4dac-86e8-893f905f0793', NULL);
INSERT INTO public."Employees" VALUES ('a4ccba2e-cc49-430f-840a-f9e61743dcc9', 'c3782343-838a-40bf-8143-5c4aeee9c947', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a4cd9df8-0c0a-4b2c-ae36-35ac1e3a4817', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a4ce006d-08d9-4d29-a278-03a5b1205d5b', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', 'Golubeva.AS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a4ce36eb-9c79-485c-a048-ee6de38a245c', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('a4ce9c39-1d57-411a-baba-be5e3a52df05', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a4cf6cfe-c65f-4bea-94fc-9383ad2918d0', '011c179b-062c-4cb6-87db-a5c12646fd52', '', '', '', 'volkova.ev', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('a4d05e7b-3ca5-4f1e-b6f6-e186f20ffe4b', 'ec82f796-33b4-4c76-a0ca-318f8dbd3b64', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a4d11fda-fc82-41e6-abe7-feff8ef1da49', '93a57694-25f6-4031-8044-6522824ae527', '', '', '', 'Kulikova.NTA', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('a4d13e10-3a06-4f1d-a47d-a795d40f87a0', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a4d2a6e7-1016-4b08-ab46-8044e15f0965', 'aae82a51-72fc-4624-9ab3-31527a8c98d8', '', '', '', 'SHelepanova.SN', 'aae82a51-72fc-4624-9ab3-31527a8c98d8', NULL);
INSERT INTO public."Employees" VALUES ('a4d48528-41c5-4c01-ab3d-32319ed1be3d', 'b9f835e1-3a27-42b1-9057-29e6f56f5b98', NULL, NULL, '_', NULL, 'b9f835e1-3a27-42b1-9057-29e6f56f5b98', NULL);
INSERT INTO public."Employees" VALUES ('a4d5d07f-d6eb-4a5d-acb4-19e17e639a34', '5cdaef62-20e7-4e95-930b-1202bd4a417e', '', '', '', 'eletina.nn', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('a4da7cae-694f-40dc-84e3-5ce4073930f7', '8ce2753e-e6b7-46d6-8fa3-f6ca57c0f3ab', '', '', '', 'edelev.ns', '8ce2753e-e6b7-46d6-8fa3-f6ca57c0f3ab', NULL);
INSERT INTO public."Employees" VALUES ('a4dbf736-eb1b-4f04-be9e-553b5c0a7a6a', '7743f0a5-4ca3-47c1-b41b-84bc8112cde7', '', '', '', 'rebiatkina.ne', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('a4e10135-7284-4de8-ae56-e9247e2217d1', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Soboleva.EG', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a4e111c9-8067-438d-bfb2-18cf8347545b', '44c65d83-d328-4673-82d9-f00e9c389a44', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('a4e238af-fbde-41c8-bc09-9fa583d7d747', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', 'Maslennikova.EV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a4e5e8d7-3a39-451a-b9d3-bc51b38a75ff', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a4e815ff-eb71-41bc-b7f1-b829bce1bf99', '8397a8a9-6efd-4db0-bd7d-3b5bc879100f', '', '', '', 'Lobanov.AlVa', '8397a8a9-6efd-4db0-bd7d-3b5bc879100f', NULL);
INSERT INTO public."Employees" VALUES ('a4e86602-bdde-4196-9dfa-1b02ff5568ae', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Gorshkova.MAN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a4ebc38b-8e54-4ac4-9d0b-64ab15fb344d', 'dedc5400-ae86-4000-b574-236a86f855d2', '', '', '', 'Khalizova.ME', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('a4ebdc1f-cb9d-493e-9652-0c4840019739', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Chernyatina.IV', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('a4ece29a-6c2d-4d86-8ee1-bae0ee9682ad', 'c62eca80-2797-4940-9b89-bbdd431351d8', '', '', '', NULL, 'c62eca80-2797-4940-9b89-bbdd431351d8', NULL);
INSERT INTO public."Employees" VALUES ('a4ee3838-42f8-47fd-930e-ee2fdef0ddfd', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__(._)', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('a4f67fe8-496e-43f7-811f-99cbe5f0d106', 'a7c8f9f5-5838-444c-8b17-ed88dac6c0af', '', '', '', 'kozlova.ea', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('a4f68dbc-2d98-4930-8ece-0674ebcd1ad2', 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', '', '', '', 'navolochnyi.ro', 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', NULL);
INSERT INTO public."Employees" VALUES ('a4f80031-12f4-46cd-8596-1dc8175b1a61', '0da4257d-4dd9-4c43-80c6-d202a4c83455', '', '', '', 'Egorova.YA', '0da4257d-4dd9-4c43-80c6-d202a4c83455', NULL);
INSERT INTO public."Employees" VALUES ('a4faf2ba-76ad-4fdc-b6bd-87a32fcf7e58', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', 'Demidova.KSh', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('a4fb1250-4460-4793-9afb-2496084f606d', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('a4fbe37b-cc66-46a1-827f-f3170f58fcd7', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Baraeva.OYU', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('a4fbfe5e-3b9c-40bd-87f3-18372e6a1db4', '6c3d1d51-991e-465a-91be-215861da4291', '', '', '', 'Lipov.SE', '6c3d1d51-991e-465a-91be-215861da4291', NULL);
INSERT INTO public."Employees" VALUES ('a4fc545d-327a-42a0-846c-eaed2d268809', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a4fe0f2b-8268-4233-b2da-a9c44e53d78a', '87c934be-8d7e-4e0b-b457-b6565ee78843', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a4ff839a-f641-4a0b-954b-e52d66eebc57', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', 'Tatarova.NI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a4fffb48-564d-4050-ba33-f079ba21ba90', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('a500224f-04b1-4ac1-8bf0-6ed83c0836da', '55fff042-f22b-47f7-83fe-739c25afc356', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('a501a340-1bed-4fe8-9b99-10d30a28a89a', '80318bb9-6a03-412e-905e-87c1f56618ae', '', '', '', 'Gracheva.NaMi', '80318bb9-6a03-412e-905e-87c1f56618ae', NULL);
INSERT INTO public."Employees" VALUES ('a5027ace-3d86-4364-91df-a47fb20e0148', '22699051-6444-40d2-82a4-21ff4195cd54', '', '', '', 'Nedorubova.EM', '22699051-6444-40d2-82a4-21ff4195cd54', NULL);
INSERT INTO public."Employees" VALUES ('a5033e15-6de3-48ff-b796-9cbc39644e0d', '48c5ab56-d89a-4f7a-8e5c-ce516798b068', '', '', '', 'Vetiugova.NV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a5066e7a-4f11-4016-8a7e-7606045aceec', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('a50807de-bbed-42c4-996a-0e8f682bd3dc', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', 'Morozova.IVa', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('a50f33a3-a1bd-4972-982d-7c4dbff75169', '6e2909e2-db4f-4a62-9147-896f6ddfaca4', '', '', '', NULL, '6e2909e2-db4f-4a62-9147-896f6ddfaca4', NULL);
INSERT INTO public."Employees" VALUES ('a50ff6f1-c71e-45df-bbb3-a1c4654b3b86', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Kazieva.VS', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('a513ad8d-bc27-48ce-bcd3-bf02ef468968', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a514f200-1443-4050-a2cc-57ffe8264d96', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('a5192e70-23e4-4777-8115-2c2f2273adce', '6d95601c-5c7d-4c99-80ad-4ae820ab475d', '', '', '', 'Kiseleva.MaAn', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('a51a1af8-933b-4639-a569-44f9581a4303', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', 'Matveev.DanA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a51f9a1d-4bf5-4b2a-8c5f-d6901b123425', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Smelikova.NYu', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('a51fed45-e257-47e8-9e01-a697095aaa10', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a52100c9-fd55-490d-b009-45c4f028d4e8', 'c331aeff-90e4-4f48-8268-4644f9735a41', '', '', '', 'Skvortcova.NN', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a5219eca-567e-443c-a011-513477016733', '10a500c1-0a42-4e33-8643-cfad105c1071', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('a524b30e-1840-403d-bc4a-2c4e96b6e85b', '2c313662-5443-42c6-a72b-0dee5a54989b', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('a5287695-727e-4c5f-a798-bdad55f31fab', 'e664fe87-1daf-4b1b-a5c2-f55c17d5a505', '', '', '', 'Reshetov.DS', 'e664fe87-1daf-4b1b-a5c2-f55c17d5a505', NULL);
INSERT INTO public."Employees" VALUES ('a528c192-0908-4328-bf3f-27e77796d7ac', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', 'Popova.SvV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('a52c86ce-3e41-4c34-b8d3-0f81f8de3740', 'fcb7f2f5-1eee-4cb5-bf25-b5d4930aac3f', '', '', '', 'blankin.ii', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('a52eb778-1788-4d65-a28a-8fdd11db5d5e', '67ab4886-dc65-4fc3-910a-674421ddb785', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('a539c9a5-00f9-44da-9b24-7592d3833351', '147fa645-a6ce-41ed-838d-966dc845cd3d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a539f14c-dfd6-4d0b-99ae-146222081bbe', '8ff83c86-a96b-4d3d-9be1-7cd62e2d8c4b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('a53a86de-8fea-466c-b428-4193ff7da009', 'bc2cce77-5ca1-4534-b958-e3aaf17bf65d', '', '', '', 'krasnikova.li', 'bc2cce77-5ca1-4534-b958-e3aaf17bf65d', NULL);
INSERT INTO public."Employees" VALUES ('a53b7f99-8948-472b-aee5-83b0ef30b3b9', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('a53d3906-324e-4d93-801a-24c394975714', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Paykova.NV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('a53d4bb6-0aa2-43d0-95d7-e3fe68976b7b', '26db181c-5dc6-4f66-92e7-6b77bc803e30', '', '', '', 'bashkirova.ea', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('a53d9874-fb4f-4295-b8ab-ab3a97f78569', '0d12e63b-2055-4e44-b54a-0056387d52de', '', '', '', 'stafeeva.tv', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a53e4597-6819-4c2a-9cbb-0f712261dd07', 'a32f6acf-b792-4db5-ae06-8d333eb84024', '', '', '', 'Alenkova.FP', 'a32f6acf-b792-4db5-ae06-8d333eb84024', NULL);
INSERT INTO public."Employees" VALUES ('a541384a-fffe-4b44-9c78-4a46423f6401', '8e187189-afa3-45ff-b05d-25fa1b36474c', '', '', '', 'Kirsanova.NG', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('a54169f3-176c-447c-abcc-e327f1544825', 'b10ff44b-0c9c-4587-a876-7b4d58b41fde', '', '', '', 'Polyakova.NV', 'b10ff44b-0c9c-4587-a876-7b4d58b41fde', NULL);
INSERT INTO public."Employees" VALUES ('a5428d95-00dc-4fa1-84d3-bcdf3966913c', 'c8d0525c-bd9a-4e06-bcb0-1980bb10a163', '', '', '', 'Kuzihina.PE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a5437cda-4dc4-4e0a-9575-d42373f0a390', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('a544480a-fab0-485a-a3e1-f2a2738330b2', '0db5386c-8e1d-4442-a408-56cde09453d8', '', '', '', 'Korovina.OlA', '0db5386c-8e1d-4442-a408-56cde09453d8', NULL);
INSERT INTO public."Employees" VALUES ('a5473e47-d564-43b9-a6cb-7e9c5a812403', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a54ac198-dadd-453b-9130-66a8432d75bb', '1ec125aa-c8e5-4978-9924-02b26bf72af0', '', '', '', 'Basin.MV', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('a54c3c1d-a56a-4b9a-99e8-0de66ea1204e', 'c95cff94-a06d-4eba-9258-efc289ed618b', '', '', '', 'Gerasimova.KYu', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('a5533b0d-2726-4466-865e-99b8aa5673fc', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '', 'Sboev.EM', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('a5541317-f9c1-4165-87e3-a5525f5eb36e', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('a5562d56-dbfe-49b9-9e4c-9a1db3118495', '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', '', '', '', 'Esina.NV', '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', NULL);
INSERT INTO public."Employees" VALUES ('a556d428-30dd-4b05-beb9-935882b57f2f', '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', '', '', '', NULL, '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', NULL);
INSERT INTO public."Employees" VALUES ('a559bd5a-7431-43e2-aeac-5d66fea4dbe0', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', 'Srednitskaya.NA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a559c378-3463-4f36-9fa0-d053b8a5ff0f', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('a55be1c7-accb-4d91-9e43-7085c14fde4c', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', 'Tabeikina.ML', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('a55e552d-2f04-4585-a6fa-d8872414165a', '47327da3-896b-4630-81e1-023c73d0c4f3', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a5613e25-0c12-48aa-958f-df7c2903403c', '681d6306-b708-4e91-8dbc-f1bede3c132b', '', '', '', 'Zotov.MV', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('a563ac97-07c3-4884-b988-22c23409da63', '5728459c-1da8-4b7c-a6d2-523f97e58a2a', '', '', '', 'Zabrodina.LN', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a5642d8e-c78b-4810-8307-bc0c4c7d2056', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'mordvinova.av', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a564cf56-27fe-48c2-a1fc-0f0ecd19adde', 'abf7e1ea-1607-4f67-bbac-af59c7be8d1c', '', '', '', 'Musatova.NR', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a5657bfc-4544-43df-aeea-f72c3f11bda1', 'de147966-c722-4925-917f-74d29756190a', '', '', '', 'Afonina.EGO', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a567ff46-ac8c-49d9-8599-2fe3ca38c923', '9b6d6e76-722d-4de0-bb05-53cd4f61c0a1', '', '', '', 'kireeva.ne', '9b6d6e76-722d-4de0-bb05-53cd4f61c0a1', NULL);
INSERT INTO public."Employees" VALUES ('a56b7e6f-4327-4067-a272-f9695df7c518', 'c94a1d77-b8e8-4d0e-932a-2a859edf9c5e', '', '', '', 'Sunarchina.OT', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('a56dff55-a27e-4fe0-979d-3a75b93bb14f', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', '', '', '', 'Belaya.EM', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', NULL);
INSERT INTO public."Employees" VALUES ('a56ff0d1-c0e0-4eec-b2a3-baa75a55c9c6', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a57142b1-0789-47e4-881a-4a223d7c187e', '7d0db165-ca36-4e0f-b405-5d066e461b45', '', '', '', 'Kozlov.EvVik', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a571737f-f6b6-40bb-a1a7-b0e4ff620919', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'gruzdeva.mi', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('a571e4e3-9c47-4a36-847d-86cded6bd49e', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', '', '', '', 'Musarskaya.SR', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('a5739054-62c6-4ea0-bff0-bf3120cdbad1', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a57433f3-1b42-49c4-b9c0-652c60caafbf', '27e004a3-9b3b-4ae8-8d4b-1d80f23ab4b9', '', '', '', 'Sataeva.NaP', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('a57460c5-88d0-4b42-99c1-43fd729c8228', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', 'kochkina.mn', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('a574f3f3-1b74-437f-bce8-17939cdc42c6', '1532c39c-cd3e-4de5-8922-9b8f355efc9d', '', '', '', 'Afanaseva.AV', '1532c39c-cd3e-4de5-8922-9b8f355efc9d', NULL);
INSERT INTO public."Employees" VALUES ('a575e5fd-aa1c-4df9-bbe5-be0f15ba04db', 'af5bd8aa-6dda-4c1b-91fd-912bda76086d', '', '', '', 'Gusev.DN', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a57d6764-4aeb-427a-8d8f-f7342bc26573', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('a57fa9d9-9c8f-44f7-8237-20403bb05221', '8dd602a4-ad41-4044-a4be-779eebe74c97', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a5891892-68e1-473f-8716-3ad4fd7b685d', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Baklanov.AN', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('a58ac982-cf77-4d0b-b620-fd7c9e84fb73', 'c1dde3bc-ad88-4c90-8721-0e4827e747ed', '', '', '', 'Hasanov.RH', 'c1dde3bc-ad88-4c90-8721-0e4827e747ed', NULL);
INSERT INTO public."Employees" VALUES ('a58c93ae-0b39-4c80-b584-7adec6476258', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', 'Mikhailushkin.IP', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('a58fdaf1-b491-4e3e-8e94-d9ec7e121f3f', '530b804d-447d-42eb-801d-20cebe5ec330', '', '', '', 'Khasyanova.DZ', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('a5915f0a-d772-4960-bb75-6a7900856f63', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'Polyahova.AD', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('a592138b-6e01-4e8f-b693-5c32c30fd00f', '5df8ccf6-4dd3-4cad-be64-8c6836564197', '', '', '', 'ovchinnikova.ea', '5df8ccf6-4dd3-4cad-be64-8c6836564197', NULL);
INSERT INTO public."Employees" VALUES ('a5924a41-3c1c-4f43-b33b-5257ca40bf7a', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a5939587-dfae-446e-b842-4b665f617aa6', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Shaburova.MA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a5945476-6fd8-4a39-99c8-4c7e5540f9c8', 'a46d9750-af6c-440d-bafc-1eb79cce8154', '', '', '', 'Morozova.EkI', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('a5959a6c-0534-41ec-8269-e7fe1e319ba2', 'd890fea7-37a7-423f-bea8-7e18d08be682', '', '', '', 'Artemev.AA', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('a596033c-3efb-4e1b-b1e9-a768b0e6e6a9', '060ec263-5dfb-4a12-a272-9c3b76b94f02', '', '', '', 'Smolina.EM', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a599c6c6-46f6-41bc-ac07-0cecdd7f7589', 'f880198e-da73-497a-9fe8-de0a115b20ec', '', '', '', 'sorchinova.ee', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('a59ad523-0033-4e47-a905-3e097357477c', 'b77494d9-89a4-4be9-b164-a694a2de2732', '', '', '', 'Spiridonov.DN', 'b77494d9-89a4-4be9-b164-a694a2de2732', NULL);
INSERT INTO public."Employees" VALUES ('a59b3118-23ea-460d-8193-d777ac461dec', '4195eec6-da1c-436e-b8f4-b1e00761eafb', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a59b5218-0416-4760-8ac4-377716374884', 'de9e61e7-4e07-4ee0-a6de-e1f2e6013764', '', '', '', 'Porkhunova.KA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('a59c7691-102e-45bd-aebb-0cc77f0c8e1a', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a59dbd48-3532-495b-9863-5be07a922c30', '8187fe78-88e0-4ac0-93fd-d12a07c9c621', '', '', '', 'YArushkina.OK', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a5a51113-41b1-40ec-97a6-76464945946f', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('a5a7a383-4545-4e1e-8cc4-dc956c55315b', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', 'Nehoroshev.AA', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('a5a7ad2b-4277-44e6-babf-22a0931b7bcc', '3b786727-6587-4a82-8cd2-33831b494b51', '', '', '', 'Leontiev.VS', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('a5a8baab-e367-4f31-8bc4-80f23c7ad0e7', '5aee730b-3f74-4ab8-ae0f-d4fd9bec4d06', '', '', '', 'zeliaeva.nv', '5aee730b-3f74-4ab8-ae0f-d4fd9bec4d06', NULL);
INSERT INTO public."Employees" VALUES ('a5a9ff76-65f0-4961-8189-bd623f79a6d0', 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', '', '', '', 'Krasotkina.ES', 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', NULL);
INSERT INTO public."Employees" VALUES ('a5abe326-d677-4f1e-837c-13f8152aafd7', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', 'Saratovceva.AY', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('a5aeae0a-2391-4742-9bd8-5e7a3dfed55d', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', 'Usova.EV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('a5aed5b5-8f74-40e6-b784-5d4b7464e69e', '2d172352-6f9f-48c8-9f34-4d5d130e87f6', '', '', '', 'Anikina.IV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('a5af1b0b-76f3-4fd9-b74f-3c7590fd3fdb', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', 'Bahtina.OlN', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('a5ba99e6-d036-4ec2-bd7c-1499c82fba6f', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Lysenko.OA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('a5bd6cde-3912-4e2c-a79d-29b4d2c4d07f', 'f7d17c2e-2838-47b1-9fe0-2f4abe52d3b8', '', '', '', 'Andriyanova.SvIv', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('a5be6dd8-f815-4404-8c10-6cbb489ad345', '13c6ba35-e3b4-4cba-9e81-376b5b949741', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('a5c6b1bb-177d-436f-8d18-2cd48ad9ae1b', '9b9d2bc5-f094-44fd-8ec4-edc95d3cc61a', '', '', '', 'Evdokimova.UB', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a5c89661-ed0c-4cd5-b95a-049f52358940', '7d2f263c-6373-4f81-89d3-597b9d42e902', '', '', '', 'Tsarkova.MI', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('a5ca9d2c-f5e6-4e57-8589-f64e842eeff4', 'cbba4b38-1db3-48b3-951c-28d194dcded2', '', '', '', 'Markova.LiAl', 'cbba4b38-1db3-48b3-951c-28d194dcded2', NULL);
INSERT INTO public."Employees" VALUES ('a5cb0cd4-c493-40b9-ab6f-5a88ee454b9e', 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', '', '', '', NULL, 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', NULL);
INSERT INTO public."Employees" VALUES ('a6c52e31-cb15-4127-a53c-0b300315381a', 'f00967f7-7ab8-44bc-a60f-110673ce135e', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('a5cb29e5-13e1-440e-b3c9-5a225c4d79e4', 'a86af2ec-d3a2-499e-8d20-cae80078ec6a', '', '', '', 'Shemyakina.NF', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('a5d009ca-5884-433b-9d3b-989b7ab0ef3a', 'e2f73cf7-2fab-437f-bbd1-c9824561c228', '', '', '', 'Tsyganova.OI', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('a5d1f24e-9a5f-46e8-85df-d464b539c668', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'sinaevskaia.ob', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('a5d420ff-d7b7-4e44-892d-563abefd1497', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', 'Frolova.NN', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('a5d5b11a-0be1-447f-aa71-58622b5fa887', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a5d5b16c-6624-45a6-ae44-e77b5bc005dd', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('a5d68384-4e06-4f75-b97d-25651fe641ef', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('a5d68c9c-2217-420f-beac-eb9c2a295195', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('a5d6f182-7a0f-47db-9d7e-8cbb232efaf6', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', 'Oleynik.NatI', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a5d909d0-214d-45c0-89fe-1664acfd0d8b', '13206c89-b980-40c2-9548-f47b387476e8', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('a5dc0d8e-6a3c-422e-9103-165306381f3f', '9f14de98-65d9-47e9-b3ef-bae70cfd8063', '', '', '', 'Klimova.AYU', '9f14de98-65d9-47e9-b3ef-bae70cfd8063', NULL);
INSERT INTO public."Employees" VALUES ('a5dc7174-3475-4985-aaf4-f355dc13b237', '830ddf32-2b0f-457f-8218-7aa3152ab2cf', '', '', '', 'Morozova.EA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('a5de1ad9-f680-4f2b-ae68-a25e4f60c5ac', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a5df021a-3372-403d-b236-8a8c4ff18023', 'bff51113-1311-4379-9efc-56c1eefed21e', '', '', '', 'Bokov.YV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('a5e2c790-a153-45e0-b792-7c3ec63b7fb0', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', 'kuznetsova.sva', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('a5e2fd42-b270-4d4f-a609-f2b65be47196', '330a1f24-a608-42a7-baa5-860248644b51', '', '', '', 'Vershinin.IR', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('a5e41ad1-8c53-44f0-baef-24f6f7a5b266', '2fba778d-8a20-428a-be9f-0a73e551addd', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('a5e72b6b-13ca-42ab-8ee7-356cfa5998b4', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Marnova.IA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('a5e8be0b-1ec1-44db-b8ef-1f8152ef9672', '13b9737c-0ca2-422b-8233-626024cf28cb', '', '', '', 'Morozova.EE', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('a5ec3711-ae9b-4b61-bf20-a7299e7d0f08', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('a5ed000d-4bdf-451b-8563-552376b3a858', '7177249a-9f7a-4b0e-8997-1569e5fa45d1', '', '', '', 'Gumyshkin.AG', '7177249a-9f7a-4b0e-8997-1569e5fa45d1', NULL);
INSERT INTO public."Employees" VALUES ('a5ee5022-dcc0-49b2-9ae2-abf304d54e82', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__421_58_97,__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('a5ef7bb3-35dd-417a-bc6b-36f6d8f45022', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Grabovskii.EA', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('a5f0c569-f0e7-45f7-acbf-aaa5f3fe3f1d', 'af4dce65-fd06-4dc6-b6e5-dcd1b948bf96', '', '', '', 'Kochueva.TG', 'af4dce65-fd06-4dc6-b6e5-dcd1b948bf96', NULL);
INSERT INTO public."Employees" VALUES ('a5f1c9a3-778d-4910-bec8-caf9091c5e53', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Salnikova.NE', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('a5f252fe-8fe6-4595-8ce2-646f056a1dd6', 'aa38ed6b-3cb3-4a20-bea2-3ab9139ae071', '', NULL, ' ', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a5f4961f-4a4e-4a68-8a4b-e211a54ddce1', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('a5f72ff3-4497-49dd-9182-3f4867b2fbcc', 'a13f2bee-d6a3-4ef2-b119-b3c612b4c8cc', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('a5f95ede-70d0-435f-899b-4195c1596dcc', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', 'Grek.MaS', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('a6004459-7c26-4eb9-a10d-eaa79d84958f', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', 'Kozhokhin.VG', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('a601bd89-56e0-4150-817f-ffaeeefaa971', '21269fa8-20ea-4742-8dce-3a5ec129eb0d', '', '', '', 'vinogradov.mb', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('a606b238-4c57-4d67-b68d-b1752ed2e1a0', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a60c69a6-6aca-4f4e-9f60-044cf27f8353', 'e8bcd4a6-6303-4134-b21a-e19ac2b31fab', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a60cfcd4-9038-4341-a01d-5ba1fd1b51f1', '85c2e846-ea3b-4a8d-8cb2-4aaf3a5b2bbf', '', '', '', 'Zaharova.LA', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('a60d4d52-8307-455b-8474-b15d7fc259b0', 'a34bfd7a-56d7-4397-bd10-46a14157be52', '', '', '', 'Bezdenezhnykh.IIU', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('a60e6453-403c-4294-8fa2-57fd1fc3f985', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a6106e3c-f3fb-4f3d-a174-21076b39a854', 'e8bbad05-eeab-4e55-91a3-ab61d944ab94', '', '', '', 'Tihonova.EV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('a61097ca-3e07-4b0c-8fa0-97ff6c47e3de', '6945f29f-a792-4e83-8fba-b0c7bccda813', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('a610c811-78b2-4dff-b44a-cf9436895c5c', 'acaf4b81-7777-4e34-8142-660c3b178821', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('a61237ba-1280-4de8-98e0-5b8ffbee925c', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a6129e41-40ed-4a26-9926-b5ccf1493ca2', '4547d845-dea2-4863-afa3-117ef30fb535', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('a617575a-5ae4-4c20-8b7e-1c21af1d5245', 'f9652f7a-5dae-4ef2-9b49-fbd3953b5026', '', '', '', 'Orlova.MaVl', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a61795ff-613e-4401-8283-495e30add033', 'f4f8f276-68c8-4ef2-b892-a55221c86ba9', '', '', '', 'Kulikova.TN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('a6186406-78c0-4f46-95cd-e112d986e590', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Ilyin.VA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('a61cbddb-1310-4d2e-9918-1aab7a581cae', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', 'Kurahtanov.OYU', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('a61fbc4a-ce87-4776-ad8a-9b032b3a8557', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a6249d5b-1bce-4569-8833-87a81e4563c2', 'a1eaeeab-8188-410f-a848-ea15ca8a750e', '', '', '', 'danilina.oa', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('a624d531-b51f-4ac1-a892-319db3e2737a', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('a628f927-f5d4-4495-8d0c-7b4433e203b3', 'fa132486-8a12-4a07-a229-db194b500bbc', '', '', '', 'Ponomareva.MMo', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a62b7966-cd70-44ad-a3c9-71745f2c6d13', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'Gromova.OlYu', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('a632ebe8-a292-49d9-8078-b140509cf7d0', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Vorontsova.SA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a6348d08-e36b-421a-a14b-3a560c37e064', '92a10173-1c05-4c38-89b1-684c8b9230c6', '', '', '', 'makarova.ira', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('a635b984-32b7-4256-8f38-03ea6c087902', 'e8f43606-5abb-44fd-a6cc-c2bc09b9ccb4', '', '', 'Ҹ', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('a636e870-ab5e-43c0-95b6-8f6d1a8c186c', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_13_61', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('a6373dbb-1b76-4b28-961f-7e9bb3e2a8c2', '09666687-1823-4848-8792-826826fc9d8d', '', '', '', 'ablizina.ov', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('a639b9ac-71fe-48df-ab2d-da7b435a36f7', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('a63b911d-24d6-4a0e-990a-be6d78f72ce8', 'dd29de60-ccc5-4dc1-b01b-1240dcbbf4d0', '', '', '', 'isaev.rn', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('a63c4e1b-d641-4f10-95ce-99367caa794e', '3ab1abdc-a5ef-4e6c-83ed-4dbf0c2a1d5d', '', '', '', 'Kocharian.AA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('a7ad9137-e4c2-4933-8229-667be6210704', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_07_56_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('a63ccc1c-1096-4dca-b388-b7f6f3a0ba1a', '22a37a0d-8696-4700-ad30-fa9a063a9109', '', '', '', 'Bekisheva.ES', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('a63dcc9f-ae7e-4805-8ce0-fc2936e5bffa', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('a650c99e-6d51-4a32-b722-e55cc133b720', 'fcb1ce3c-b6aa-4d85-adb4-fb34271f6659', '', '', '', 'krotova.nm', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('a6516ff6-305d-4044-b7e7-4a6589b0b566', '21269fa8-20ea-4742-8dce-3a5ec129eb0d', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('a6519cbb-7cc5-40b8-86fb-5c02ef751e2b', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('a6522f86-a6c9-402a-ad0d-d9fdb44ae629', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Rupasova.YulAl', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('a65300e8-bd1c-4dec-a9a7-20218626a96f', '77cb305a-57f6-42de-80ff-8a2c51abd875', '', '', '', NULL, '77cb305a-57f6-42de-80ff-8a2c51abd875', NULL);
INSERT INTO public."Employees" VALUES ('a65630aa-80f9-4836-b771-1edef474aefc', 'e13e9825-5973-4506-a26a-a63c2371f3d4', '', '', '', 'Tyapochkina.EP', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a6582136-31e3-408b-873b-318711554a97', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'Gorbunova.AnVi', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('a660bb67-e3a7-45c4-9ded-960f355d0b72', '5867f551-f814-4930-b551-da3066b311af', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a661bd8f-81c5-462c-be17-bc804b782855', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', 'kochetkova.vv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a66335bd-5115-4400-a7a9-fb3abd1cc6c2', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Levachev.AE', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('a663c1d6-7b80-4508-a6b5-dbf064da2ead', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__89101202644', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('a664ff86-be40-4a43-a273-7d2951621521', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('a6665469-2ea8-4a70-82ee-efa90e87b852', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('a6665fb6-64d9-4de1-aa4d-302a1e943393', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', NULL, '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('a66958d0-6cf6-4866-a3e6-b2c2efae15b8', 'a99aaeec-ed79-4cd3-b22a-0ebace88f505', '', '', '', 'Fokina.ED', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('a66e7972-72be-4085-8a09-496a684f6b1e', '59179abb-3ae7-4d97-8f40-29f5b1e067d0', NULL, NULL, '__', NULL, '59179abb-3ae7-4d97-8f40-29f5b1e067d0', NULL);
INSERT INTO public."Employees" VALUES ('a66ec5ac-dd6b-449d-b2d2-29349363d1d4', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL, NULL, ' ', 'Admin.SEDO', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('a671c204-ddbf-47ac-b897-5f1f392196c7', '0666e012-12aa-41be-b637-eda70e6d315a', '', '', '', 'Sutyrin.II', '0666e012-12aa-41be-b637-eda70e6d315a', NULL);
INSERT INTO public."Employees" VALUES ('a674abe0-1c5c-427a-94b1-3c11f02e1c9a', '34bb2465-cae0-485b-ba76-570287a3e9a5', '', '', '', 'Lebedeva.IrA', '34bb2465-cae0-485b-ba76-570287a3e9a5', NULL);
INSERT INTO public."Employees" VALUES ('a6759d04-f074-47ef-9da9-d00d5b11a127', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Iksanova.LR', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('a6774388-1308-4caf-8f09-2e0cb5254913', '075f7c37-2bb8-4e0a-bfec-4812adf650ea', '', '', '', 'Kamenkova.EYu', '075f7c37-2bb8-4e0a-bfec-4812adf650ea', NULL);
INSERT INTO public."Employees" VALUES ('a6779ee9-a3b5-4c1c-840b-4890d77c8baf', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Trofimov.IvIv', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('a67825e0-a95d-4360-bc70-cc30f0bacbd3', 'abfbfb3c-a412-44d9-8061-9bf44d7c5d54', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a678395a-acc4-4b05-8ec0-21c62d01f47e', '3b90e5e9-3f44-4496-9071-99a4fe1588c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('a67fa3e2-9fa9-400c-95cd-6e5f5c2bb4fe', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Bozin.OV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('a6805359-8d91-46f1-b201-7fe9d44e6441', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('a6815892-f74a-4f57-9472-ac56a7983579', '30eb36ff-6185-40f4-b3ca-933c3c55f328', '', '', '', 'Koliakova.TA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('a6874edf-115e-4a97-ab21-a9972a1b5162', '40156bb6-2b61-4d2a-be8d-f8d0acdfa3b0', '', '', '', 'Maslov.AlYu', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('a688c823-f028-449d-8eb4-6d3849d53218', 'fda5267b-77de-49bb-83ac-5c4d5054782f', '', '', '', 'Mochkaev.NA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('a68b624e-5674-4416-9f1b-0d87c8e2407e', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a68c2477-0b7b-49c7-93a5-ae2772df9052', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a68c2b2c-5179-4e08-b771-9133cc9e3b12', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', 'Andrianova.LM', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a68c70dd-cd0e-42d4-b41c-a2093871913d', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', 'Ladina.YV', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('a68dba5f-4da6-4430-baed-0305be73734b', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', 'Kirillova.AN', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('a6919013-aedf-44b3-90a4-14071184fbd7', 'a634e182-9724-424a-8430-30477f49e169', '', '', '', 'Chilimova.VV', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('a694fc3c-fae0-48b5-838d-39ed2642277f', 'fb6c73e3-293d-4e1a-9d29-b3ea30a8903f', '', '', '', 'Ushakov.SV', 'fb6c73e3-293d-4e1a-9d29-b3ea30a8903f', NULL);
INSERT INTO public."Employees" VALUES ('a699463a-d420-43b0-a426-3be522524e88', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a69af66b-4e35-4c34-a9c4-298fa1b327ac', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('a69c68b2-0a6f-4790-b468-548b2b723255', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', 'Mironycheva.ElAl', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('a69cfcae-1623-4225-bfa1-bfa963f4db5e', 'be1d573a-b3ce-4b00-9e9f-664074becf0d', '', '', '', NULL, 'be1d573a-b3ce-4b00-9e9f-664074becf0d', NULL);
INSERT INTO public."Employees" VALUES ('a69fb72b-f594-47ca-859c-bc4f1510df30', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Bobyleva.NI', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('a6a1bf8d-de68-4547-b82c-247788319f81', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'Barkina.AS', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('a6a29f3e-0fac-48f1-9b7c-9020deaec17d', '73d34c51-5b67-4dfb-bb8d-d24773d37b8d', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('a6a38611-c955-4083-a38a-e7a178c1ea4f', '36c16772-7ea6-47fd-a5e3-1ad178c1789d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('a6a54b03-b800-445f-baec-f6697fcb9c8f', '660ce508-d1b6-4472-911b-2fd9298995ca', '', '', '', 'Alekseev.PI', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a6ac923e-225d-483b-85f6-86d362ca4179', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a6b20859-f75d-4ee9-928f-50362708f2e5', '31fe2ad5-b09a-4c72-b7b8-09c98c64a6da', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a6b3fe8d-4078-4c5d-a68f-ff59bc6ec0dc', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'martirosov.eg', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('a6b627f2-6dae-44a2-a54d-a124f316024c', '6b72db8e-6aa5-4a2e-baac-b54182578e7b', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('a6b7dacc-f8b6-4d0d-b0df-9d0b7d803dcf', '662133ff-b666-46ee-864f-279aa693136b', '', '', '', 'Splender.IL', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('a6b8d75b-7396-4cf7-b2e1-bab1951897f5', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', 'Bulahova.KL', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a6b9fe21-c7c4-4f1a-af1f-aaccf1f254a4', '8ecb13b5-fec2-4659-a3ec-61408aee6cbf', '', '', '', 'vorobei.nv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a6c0380a-b0d8-4b0c-a69f-bc5d73a8f1e7', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('a6c2bb66-fba5-4309-81b1-6f2fb334d6a2', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('a6c329d2-6928-47e8-b308-3dee1eb415bf', '07079fb9-8c06-4a47-818d-b251808ed24c', '', '', '', 'Busygin.SI', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a6c4aeee-215e-405e-8927-32c9a78b9bd1', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', NULL, 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('a6c4f59d-9fbf-4dbf-af47-f4918ad5e596', 'ae676d08-b446-403c-aca4-bfd3106b90d2', '', '', '', 'Chugunova.DA', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('a6c7c29c-6c56-4b4d-adb3-d5dbcb4d21d3', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a6c885b0-3814-4046-9970-a68f87b8c28b', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Goncharova.IrNi', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('a6c8d916-d1f2-4c03-9a91-c1720022d5af', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a6cab189-abe7-4c85-ad56-9e0589ac054e', '4c12c1a3-01f0-481d-b5e4-23df3d25d182', '', '', '', 'Kiselev.VN', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('a6cab33d-b392-404c-b5b5-f778e295c2e1', '4cc27df8-7365-4d9d-bcb2-025f1e6f926f', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a6cfc695-026a-4ebb-860c-3c68bafcc8cf', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Semenov.AB', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('a6d08a72-fd2c-47a5-b0d8-2c4b3e1e8782', '6945f29f-a792-4e83-8fba-b0c7bccda813', '', '', '', 'Milova.ElVa', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('a6d23dde-d54c-4a89-badc-bc8a34f26e63', 'c14bf17c-cca3-453a-92e6-e43a3ff90c24', '', '', '', 'Sorokin.VL', 'c14bf17c-cca3-453a-92e6-e43a3ff90c24', NULL);
INSERT INTO public."Employees" VALUES ('a6d2b3fd-c15c-49dd-ad7d-684bfd6d8c8b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('a6d62f28-d2f6-4c27-b51b-844a6d7f9c94', '105c50f4-c31c-46ba-b5a6-86ba7a5a0f7f', '', '', '', 'Loginov.NS', '105c50f4-c31c-46ba-b5a6-86ba7a5a0f7f', NULL);
INSERT INTO public."Employees" VALUES ('a6d75ac4-0248-487c-8d0f-996e886a13be', 'f696d28f-0cb8-4ead-8d82-2237de831fa1', '', '', '', 'Zagumennova.EA', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('a6d7d946-a2fa-4477-9580-7628f58fddeb', 'b5cca20c-2b93-415f-bee1-eee7584afb3f', '', '', '', 'Gorkov.AV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('a6da2521-eca0-4256-989d-c7bde0efeb0b', '77a82aed-182e-4428-9ff7-c1a597a0dfb3', '', '', '', 'Kapustina.IV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('a6da6333-8768-416f-ae41-7da8d94e1741', 'ef2cc43f-ea5d-4683-85f2-cfbd7a67ac75', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('a6db665a-1def-4288-93d8-99d023123d93', '3b786727-6587-4a82-8cd2-33831b494b51', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('a6dc0e82-accd-4dda-a576-c3c3a0558ed4', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('a6dcb35e-0d81-4509-9a59-a06c7e4c2ea4', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', '', '', '', 'Viktorova.NN', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', NULL);
INSERT INTO public."Employees" VALUES ('a6dfdd6d-e5fe-4624-8ab9-ab0ac23c680b', '55dbae45-1c3c-4fdd-94ea-47dd78475b2a', '', '', '', 'Semenov.AG', '55dbae45-1c3c-4fdd-94ea-47dd78475b2a', NULL);
INSERT INTO public."Employees" VALUES ('a6e08534-6413-456f-8ab3-3ca0c87171f7', '19ff569d-6383-49bf-bbdc-5506f9449508', '', '', '', 'Vinter.LM', '19ff569d-6383-49bf-bbdc-5506f9449508', NULL);
INSERT INTO public."Employees" VALUES ('a6e60b04-02da-4a5b-b6d5-f809c027b87a', 'b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '', '', '', 'Semejkina.OV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('a6e8f49e-4cb5-44bf-869d-b06dd988c619', '32a1570f-13b2-45c4-a971-4fcf4f4cd664', '', '', '', 'Kuznetsova.MV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('a6ea71b4-b473-4577-9e00-82edf91bcf56', '5ec91ea5-8537-4c5a-9704-11d01103e791', '', '', '', 'korelova.lr', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('a6eaead6-9d74-4351-8c18-5fb4499d072b', '6fa1c440-5c6f-4939-9b23-278ff0f97ac3', '', '', '', 'Malkov.EN', '6fa1c440-5c6f-4939-9b23-278ff0f97ac3', NULL);
INSERT INTO public."Employees" VALUES ('a6eafd37-d810-4573-b80d-60d149487394', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '', '', '', 'Bezdenezhnyh.VV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a6ebcae4-6403-4efc-ba23-ed845da9305e', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', 'Kochueva.ON', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('a6ec6d65-33f0-45b7-8800-7512a16d451c', 'f28c3f2f-dcc0-459e-be76-94c9936c7959', '', '', '', 'Smirnova.SvVa', 'f28c3f2f-dcc0-459e-be76-94c9936c7959', NULL);
INSERT INTO public."Employees" VALUES ('a6edc11c-06f6-490a-aafb-48d41fcd4526', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('a6ee3fe1-ca0c-493d-bf7b-2b7063d408a3', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a6eec059-ebae-4b12-a278-eedf7a9897bb', '50972473-eef9-451b-ba4c-60f9c66a0d23', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('a6f0053d-53c3-44b7-9f01-533b915609d6', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', 'Golubeva.AL', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a6fba598-145d-471d-902b-d0363c27ce8d', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', NULL, '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('a6fc54d0-e69a-4f12-a633-99824530ac7d', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'lidyaev.ka', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a6fc882b-e67a-4725-8d49-089e27e7f94d', 'd81f4192-1789-4b81-bd43-e5bbcf741462', '', '', '', 'melnikova.nv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('a6fd88ba-a8db-4659-b00d-a22a89f281ee', '4642d45f-8f54-4795-943e-29414b6578c4', '', '', '', 'Schipachev.MA', '4642d45f-8f54-4795-943e-29414b6578c4', NULL);
INSERT INTO public."Employees" VALUES ('a702a314-61e2-44b1-b31e-bfc0ecfe1a00', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'eremin.sv', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('a705115b-0498-423e-b4c4-21edf0bbf55f', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'Rodionova.MaA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a705a648-11dc-4a85-8e69-3926e106bdc0', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', 'telegina.sv', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('a707eb5f-cd7e-4efd-a485-9e295832c797', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a7086ba0-5a15-4f7b-8651-3b9cb107839e', '8eaee551-628e-449a-a554-d9d21f04fe92', '', '', '', 'Obukhova.IrSe', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('a709e8a8-bcf1-459e-909d-176ac6d61ebe', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', 'Nikolaeva.YUlA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('a70cdbb6-4343-44c9-ab22-ab974946d55a', 'c13ceba8-e858-45fd-b90c-52320544481c', '', '', '', NULL, 'c13ceba8-e858-45fd-b90c-52320544481c', NULL);
INSERT INTO public."Employees" VALUES ('a70d07cb-6a6e-43c1-a12e-3a06160d1d24', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a70ffc5f-a54d-4f24-b897-73e3ec8f8272', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', 'Moiseeva.ON', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a7130e4c-a86f-4194-87f4-d791fe9a1069', '46644938-60f4-4c98-8b93-5c24274174f0', '', '', '', NULL, '46644938-60f4-4c98-8b93-5c24274174f0', NULL);
INSERT INTO public."Employees" VALUES ('a71375e0-e39a-495e-a8a8-57d0b9a0a6f9', '0f97b512-45ee-4b3a-87c2-4cf18a985483', '', '', '', 'gollandskaia.aa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a715c11d-853d-4573-930b-3f672f251e23', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a71aa01e-2c3f-4ea0-a40e-4c7fb9134fea', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('a71ae0d1-799f-4917-bf47-4db63cb7c89e', 'edb4c68f-3dda-4430-9008-57c40772c8d3', '', '', '', 'Morozov.AlE', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('a720b1ac-c719-4c56-b534-20c94a1ecfaf', 'dd711399-b9b4-4567-a36d-6f8af4f027c8', '', '', '', 'Kupriyanova.IV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a722d57e-877b-450f-9ed2-7f62536f9d61', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Kashirin.AS', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('a72314e0-21a5-42f5-bf26-65dbb22912bf', '3a7eaf67-0977-4807-8d56-c5014e4b5bf5', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('a723c0c4-16f7-4ea4-907b-a4ac61e8bf4d', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('a724735b-53de-4841-b56d-af4ef75b0297', '59cc3601-b4c1-41d7-8ccd-6e7967446264', '', '', '', NULL, '59cc3601-b4c1-41d7-8ccd-6e7967446264', NULL);
INSERT INTO public."Employees" VALUES ('a7268284-0cad-4059-9efe-0e704dc1523a', 'f5cd026f-7c2e-4d4f-a06e-9f816a77286d', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('a7286d95-5f4c-4af4-9dc5-24810aabfbce', '5e3e906e-c96c-4188-9cf0-b1185a4c904c', '', '', '', 'razhova.iun', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('a72c185d-7a3e-4c18-9ad5-c540da4c5d4e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a72cd20f-e8e0-4171-bd5b-b63429c20c72', '662133ff-b666-46ee-864f-279aa693136b', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('a73170d0-89ea-4dcc-8886-f16de61d43e1', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Ryazanova.NY', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('a731efa3-0727-4185-88c2-5424ca37badd', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Klimova.IN', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('a733920f-21f1-4c50-84ee-a95e1f38ecb2', '651a5e33-6599-47f6-955d-8b1ebebedb8b', '', '', '', NULL, '651a5e33-6599-47f6-955d-8b1ebebedb8b', NULL);
INSERT INTO public."Employees" VALUES ('a735254d-2a2a-4c06-825b-a98b2ccae145', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', 'samarina.av', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('a736bd2d-ba74-4fe2-8da6-47fce93faa00', '662ed3cd-6bef-4259-a6c5-ce7d7b43bf08', '', '', '', 'Zamyatin.EV', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('a736d68d-4a26-4a8a-b8e4-22995e002055', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('a73b3241-cf04-48b8-990c-0ecb49937158', 'b72edd81-55a1-4d80-9f3d-b933890e216c', '', '', '', 'Marinicheva.SA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a73cc97e-07b9-4ffa-be22-11c949c6e3bc', 'b2e68e54-eb81-477d-a516-85274fdba937', '', '', '', 'Dogadina.LA', 'b2e68e54-eb81-477d-a516-85274fdba937', NULL);
INSERT INTO public."Employees" VALUES ('a73f030b-c3b7-4ca3-a12a-aa84304f39ab', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', 'Khramova.EV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('a741be3f-b57b-4ff1-83aa-829513bd2bdd', '0d40a480-460a-4d71-8162-d3fd3b69c8d5', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a7425101-5894-4a88-ad34-609f9fdec207', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('a742db0b-dd57-4322-99a2-f47a892d0b04', 'dc62a48e-ea88-4b50-a448-931449cbdced', '', '', '', 'Lermontova.OV', 'dc62a48e-ea88-4b50-a448-931449cbdced', NULL);
INSERT INTO public."Employees" VALUES ('a74509b4-3cab-464e-8303-6ff443488dab', 'e9194f66-0ee4-4c2f-b1da-6cd508ff6bdd', '', '', '', 'Sazonova.GP', 'e9194f66-0ee4-4c2f-b1da-6cd508ff6bdd', NULL);
INSERT INTO public."Employees" VALUES ('a745b549-c7d4-485c-a1b3-16508873a8dd', '67a4896d-2a60-4792-affd-04e5847d5a96', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('a746b891-78dd-411d-98b9-bcddf6524553', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('a7489adb-4fdc-4124-a5ed-fe320164c718', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', 'iliushechkina.tb', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('a748badf-739d-47f4-8f3e-06f37982e6d6', '10978778-cd8f-474f-a4a0-22edfea9232d', '', '', '', 'Sokolova.ELVS', '10978778-cd8f-474f-a4a0-22edfea9232d', NULL);
INSERT INTO public."Employees" VALUES ('a748cf7d-7e8d-4a19-ae97-51614fbe9cc7', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Smetanina.SV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('a7491477-f23a-40e3-a882-145636e625bd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a7491562-3bf2-466a-8f50-6f5a85ce801b', '96a6ce41-917b-4b73-b42b-914d1434a363', '', '', '', 'Belyh.OS', '96a6ce41-917b-4b73-b42b-914d1434a363', NULL);
INSERT INTO public."Employees" VALUES ('a74ee359-669d-42c5-8fbe-abcbf85fb065', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('a74f9b50-9d44-493f-a6d3-ecdf8a36144a', '4bb82d32-779d-4bd9-b177-c5b57f85259a', '', '', '', 'Zharkova.MV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('a756910c-d4e1-4260-a7d6-921bebc4a39e', '203ba591-6099-4646-9ffa-4fa9a608661b', '', '', '', 'Molodkina.TV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('a758964e-0dab-43e2-9085-183028740a62', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__439_05_23', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('a75b12b7-ca50-48fa-a301-6297c7a5876f', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a75ce4ae-3323-421f-9ffe-41c8823d5543', '6d06fb09-0e07-4a80-b2f9-ecc92c2bc2d3', '', '', '', 'Mihajlova.II', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a7608063-a00d-4e1c-84e6-589815e0bfc2', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', 'Grishanov.MV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a763488b-29d7-424a-9b76-a542428377f0', '2b4114ac-abee-4d4d-9abc-060fb4800304', '', '', '', NULL, '2b4114ac-abee-4d4d-9abc-060fb4800304', NULL);
INSERT INTO public."Employees" VALUES ('a76354e1-6909-4d6d-a34b-b02a8597274b', '08317977-7eba-462c-92d7-0d5a40d03274', '', '', '', 'Sitnikova.GI', '08317977-7eba-462c-92d7-0d5a40d03274', NULL);
INSERT INTO public."Employees" VALUES ('a7640c63-0867-4ebc-a628-7ab334c4f652', '8ecb13b5-fec2-4659-a3ec-61408aee6cbf', '', '', '', 'Karabanov.VV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a766cb67-0129-4838-be78-ccbac4ff9b25', '2d99acc0-de5b-4ad2-ba1f-32edf5276975', '', '', '', 'Lafer.NL', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('a7671e92-4b7b-4dbd-940b-411cd05ea31d', '9cdb7d86-71c4-45d4-87f8-9f31228970f7', '', '', '', NULL, '9cdb7d86-71c4-45d4-87f8-9f31228970f7', NULL);
INSERT INTO public."Employees" VALUES ('a7678391-c322-4fa3-8101-66d98dd7674d', 'e8844d83-de83-48a6-82a9-7a609b1cc884', '', '', '', 'roshchina.tn', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('a76b9407-f51e-44d0-b1c5-617c0f4704ef', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('a76eaae6-24cd-4a28-9a33-20801a03d279', '8b7a3334-8674-47b2-80ba-8fa6c291ac0c', '', '', '', 'davydova.lm', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('a7720c2a-00d4-4802-8f5e-b7fc24fd4cc7', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', 'frolov.ns', 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('a77b14ee-8cfe-4d74-b13e-3cc44769d86a', '1064eaaf-fba4-43df-b207-88ba21a1cf05', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a77b1d71-6f82-408d-af32-ce35a9ec5fa2', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a77c68ea-de16-47fc-a5e7-0d2a4af6a4d8', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a780ff01-d00c-47b1-bf3b-d625abfc3ede', '93e320bb-6879-496e-b956-e319b2f5d26e', '', '', '', 'Novikov.NV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('a7828145-7f73-43d0-a306-ea9a1e370836', 'd7b3c1ba-7493-481a-800e-14116044ad12', '', '', '', 'soloshenko.ng', 'd7b3c1ba-7493-481a-800e-14116044ad12', NULL);
INSERT INTO public."Employees" VALUES ('a7836e43-42c6-4c91-8463-568d2e615cf0', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Zuykova.LZ', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('a783c5ee-5db4-4bdb-80be-e839ac327318', '33288e1e-a782-4da4-9513-45114ced9aa2', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a784e06f-9d48-44ca-8027-2e1ec92374fe', 'b4103eca-0587-4536-a9ee-b994aeda501d', '', '', '', 'abramova.ev', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('a78674c9-cf65-49c1-b0e3-90ae40b1d8f5', 'bbdec2db-c934-4009-bea3-754ede6fae20', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('a78763a6-a8b8-4913-ab64-058fa56416dc', '9b9ef7f0-07a5-49a1-9e73-950d31d0dad2', '', '', '', 'Kuzmicheva.OlPa', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('a787e40b-1999-43d3-b987-ef6a09d7130b', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('a78b0fd8-4224-4786-9d8c-31eb808708de', '1c553fa6-54e5-41cd-9799-6292cdd0c5a1', '', '', '', 'Pershina.ZHN', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('a78dfd0d-0c4f-4f6f-9d93-4e1f199cea89', 'b7a223b3-56d6-4614-b41d-747e4009072c', '', '', '', 'Sakharov.EV', 'b7a223b3-56d6-4614-b41d-747e4009072c', NULL);
INSERT INTO public."Employees" VALUES ('a7902dce-b3de-4153-9c4a-1e89b111111c', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('a7946791-65a7-4860-b998-fef7afba6eec', '77b5b245-e18c-4985-a8fc-824616c531fb', '', '', '', 'Pashporina.IV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('a794ed84-a206-4c4f-a886-783652ad0ae2', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('a795454c-f40c-4873-ae04-0e066d16a8ae', '93b54c52-19f4-4c63-86d2-90498b4db7aa', '', '', '', 'Odintsova.US', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('a79a312c-f19e-4d67-b57c-cc2b00089ca9', 'fc4d7b53-6f50-4f83-898a-39e4e0515eea', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('a79f495d-d3f9-4907-9788-3ccf62a0f1c0', '4d30baf7-513a-4eff-9bb6-b148032a1f51', '', '', '', 'Vlaskina.EV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('a7a06e41-c5a7-4def-889d-b0cd09f819fb', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('a7a56240-ed1b-4dc0-8417-370f159c7075', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', 'Alekseeva.SV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a7a5e604-c57d-4d72-9840-1b93c7e52c99', '771b8777-9974-4844-94b3-fc089cffc162', '', '', '', 'Romanova.OE', '771b8777-9974-4844-94b3-fc089cffc162', NULL);
INSERT INTO public."Employees" VALUES ('a7a97811-cdd1-4088-b63b-fb8e684ed92a', 'abcda92d-f988-469a-883d-a5e9aee0e570', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('a7abd5df-d635-4674-a9df-7de8565d9303', 'daa57562-ecea-4543-bd6d-90258d82b0f8', '', '', '', 'mamonova.ea', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('a7ae4a84-d338-4d1e-8d85-51bf1995596a', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', '', '', '', 'kolobov.sv', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', NULL);
INSERT INTO public."Employees" VALUES ('a7ae7a21-6167-4120-baa4-43d0ce2aaddf', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', 'solnyshkov.ov', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a7b0a7a2-2625-4fcc-b12e-7e86cdccfd8c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('a7b7f6c4-0365-4c08-9ca1-e63e1471fac6', '8900a658-92fe-4784-85ad-53beb87f907d', '', '', '', 'toropova.lb', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a7bf98af-4a16-4a75-962a-9cbc54f684d5', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a7bfbf69-6e8a-45e1-b597-a07c4ddce1c3', '8b4cd4d4-382e-45d5-b865-18d2e97c52f4', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a7c01f6c-16aa-4f6f-bbc6-85c685caa490', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('a7c033e0-ab1f-412f-a8eb-b48ff37b9811', '4e9d995d-232c-4a2b-a244-f20470884f45', '', '', '', 'komlev.va', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a7c19ecf-3e94-4fad-8d94-05c180749aec', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('a7c7eede-a4b2-43bd-88da-eb371f3043f2', 'b7bc89bd-4177-4e69-a602-2eb95621cbf1', '', '', '', 'Ponomareva.TV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('a7c82493-ac67-4320-a304-ac86e8fd48af', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Krylova.OG', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a7c9392a-dc40-42c7-9775-cd7684143029', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('a7cac190-0b69-4102-b029-45c94bff1496', 'ce0512d4-6bfe-4e33-8d87-4973b47de4ae', '', '', '', 'Slynina.EN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('a7cad38a-bfe8-4e5c-aba5-3f34e97250ab', 'ca86dd07-0ea6-4a4c-84a2-91056d4ebb5a', '', '', '', 'Sergeeva.OlIv', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('a7cb4454-0e15-4a6a-b1f3-db24d1aad0d1', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '', '', '', 'Harchenko.VB', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('a7cf4d52-c3b7-481a-8783-03718b794a80', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('a7d1f467-22eb-4230-8ded-8ccbb152d117', 'a4028edf-16db-4e0d-99b4-ce586d67961e', '', '', '', 'Ivleva.NV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a7d377e9-bd3b-4d1a-960f-7798b23015e1', '5e173e36-f6fb-46df-ae27-882326635358', '', '', '', 'Vukolova.IG', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('a7d5e1ff-96b7-464d-b142-cccd3faa1460', '6c5c2cf3-4a1e-4b08-b9b8-aa0a8be4c023', '', '', '', NULL, '6c5c2cf3-4a1e-4b08-b9b8-aa0a8be4c023', NULL);
INSERT INTO public."Employees" VALUES ('a7ddb3dc-f2cc-42e6-9f8f-550e10bd5550', 'acd20419-c319-4be6-b6ec-c0390887d0b6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('a7de1528-ae76-4dca-9b88-af817e873dee', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a7e4865b-64df-4b72-ac2f-6cc9b77aad57', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Vilkova.YlG', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('a7e5ecb8-0e91-42be-836e-2d7728ce1f74', '7f6dfbfd-ddae-4e59-acf9-0718f2b5ad6b', '', '', '', 'Ilicheva.TaYu', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a7e717f1-c2cd-4944-a2c7-f21195a44fbc', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'Sitnikova.EV', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('a7e80e07-4546-4da0-bfb7-759c3d6caeb6', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('a7e87864-5897-424b-888b-687815b6340c', '67d97901-e4ac-43dc-bb3c-a117e1b9be9c', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('a7ea1772-7ecf-48c3-bc9e-02372a071d3e', '401ce489-f406-4934-8588-68e2a7133aed', '', '', '', 'Obletova.OAL', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('a7eba759-c687-45bb-a4ce-0b5f2125c00c', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', '', '', NULL, '5557109d-d19f-42a8-bc35-4e9ad30c6666', NULL);
INSERT INTO public."Employees" VALUES ('a7eedc9d-e557-4c1d-bc4c-aa07e64080f4', '554c7e14-a117-44fe-8142-df3cd97c0a16', '', '', '', 'Vasileva.OV', '554c7e14-a117-44fe-8142-df3cd97c0a16', NULL);
INSERT INTO public."Employees" VALUES ('a7f57148-6567-46a4-9b73-57ee1529ff35', '77bbc442-23e4-4d1d-a998-f61c94d6ee51', '', '', '', 'Colodova.EL', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('a7f61da6-2517-43e2-952a-b08c60391b90', 'df79718b-c77b-4db1-a148-e56dd5aa8b0d', '', '', '', 'Grubova.ON', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a7f969f2-84ed-4a30-84dd-a98b882f42d0', '430ce3af-9e2d-4b1f-a650-6cbd86414147', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a7fba6c6-07bf-4344-85e6-cc0ab6f27c95', '3b90e5e9-3f44-4496-9071-99a4fe1588c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('a7fbb1d0-921a-41ea-bd62-6373aae25aff', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('a7fc11e2-7ea7-4e1e-943d-916d1dda3c6e', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('a7fc8d29-7292-46f2-8250-107b7428f3cd', '787477b3-492d-4167-bb4c-6817bdecf1cd', '', '', '', 'smirnova.np', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a7fce308-66eb-491f-930f-60bb0a47b42b', 'bc0f6929-c14f-460e-a3eb-217c124c1224', '', '', '', 'Istomina.IV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a7ffdd7c-2582-4d03-a9dc-f689fcc66e3f', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('a80199a2-1ced-4603-b0ce-9aafd6a10553', '5524c579-ba88-4330-a340-8e6d8715ae32', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a803feb0-ff9a-4c88-a6c4-244a3ed69672', '77fbd385-f678-428c-a648-d0b25cab200f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('a80611bf-1436-4661-8f5d-af48cad08fd4', '9cdb7d86-71c4-45d4-87f8-9f31228970f7', '', '', '', 'Ershova.NaYur', '9cdb7d86-71c4-45d4-87f8-9f31228970f7', NULL);
INSERT INTO public."Employees" VALUES ('a806392d-0fd2-428a-8b17-8a7550d9dc6c', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a808c261-38be-400b-ba6d-65e03c576b4a', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('a80e9651-6462-4369-8aa0-0bd7e7572b37', '42a11e70-3c0e-446d-9ce1-8965860a0643', '', '', '', 'kafarova.la', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a8120069-7051-48d9-af0e-f89f48539a71', 'b05e5a11-9dd6-45ad-a9b2-519d8259bfa1', NULL, NULL, '_.._-_.._', NULL, 'b05e5a11-9dd6-45ad-a9b2-519d8259bfa1', NULL);
INSERT INTO public."Employees" VALUES ('a8146f6b-ff92-461d-a1f3-0c5e47df6ffd', '793ed17d-274f-4f9b-a4f4-39fbf75e0530', '', '', '', NULL, '793ed17d-274f-4f9b-a4f4-39fbf75e0530', NULL);
INSERT INTO public."Employees" VALUES ('a814c0cc-93b7-4596-8aa4-5f61be4a6fda', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('a81956ca-2ade-4ee2-948c-1a63d4771325', 'b0dcb3b1-22db-4b6d-aa8d-3cc5121876b5', '', '', '', 'Esina.OS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('a81baf01-8300-428b-8ab3-b42f7a3ad426', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Shadrova.AM', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a8203fec-d1b7-420b-b940-193c53a4b974', '9f8739be-3d4f-4c16-89bf-8824e9a79adb', '', '', '', 'Markova.NV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('a823ecab-ea49-44d3-a3e5-7a8d756634e3', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Dudakova.ElV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('a827c852-f654-4553-85e2-efc435196fff', '603c3a8d-902b-434e-9bdb-9711457d0bdf', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a8291532-7d89-4f92-9a5a-c90bf49a79f4', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', NULL, 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('a82b8a45-db4d-4437-af4a-5b7848c6f394', '1c60c1df-45c2-43f9-9882-dfb160dc4dd4', '', '', '', 'Pavlychev.KV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a82bd019-158f-438d-88fc-c428b5d82294', '19ff569d-6383-49bf-bbdc-5506f9449508', '', '', '', 'Ermoshina.IA', '19ff569d-6383-49bf-bbdc-5506f9449508', NULL);
INSERT INTO public."Employees" VALUES ('a82d0f78-76ec-48a0-81b5-81ad2185176c', '5893b69f-853e-4463-9f60-b49e85096356', '', '', '', 'Romanova-Soboleva.TG', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a83098df-8402-431d-9922-e60a8126b936', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('a836e769-d426-43c2-99d2-0d4209d75b20', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('aa328f13-d713-4572-a24c-f36df4cf4728', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('a8372033-3b25-4d19-9372-8f0622841249', '482dc813-3b9e-466f-91a3-ac64fcdaf062', '', '', '', 'Govorova.AD', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a83a9df2-4d7c-4c1b-aff8-4a032bc675cb', '69d45c26-43e7-4c6e-b709-ae62bd33dea0', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a83ae79b-8289-4d48-a5b6-7bf347233fc5', '6636bcdf-5f62-47b2-96d3-c2b6d3011770', '', '', '', 'Samvelyan.DD', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('a83e2ea1-57db-4dc0-ac52-b1f8f0ff517e', 'cc7b79f9-5c03-442c-9fad-3e272acd9948', '', '', '', 'Averyanova.EA', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('a840ea61-1fd3-4bf8-8bc5-0c86ac11b91e', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('a842b436-e08b-4a02-a1b8-2d5e014a4561', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Efremov.AA', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('a8441f25-7890-4d7d-b9ae-1a4a8b2499d9', '3be8ec14-2a81-4636-b10f-ce506d0f1584', '', '', '', 'lezova.dv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a845abf3-af25-4680-9633-5f9ccfae82d5', '5cfddd9b-2c14-494f-8b57-dfb0e247f80d', '', '', '', 'Volkov.MIu', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', NULL);
INSERT INTO public."Employees" VALUES ('a84d83d2-19b4-43aa-ac11-977ee5bdd015', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'ZHogan.VV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('a84e2f1e-42b5-40fd-a1ff-c5d8875f73b8', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('a84e3853-9ba9-494b-858c-8178775ae510', '9aa0f61c-12e6-4dd5-a19f-dc1b90c9c42d', '', '', '', 'Gromova.GaV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('a84f66a5-6be2-44aa-aa15-4c4978590f4c', '257caf93-b2ea-405f-9b2f-be858ca930b5', '', '', '', 'Kudryashov.DG', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('a84f6a82-04cc-4efe-a9d0-82648145b2b6', 'a91b7c70-e5d5-4417-ac84-683239d8dc22', '', '', '', 'Prynceva.NM', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a8530368-6293-4655-8f53-c1e9179743b9', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', '', '', '', NULL, '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('a85504e0-c6c6-48da-bc7f-a9c9763d355e', 'a666b22d-c09a-4ae1-b4bf-e5512406ee5a', '', '', '', 'Krivonos.VV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a857f47d-f08b-44df-bd5d-a7b2bc90bb39', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', 'Kibalchuk.OV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a85b332a-e905-4e65-8f66-6f58285e0c78', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'demina.niu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a85c9a23-6a87-4ce9-afa1-bd2455de9374', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '', '', '', 'Abdrakhmanov.XX', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a8618451-fd65-4bb0-87f8-22e21dc2c575', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_01_53_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('a863238f-322a-4943-b78a-79722102298c', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Polozova.KB', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('a865bf68-a14d-49da-ae0e-349564663de1', 'f880198e-da73-497a-9fe8-de0a115b20ec', '', '', '', 'Tyurina.VV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('a8668a9b-43d3-4fa3-b0c3-1d5799f672da', 'ac204568-37e6-4875-bcec-8369186ebb97', '', '', '', 'glushenkova.ov', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('a86f0ba0-43c6-431b-8319-ecbc3636dc00', '8ec9e4bb-d3af-40b0-8a74-fb0275443a00', '', '', '', 'Morozova.DA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a86f15f0-46d0-430e-ac3e-065ad67032e7', '74ce2b18-b50e-4402-877b-b96b688ded76', '', '', '', 'Buntov.IS', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a876428e-9914-411c-992d-3c38f4178092', '554360c8-843a-4af2-be75-a2ab0a468cdb', '', '', '', NULL, '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', NULL);
INSERT INTO public."Employees" VALUES ('a87837ea-0360-47bb-8dc2-7f4e1e6b6efa', '1c0547b2-c444-4132-a4a4-b01614f70228', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('a8790473-0096-4d0b-8ee4-7fa017ff6657', '7df79090-9320-4051-a9bf-5690b03dd12f', '', '', '', 'Ermakova.EDm', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('a879f39b-b688-417d-a735-e29f947be5e9', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton 4', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('a87c6e63-b4f4-4075-9d5d-3cd0e2f51993', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL, NULL, ' 5', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('a87e1692-7d1d-4bdb-9ada-13a8075be56f', '56c3b20c-a5f8-4851-9581-4c9a5f7fcf35', '', '', '', 'Klivitenko.ZhVal', '56c3b20c-a5f8-4851-9581-4c9a5f7fcf35', NULL);
INSERT INTO public."Employees" VALUES ('a87f1202-4b28-490e-ae41-ee6dc9c17804', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', 'Veshchina.OA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('a881775e-7831-4093-b037-ed6b914737e9', 'ae170dd4-7653-4139-827e-3dcd331eba31', '', '', '', 'Davletbaeva.TV', 'ae170dd4-7653-4139-827e-3dcd331eba31', NULL);
INSERT INTO public."Employees" VALUES ('a88aba84-d517-43bd-a140-3fc9e8eb176c', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Shafeta.DA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('a891f344-62aa-4fa8-ba20-38a9112ef0f9', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a892b927-233e-4a04-8d93-d92c42c8a8d1', '9e382366-23ae-471d-9121-63490db3ac94', '', '', '', 'Korableva.AP', '9e382366-23ae-471d-9121-63490db3ac94', NULL);
INSERT INTO public."Employees" VALUES ('a89351c1-0315-4db0-9eaa-02de63b192a2', 'ed3283c9-aee8-46df-8be7-2f49ce438206', '', '', '', 'mymrikova.tv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('a8962147-7f12-4576-814d-128368e27250', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('a898e8e1-6938-4888-aee0-5d7048d2ed62', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('a8997224-ad92-4943-ad66-97567399d9c4', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', 'Mironov.DS', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('a89a4da9-00a8-485f-b05f-06306584b6ba', 'd3163cb4-8711-47e4-977d-dce9a183cc09', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('a89d3ebe-47f2-4196-8fef-4278b1a12768', '2839567e-43e2-4a17-8d64-7a872e49180b', '', '', '', 'Kuznetsova.NaG', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a8a106a3-448e-4b2c-8cbb-3fd32c6c5335', '635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', '', '', '', 'Mashkovtseva.NV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('a8a22dc2-8c31-49c2-9bee-2edca6a340c8', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a8a24f45-245d-4785-aa49-35775b1bfddd', 'e3044caa-6205-4b81-92f4-d6dd0988a272', '', '', '', 'Goncharuk.GD', 'e3044caa-6205-4b81-92f4-d6dd0988a272', NULL);
INSERT INTO public."Employees" VALUES ('a8a2b574-9050-4faf-b854-5f68f7841d09', 'e0355153-23f4-459f-8f22-ba6e11950c89', '', '', '', 'Emelianova.OlA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('a8a2c9e4-def3-4b8a-8cb5-5bf1fe1ddcc7', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', '', '', 'YAshin.BN', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('a8a41662-d374-4e8e-b902-963c7cb00e39', 'af5bd8aa-6dda-4c1b-91fd-912bda76086d', '', '', '', 'Kokonin.AE', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a8a57f00-92c2-4dfb-a056-1c2a830d5d41', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Kapitonov.VA', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('a8a5a2bb-dea4-40de-b947-649da6e2d257', '1bcd1306-8bce-47d3-a84a-61d5ab4f3319', '', '', '', 'Kochetkova.TaV', '1bcd1306-8bce-47d3-a84a-61d5ab4f3319', NULL);
INSERT INTO public."Employees" VALUES ('a8a6fad7-51d4-43c9-a579-90d0e9a47c95', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', 'chechina.nn', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a8a83ebd-5435-419f-9272-632691af0fe0', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Romanov.IvN', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('a8aac0fd-2a09-4c83-a788-38c02ef4ffa0', '159c1d7b-ad99-46c1-bc8f-cd306c13986c', '', '', '', 'Gryadkina.NA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('a8ac595a-1563-449b-9c5d-58ef682d41e3', 'db633327-712f-4143-bbdb-d9c1fe496a80', '', '', '', 'Petrov.NE', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('a8b0f962-be33-41c8-8569-e9defa40604e', '39c929a8-4d1b-49af-a8a5-5968c09e462d', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('a8b6384b-5078-409e-b343-140df084b154', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('a8b64c9d-c31e-4076-aa82-e927d9bd47e5', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('a8b72106-b67b-4b0f-b9b1-b95f908bfee2', '1c8b0b5d-a599-40f6-99ba-aaf1f728ec49', '', '', '', 'Zhukova.EV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('a8b8950d-1ed1-4eac-a38f-44621bc0e95b', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('a8bc2d70-d2a6-4d52-a860-c8e246af9404', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a8c1c11a-d1b7-418e-9e97-dc69d0824a89', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Kabakina.IN', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('a8c3e620-5018-4378-8139-2de6a17e5d16', '79a8a344-7bd1-4086-9416-6479ce6ae39d', '', '', '', 'Sirotkina.TA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a8c8180c-518f-4f43-9cdb-eef86de8f407', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a8c84da9-f9a4-47a8-9c5e-5807544ef828', '92e04d70-1683-406b-bda0-c2192a582a98', '', '', '', 'kurenkova.ev', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('a8ce6851-1dbb-4a95-91ff-dc227962de75', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Butko.NaNi', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('a8cefde2-59d8-460f-944a-81451a9bfb34', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('a8d14724-321c-437c-bdae-b77fbb55a81a', 'e295c2c2-bed4-44d6-88ce-73a979d7d225', '', '', '', 'Malinovkina.AE', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a8d259e4-56db-4c4b-b789-e191f9d4614a', '15963161-b7a9-42e3-b8a3-a600f168bff1', '', '', '', 'Gorina.OA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('a8d3c8a0-0f13-4d9e-b4f0-b785b74da4fd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a8d6eb2b-cb19-4476-a239-a069200b456c', '059f1115-df77-4217-b0a7-02dcfefecfa6', '', '', '', 'Ynichkay.LM', '059f1115-df77-4217-b0a7-02dcfefecfa6', NULL);
INSERT INTO public."Employees" VALUES ('a8d7bc20-7126-42d8-851a-626192ee4144', 'dcba845a-044e-44f4-9df3-03dde104710a', '', '', '', 'Shmonina.TA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('a8d82f55-6083-44b8-a5ab-7fcdcef87c58', 'fb55fc5f-5017-4c15-a08e-20d0b2bb441d', '', '', '', 'tarasov.ea', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('a8dae982-70a7-4337-802a-bbfe11cdbbea', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Matushin.AP', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('a8dd105a-f6ed-4f4a-8400-3f2dcca151ad', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Zelepupov.IV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a8e1dd1e-4ca0-4a81-b115-fa4c4fce8822', '789fd406-b05e-4b60-b03b-5ab4da27d19a', '', '', '', 'Blatova.OL', '789fd406-b05e-4b60-b03b-5ab4da27d19a', NULL);
INSERT INTO public."Employees" VALUES ('a8e2d8aa-3d36-4c31-ab8a-50f504c48db1', 'a13f2bee-d6a3-4ef2-b119-b3c612b4c8cc', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('a8e351dd-295c-42d6-ae6a-c25102f6cd12', 'fabbaf2f-f06e-4cc6-a9f7-03ec69100e4b', '', '', '', 'Varakina.NN', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('a8e6408d-653e-41bf-82f9-822900a1bc39', '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', '', '', '', NULL, '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', NULL);
INSERT INTO public."Employees" VALUES ('a8e74528-68b7-49b1-bb9b-7d463a91d5a8', '5b1ed669-3431-4094-bb9d-763aebaf85b2', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('a8ee8ac9-4939-472d-b6cf-32237d54ddb8', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', 'Botankina.EA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('a8ef9983-bb5e-44cc-8757-4af3f254c27a', 'c4021dc6-5645-4ce6-bdb0-daf23b04d488', '', '', '', NULL, 'c4021dc6-5645-4ce6-bdb0-daf23b04d488', NULL);
INSERT INTO public."Employees" VALUES ('a8f0074a-3615-4245-b964-ff42dabef051', 'c2337270-d936-4241-a83c-5b801b07667f', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('a8f00790-c4fb-4a27-bc80-bfa585857fd7', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', 'Poluektov.DS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('a8f2bfa9-bd2e-4067-b3e8-490cfaee8c6b', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Sedov.AnV', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('a8f88d16-ae51-4876-b297-db7eba237e0a', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('a8f981f6-0b6a-426b-9488-496de235ec46', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_89108947763', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('a8fa68e6-8a39-4a00-a005-8ce41a0cceb6', 'aa1d0037-2ada-4095-ba61-9b67e5db0aad', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('a8fa933e-d83e-4b80-b0f1-d133ea05ab61', '5bf9855a-2283-4566-894a-38a642343087', '', '', '', NULL, '5bf9855a-2283-4566-894a-38a642343087', NULL);
INSERT INTO public."Employees" VALUES ('a8fae9e2-ea2e-4902-87a4-255cdcac0061', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'abdullaeva.li', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('a8fc7b9b-ddf4-405b-b1d0-5a41d70e0337', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', 'Kryukovskiy.LM', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('a8fe35cd-1ea8-465c-bc52-3dad126596db', 'ed8aaed2-b6ac-442a-902f-b69a1e47304b', '', '', '', 'Podshivalov.AS', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('a8feb1b1-de14-4eb6-aeb3-bd7ab8ae7dd1', '51c87653-b898-49a6-bbc3-448dea996ab1', '', '', '', 'galkina.ta', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('a9011e8f-888d-4cbb-a1e0-b301754e089d', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Bartsev.DA', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('a903607f-e537-4e99-aaa1-3a24de68feca', '7a0523b6-3b29-4d7f-9e1c-4a1c5ee91b6b', '', '', '', 'Astashkin.VS', '7a0523b6-3b29-4d7f-9e1c-4a1c5ee91b6b', NULL);
INSERT INTO public."Employees" VALUES ('a9061102-5f88-4981-8741-7d094a902c60', '1e53a863-a9c3-4419-b2aa-680631d77164', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a9073599-2e35-4c35-9556-d071b6307d5a', '1c8b0b5d-a599-40f6-99ba-aaf1f728ec49', '', '', '', 'Manasova.KA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('a90bfffb-f248-41dd-ba1c-cdc840580a22', 'daaa6147-b8fa-4e18-b66b-351d31030960', '', '', '', 'Salynova.AO', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('a90ddcf1-5d9a-4b61-9c2c-e49499d8b379', '3d8578f8-0a51-4dbe-92c0-2a234cbfecc1', '', '', '', 'kutkina.oi', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('a90e0fc7-63dc-4685-a201-ab4caa524a8d', '955c6479-93e0-440a-8b82-1e37cf012df6', '', NULL, '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('a90ea41e-8bc9-42b5-89d9-9ef8aedde65a', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__439_10_73_', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('a912bc1e-4af5-463b-8669-b9ef81c4db99', 'c4cc59db-6704-49a6-b99d-ecbee2d03aff', '', '', '', 'Kuzmina.OlV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('a9137044-7863-4320-8ba2-067f11384a11', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('a914cd61-31a0-47d4-8392-14277cb64760', '2b28eb58-5192-41ab-89ee-37937a077987', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('a914eb4f-a3eb-4f6a-9027-e419dc07e310', '31962aeb-076d-4671-a5b9-943f909b19ff', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('a917294a-af6e-4c8b-9475-4db4273d6ad3', 'f1d1e989-3b20-4695-9e47-985c0e7f5380', '', '', '', 'riabov.ai', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('a9195145-e44f-47ba-ae04-55ce9ada3840', '778e50f8-b4a1-4986-b59a-7649c484ed40', '', '', '', 'Minlebaeva.AA', '778e50f8-b4a1-4986-b59a-7649c484ed40', NULL);
INSERT INTO public."Employees" VALUES ('a91fcbf5-2636-4345-b19f-72f7ce841228', '05a6f10b-ddf8-4949-936b-f0e349fef77a', '', '', '', 'Zadornov.ME', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a9212043-70bc-41d5-a32c-0d4462e908a5', '30eb36ff-6185-40f4-b3ca-933c3c55f328', '', '', '', 'Dolgova.AL', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('a924f1e3-dc96-415c-8b26-0619bcefaac5', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a92560ec-74d0-4c18-837c-7e4551400599', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', 'Cheban.YL', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('a92adc51-1506-4703-8fdf-1124a3e8b8e9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a92b143c-8e9f-4b8c-b56a-9dc54a6f1957', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('a92d12e3-c276-4bf4-a271-6c4ce8d6afd6', '35fd47b6-0472-49b8-b4e4-86c8094781c4', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a9350cbd-f6ad-4ae2-af6e-9911c168ef5c', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', 'Smirnova.OV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a935aabb-9f15-42f4-8ae6-ad2d691a2749', 'bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '', '', '', 'Trishina.NG', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a9370cb2-edf0-4e93-81f8-3110a74418bc', 'f41370c8-c3fe-4338-b32a-6acd2d9facda', '', '', '', 'Domashhuk.OV', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('a93b9fcd-4c4b-42ef-a9f8-148676be24b8', 'f9e103bf-2180-4c60-8427-0ab10c9a9ee4', '', '', '', 'Lokshin.Ba', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a93d30c0-8e4b-4649-a743-c1c0e8b9011a', '4087802f-52a5-4eeb-a52a-51dc2d5b403c', '', '', '', 'Smolin.ViYu', '4087802f-52a5-4eeb-a52a-51dc2d5b403c', NULL);
INSERT INTO public."Employees" VALUES ('a93db668-7e7a-40a9-bea1-449714124be2', '34796387-f8da-49df-88a4-026681705b14', '', '', '', 'maslov.sg', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('a93eb432-5016-4a33-9cef-77af666e3f9c', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Hanova.LV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('a940cdbb-337f-4f14-a6fa-c7ae50c8de09', '4382260a-f269-4ca0-b70b-747d9707ac12', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('a9433843-68c8-492c-b6a0-daea5deb17d6', '40f16c9a-0e62-4bbc-83cd-b7a111d93167', '', '', '', 'Rodionova.EE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a945a7cb-efb4-4571-ab93-01728d80bb3b', '97fbf7b4-da44-4bb5-8946-1c2a06b168b1', '', '', '', 'Voronina.TEv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a947d7a3-4006-4bf6-93b7-e6acf26762bf', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', 'Dranitsyn.VV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a94802a6-3aed-4c7a-acb2-5b584bded30a', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('a94e56b6-890a-4567-80da-13a413a817cc', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', 'Korsukova.EA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('a94ec204-bdd9-448c-bb33-bc0622bda5bc', '5b30fe47-f456-48e6-a75b-cb41ec026f9b', '', '', '', 'Krupin.AS', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('a94fb815-9d83-4bc7-82cf-f3d7ec7bad70', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', 'Pusenkova.EN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a953e0ae-9108-4029-a432-286652390398', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'Kirillova.EP', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('a95ae427-63bb-407c-aa50-6a7dff4e00cf', '70476534-742c-4cfd-a612-8c6e1e610e14', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('a95c5f8b-2af9-4515-8125-6fb7b9f93266', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Kukhartseva.LA', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('a9602cf3-a2eb-4023-8ea1-754f4a3bb799', '4c8e6468-e164-4aae-a645-9fd055f3fdb5', '', '', '', NULL, '4c8e6468-e164-4aae-a645-9fd055f3fdb5', NULL);
INSERT INTO public."Employees" VALUES ('a960d315-8415-4643-8e24-9228ab17d66b', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'Mamchurovskaya.VV', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('a962d989-37b8-45eb-8c73-455bcb4f84ce', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', 'Registrov.VO', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('a96355fe-e967-4924-88ad-793e084dbfad', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'tsvetkova.mm', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('a9653834-8e57-4d2c-befd-e730c94c3605', '54690a11-266e-4d40-a041-75b9038ba7b6', '', '', '', 'Balandina.OlVl', '54690a11-266e-4d40-a041-75b9038ba7b6', NULL);
INSERT INTO public."Employees" VALUES ('a965b356-c67c-4a01-961f-16d4ff7e8c97', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('a966ae19-a726-4eeb-8fa4-2ac642b9791c', '1b2c175d-555b-4a11-b833-0f7684fd54f0', '', '', '', NULL, '1b2c175d-555b-4a11-b833-0f7684fd54f0', NULL);
INSERT INTO public."Employees" VALUES ('a96beac3-b869-4b06-b640-5c7c2b3263c8', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', 'soloveva.tn', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a96f0dd4-3ce1-4789-a607-c4d93218cfdf', 'a5c32fff-2b15-4169-9c2b-2e050f4af730', '', '', '', 'Romanova.AS', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('a96f57bb-25b0-4353-928c-3112ef7c5573', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Gushchina.AI', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('a9746206-0000-450e-8f5b-be64a08b17e2', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', '', '', '', NULL, 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', NULL);
INSERT INTO public."Employees" VALUES ('a978a8e8-38f2-4262-b731-3bcdf5db3266', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', 'Voloshina.DM', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('a97b0f88-8fd2-4b1c-9dc6-56ed506d8cf8', '14cc3273-e3b2-4492-a6a4-4d1667739825', '', '', '', 'Kozhina.IS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('a97b1763-75c8-4cb2-a1ae-833bcbf543e4', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', 'Meshhankin.AA', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('a97bcec3-6597-4e19-80a9-706b7d9a5317', '062d08b3-9386-4b18-9fcb-559e376e801d', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('a97efb6d-bed5-440a-92fd-72c77a62cd15', 'c3cdccb8-d18e-4e7f-a784-ddcf0c7f3a3f', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('a97fab10-4a8a-4b51-81b2-9e1b4175f216', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.__,_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('a97ffbff-b8ec-4e56-b0c3-196ddeca0688', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', 'Koryakin.PV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('a982cfab-4ebc-43d5-b28c-fe241e7c7dbd', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('a9847ea5-c5c2-4354-a12c-44b4e3faacce', 'eb72f5c4-ca59-4f34-a20b-08dd451905e1', '', '', '', 'Sirbartseva.LS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('a9857097-9e0c-48ed-84a6-4f3542fa7bb6', 'c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('a9864c9d-ec88-445c-a182-c3e3608a2dd6', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('a986c3a3-a1ee-4caa-b67b-c9061b4135c0', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'kitaeva.niu', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('a987276d-67b9-40d9-a52f-6b6fb2eb1749', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', 'morozova.ve', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('a9873813-572b-4a06-8e41-4ba86b03158d', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a988846f-b918-4bf8-9fff-bb50f7f7eeaa', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Belova.TaA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('a98ab181-983f-43eb-93ce-bf243bea090c', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('a991bdf3-6e22-4b22-b531-ad48a2856ea3', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('a9921597-f697-4ffe-ae19-3608e98beb39', '8205f64d-e5c9-4bd5-9e17-2f719274260a', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('a9935a8a-8aa3-40c0-a735-18f8a9f94553', '92dab635-a6cd-4d46-b59f-2ecb954fbca0', '', '', '', 'Perepelov.SY', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('a994e317-92b9-4f5f-b47e-e95574d35c58', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('a9955074-a6e1-4f0c-a35f-48ec3a6652e2', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', 'aleksaev.an', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('a997e9c5-04e8-4905-b1d8-d40017fbc7c4', '8e45e7ee-0584-4085-a553-b76ae37da05f', '', '', '', NULL, '8e45e7ee-0584-4085-a553-b76ae37da05f', NULL);
INSERT INTO public."Employees" VALUES ('a998e7e0-10ef-492f-961b-936880b3fa4f', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('a9993e1c-649d-4ea4-9db3-99eb37860255', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'grunina.mv', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('a99ca454-a473-4715-bc5b-91e4543f1797', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', 'Gorpinchenko.AV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a99e6a32-6d6f-4f2e-9f70-ad478134fce8', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Titok.TV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('a99fdba1-0ad1-40c8-af42-2edd179242b8', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('a9a304e8-05b9-4e2d-aa0b-2e780d9cae7e', '1b0f9148-271b-425f-aeef-19476701bbd9', '', '', '', 'Kyritnikova.TV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('a9a42472-ba3c-44b4-84c7-132d0f325780', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a9a6bf54-8294-4943-8f3d-2ac2e54a8c99', 'd1c60e53-f789-4d44-ac3d-748b09b45ac6', '', '', '', 'Kulkova.NI', 'd1c60e53-f789-4d44-ac3d-748b09b45ac6', NULL);
INSERT INTO public."Employees" VALUES ('a9a84020-617b-4dab-9c14-a0fbb7b156b6', '820f3f18-7c57-40d6-8f40-17671bd01096', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('a9a8791f-faee-4d6e-92d6-6ff0967f22e8', '4f4284a4-6b32-4461-a8fe-d258b2de74ad', '', '', '', 'Esina.EVI', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('a9a95ae5-0e09-41fc-b9fa-a5e618bec99a', '8d39a799-275c-4b8b-8e88-48c66d1e43bd', '', '', '', 'Melnikova.NTV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a9af3329-3f69-4d58-98ce-68c736318797', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('a9b35c44-e289-4f43-b287-79365ac5e5af', 'fb544eac-ce76-40fb-9137-940e7a272863', '', '', '', NULL, 'af1d73a8-5910-4c91-9748-b9d99cf827fe', NULL);
INSERT INTO public."Employees" VALUES ('a9b4256d-3cf6-45e1-8618-77929b3ceebb', 'c4c7a268-878c-4fe3-9cf8-9c5b4b687cd9', '', '', '', 'Terentiev.KM', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('a9b5c3ed-f3c8-4a26-b021-908a86f8057a', '062d08b3-9386-4b18-9fcb-559e376e801d', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('a9b67aee-9cee-44e9-a6f7-b2e6dce36f33', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', '', '', '', 'Zhivova.AnG', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', NULL);
INSERT INTO public."Employees" VALUES ('a9bea004-083a-4d58-a646-5f1a5e67541c', 'dea2ece0-143a-4bde-8ae8-6c083027dfde', '', '', '', 'Shulyga.EV', 'dea2ece0-143a-4bde-8ae8-6c083027dfde', NULL);
INSERT INTO public."Employees" VALUES ('a9bf203d-6513-4b1a-9174-baa3b11b25f1', 'd3a1459d-a182-46c1-b0fb-539d25aa6d4c', '', '', '', 'Simakova.MYu', 'd3a1459d-a182-46c1-b0fb-539d25aa6d4c', NULL);
INSERT INTO public."Employees" VALUES ('a9bff125-c949-41f8-afd3-df0e66d8453d', '787477b3-492d-4167-bb4c-6817bdecf1cd', '', '', '', 'Furaseva.YuIv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('a9c0a25c-187f-4691-a402-8c31dcfa01a0', '1d219125-b869-4e4c-8f5e-acde24def177', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('a9c0dca9-6263-4975-9cb4-e178b0e60e0d', '9eec64db-b929-42dc-aa0f-eae96f3db92f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a9c2a53c-3014-4063-8c7b-c5610f7c42c1', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', 'Matveyicheva.OV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('a9c4a5ab-8591-418c-ac97-2e5da70116b4', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Ershova.EE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('a9c4fb1f-a5e2-4b95-86e1-395f59ae4f5f', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', 'Vershinina.NS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('a9cdb405-322a-42de-85a3-b2c7873c989e', '4dd796d2-9216-4998-a593-c32410f70d96', '', '', '', 'Rybakov.AN', '4dd796d2-9216-4998-a593-c32410f70d96', NULL);
INSERT INTO public."Employees" VALUES ('a9d33493-cb0d-470a-a4dc-11af1168af9c', '658ec5d9-c189-4be8-87ab-f6e83345947d', '', '', '', 'makarova.ov', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('a9d46255-6a38-4c84-9646-ef7767767765', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Trapeznikova.EYU', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('a9d9b2bb-3eb2-4fa6-8ca9-48e857e23181', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', 'Parfenova.MA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('a9e188d4-24e9-43f9-b2a2-4536e08c4718', '7c25f5ac-db24-4712-87c1-dc6a1b81981c', '', '', '', NULL, '7c25f5ac-db24-4712-87c1-dc6a1b81981c', NULL);
INSERT INTO public."Employees" VALUES ('a9e1daf3-975e-4ef1-9c7b-cbdf3bc34f23', '9d627282-753b-4435-8962-4e67000ff28f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('a9e326b6-d949-413b-94ec-e2081362b4a7', 'e502226d-4aa9-4c53-9a2d-21a771844f68', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('a9e4195b-ab94-4f56-a31f-7f629bd419bf', '64f86fe8-c438-4c4f-8918-2a36af3fe37f', '', '', '', 'Volkova.EYu', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('a9e7938a-7dac-4fc9-b89e-83de6c7ba389', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'Kruglova.OI', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('a9e88e43-2c82-4e54-90df-40d133b0387e', '7c25f5ac-db24-4712-87c1-dc6a1b81981c', '', '', '', NULL, '7c25f5ac-db24-4712-87c1-dc6a1b81981c', NULL);
INSERT INTO public."Employees" VALUES ('a9eaea89-3fe1-4a4e-9cad-966a69a7463c', 'cc34ccb9-ec72-413d-b6ad-c25573c9c068', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('a9eb29a1-342b-4074-8afb-0e623d0f2bbf', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', 'Matveeva.LN', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('a9efe785-1554-45f6-aa7b-caa56f50f602', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'maslova.nb', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('a9f187f0-876f-4f88-a492-42f3e5d0692a', '6e4d41e5-ae38-4a5d-894c-4786ae1c411c', '', '', '', 'Purikhova.OV', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('a9f38190-6d8f-4437-91c1-25976942ae5e', '7f19ffd4-c5a7-4430-8541-9aacf933da26', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('a9f493e0-3f28-40a0-b44d-4838be40ce63', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', 'Abramov.AAN', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('a9f7f10b-eb3c-415f-bb39-b6ed954e64a6', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', NULL, 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('a9fa0649-146a-4f49-bb6d-ef903856b039', '2b0bd519-eae0-4bff-9e40-baa41d1d71ff', '', '', '', 'Meleshina.OA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('a9fa144c-16ab-40e0-aa87-194765ae10f2', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('a9fb3912-2520-408f-a20d-dee67153fa13', 'b79bdaea-1e46-4404-bf52-1ea58afa0347', '', '', '', NULL, 'b79bdaea-1e46-4404-bf52-1ea58afa0347', NULL);
INSERT INTO public."Employees" VALUES ('a9fe1735-0e96-4f0a-bb66-4dd566c3f07a', 'e295c2c2-bed4-44d6-88ce-73a979d7d225', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('a9fe29d0-8017-4801-9ffd-eda1ea34d886', '3375e17e-7de3-4be9-b527-7fcd4a90d571', '', '', '', 'blagushina.ea', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('a9ff7aee-94bc-41ab-a701-b94a7e1bcb45', 'c94e905f-b01d-4860-8f1e-7c0ceab8b377', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('a9ffa502-ac18-41c0-8eb5-9e5cb3876214', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '', '', '', 'Martynova.TaV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('aa0514b8-00bc-4a90-97f5-d64cb312829f', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', 'Senotrusova.MA', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('aa066c09-d235-4a4b-930e-9f8377d45211', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', 'Halitov.TCH', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('aa0dbfc3-c10a-4646-ae1b-d1d300c0efb8', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('aa0ea55e-8c34-4019-8d42-3f3511dbe740', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('aa0fc62b-26cf-4947-b46c-f7fbf5a694f2', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', NULL, '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('aa10b48b-862c-4505-9b4a-58cc08de6944', 'c7c5a87b-0984-4540-a65f-8a0c5249cb22', '', '', '', 'Lazareva.SN', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('aa143654-9c92-4a5c-b1e1-5e4afd712190', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('aa17caa3-773f-4ef4-b244-f11fb28d981f', 'b1f73c0b-241d-4252-bfb5-7c1b1d08d6bf', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('aa19bed3-c26e-404d-8748-3db1ea5f9b95', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('aa1b6d59-ed78-404b-a7c0-fb474815d6df', 'fc4d7b53-6f50-4f83-898a-39e4e0515eea', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('aa1c11c0-376e-4850-aaaf-0487403d7585', '29d87eda-a879-4753-8636-6c332173b871', '', '', '', 'Zholobov.SA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('aa1e2bef-1c69-4d7e-9f8e-56bf9c5b0455', 'fc4d7b53-6f50-4f83-898a-39e4e0515eea', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('aa1fd02c-c4bf-45ce-bf59-9f34bedf90c4', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__214-4671/16-6-0', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('aa2047c0-569a-49b8-91bc-b91665f94e30', 'c4a969d6-7116-4d3a-9bb4-169232ef59ae', '', '', '', 'serova.mal', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('aa204e44-1cc6-413e-9fca-51ee2012bcfc', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('aa207871-f40a-4e4d-8de0-19d54e22cba8', '8e184b3f-dc91-47b4-9ee3-9f49a828234e', '', '', '', 'Timofeeva.AlV', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('aa21e6cd-9524-4140-962e-a400fd16042f', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', 'bolshakova.ea', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('aa234da3-a2f2-4b2d-82ab-28750ae525c8', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('aa237cc8-ab73-4f93-8090-90ddfe21ad64', '880f965e-723c-493e-997c-0eb8b89208a9', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('aa23e366-7c04-4c45-bc86-ed47408a357f', '3702fc49-5a9f-4641-a36a-9321e3a471d0', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('aa27a6c8-7277-45b8-bb88-c13f98ffd737', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Astafiev.MY', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('aa2ac9a7-61d5-417a-aa6f-699307c20884', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', 'Ivanova.SvYu', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('aa2e1fe6-0355-4b4e-a79a-a839c4aeeacc', 'a34bfd7a-56d7-4397-bd10-46a14157be52', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('aa306ef7-861f-4173-8482-5b363a8b7c48', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('aa32c234-637f-4a98-9076-56e4287e497d', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('aa351c87-bb6b-4871-b6e4-1a536d6234cd', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Kohetkova.EV', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('aa40c65f-9423-48fc-9d48-d39252b87130', '076d9ac2-2308-414b-b028-21866ba6629b', '', '', '', 'Prohorova.NS', '076d9ac2-2308-414b-b028-21866ba6629b', NULL);
INSERT INTO public."Employees" VALUES ('aa444d48-ea84-49ce-8254-41f1a44e2bcb', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Ivanova.KsE', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('aa4746ea-b292-4ee6-81d4-1ac349c55f9a', 'bd689e55-2dac-462a-8918-e75937636426', '', '', '', 'Dogadin.AP', 'bd689e55-2dac-462a-8918-e75937636426', NULL);
INSERT INTO public."Employees" VALUES ('aa488293-83df-4899-8669-52834bd3e352', '86f103e2-e9c4-49bd-baef-8b6eca9bf825', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('aa492727-ff27-4989-9125-da6995f7da44', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', 'Goryacheva.NA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('aa4e26fb-1380-4547-a157-8073b5157310', 'a3334a84-361f-4e76-b8a4-df9828bb0d22', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('aa538779-0d27-4669-a13f-d6adb071756c', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('aa53a822-d06e-45e4-a9e6-edbeffcab255', 'f47c9438-7114-4a9a-a5e8-6912b51f2c40', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('aa55e18c-28db-449a-8168-a5e8da4835d3', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('aa58cb78-e76b-415c-84b2-738eb75dfccb', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Suchkov.EL', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('aa590759-2e92-427e-9ee2-348382857b33', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('aa5a230d-b0d3-48e5-b699-03394f28fac1', 'fab9f0a9-1c03-46f7-8b92-c811a260d64e', '', '', '', 'navozova.ev', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('aa5f112f-d01c-40a0-b4b9-ef440bc36884', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('aa62a0db-fb16-4c4d-a6c8-2ee2db1f9c71', 'b4233ed3-7978-4f14-967f-c4c9ced01b04', NULL, NULL, '._', NULL, 'b4233ed3-7978-4f14-967f-c4c9ced01b04', NULL);
INSERT INTO public."Employees" VALUES ('aa62cd73-ba0f-4c91-b2fd-6e2696294772', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'Markicheva.SP', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('aa637f2f-833c-404c-ab35-1fa89dbcd1b2', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('aa64b050-9c21-4f83-911a-48be6592c1d8', 'bf6fe584-af2a-4241-9f67-dfe956b9ab33', '', '', '', 'Nazarova.EV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('aa6c7edd-b8d7-4759-9b4f-b3eb4bd65d81', '1ec97998-490b-4412-b5e2-9dd0191b2eba', '', '', '', 'careva.an', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('aa6e1542-f876-4b9b-8b0b-6d7826317dc4', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', 'artemicheva.sv', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('aa75b632-bec0-4117-be5c-5443e9ad9e7a', '22bc3c51-b491-48e8-a17c-0383e02fa786', '', '', '', 'Stepanova.NS', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('aa777f72-6b8a-4414-9a5a-036158520e7d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__41182-91', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('aa78788a-687c-4f05-8b70-307dd5601c24', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', '', '', '', 'Zhilina.NN', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', NULL);
INSERT INTO public."Employees" VALUES ('aa78e0e7-fcf7-4776-b522-b195e64ec123', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('aa7b2ac4-ec18-40fb-a3ab-f0e4fc7348e9', '4ecc27d2-5a89-41bf-944b-e8032c755c66', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('aa7beb3a-daea-422c-9516-00698c8d9bb1', 'dfa975c1-9880-496a-8012-5f146a06f039', '', '', '', 'Tolchina.MS', 'dfa975c1-9880-496a-8012-5f146a06f039', NULL);
INSERT INTO public."Employees" VALUES ('aa80c70f-e1a7-43db-b573-dfb1142ff6cb', '78b8ff9c-7d41-4d73-9e27-1845b6368271', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('aa820a4e-1866-4806-8644-130db677547d', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"",__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('aa82de2e-e603-452c-99e9-1378586142c8', '6f672e25-9cc2-49c5-aa8f-be0974860d48', '', '', '', 'Lukyanova.NS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('aa83743a-f33f-4049-8933-d2ea872eaf60', 'c15a8df9-063c-4456-a7f0-b34c01ea10a7', '', '', '', 'maiorova.nse', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('aa865eb7-58f9-4205-9246-d7a36af6b4af', 'ebbbb525-2fa3-48f0-8522-137bddba1644', '', '', '', 'Balaina.IuV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('aa8a0658-f5fb-435f-a4b7-abe9f0e4d2da', 'a9c7321b-f712-461c-a283-d21d763a736e', '', '', '', NULL, 'a9c7321b-f712-461c-a283-d21d763a736e', NULL);
INSERT INTO public."Employees" VALUES ('aa8a13c0-0108-4755-bb79-8a42ca3696b9', '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', '', '', '', 'Rybakova.OA', '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', NULL);
INSERT INTO public."Employees" VALUES ('aa8a6f1f-57e6-4bd2-a306-70b03a01c384', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', NULL, '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('aa8e7d54-91d8-49c8-baf5-96179ba9853f', 'ee95fcdb-0c2a-4cc3-a490-c921473a2c53', '', '', '', 'balanova.nv', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('aa8ea9ab-2c6e-4b81-97ec-968d6466e042', 'b10cc64b-3536-4168-b839-220cd32c1591', '', '', '', 'bogdanova.ta', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('aa93a85e-447c-4dc8-84fa-f239551a6d1f', '55dbae45-1c3c-4fdd-94ea-47dd78475b2a', '', '', '', NULL, '55dbae45-1c3c-4fdd-94ea-47dd78475b2a', NULL);
INSERT INTO public."Employees" VALUES ('aa94f910-00ec-4767-90b3-4e340020fe39', '70d9df17-582c-4afa-ae07-17cd7a914c08', '', '', '', 'Zimina.AnA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('aa9571f2-2f48-414c-8dd9-7f7bb2782fe5', '69491ab7-a93d-46ec-9e21-5f567b75d349', '', '', '', 'Schepotkin.AP', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('aa99b541-0e5c-40b7-9e6c-4476f64bcdeb', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '______', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('aa9c178c-3881-4ce6-b2bf-0948d3f70d93', 'f57f2558-4f0f-4255-8bfc-e4983e32c0d2', '', '', '', 'Sitnik.AV', 'f57f2558-4f0f-4255-8bfc-e4983e32c0d2', NULL);
INSERT INTO public."Employees" VALUES ('aa9e179e-e29b-484a-b48a-f29856fe53cd', 'faca68be-4627-433f-910e-d650cd032e1a', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('aa9fbf9e-c6e1-4e7c-b7d0-6727fca7858e', 'bc33c766-41dc-4b53-ad5b-ce857ec1b62e', '', '', '', 'pronina.tiu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('aaa5b52e-dca4-4fe8-bcb7-2cfa9c3688e6', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('aaa6b4a5-e2c2-43b8-9c76-a4942914f949', '2b146f60-5d64-467d-bb56-1a6c014da27a', '', '', '', 'Alekseeva.SR', '2b146f60-5d64-467d-bb56-1a6c014da27a', NULL);
INSERT INTO public."Employees" VALUES ('aaa8fb6e-21f0-4d27-874f-9758f857951b', '2e737bce-f60f-4023-bdf7-482264b978b1', '', '', '', 'mikhanova.sv', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('aaad91fe-9eb4-4ddf-abf6-175079a5db9b', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('aaae8d47-d747-45ca-a918-94c39b5960dd', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', NULL, '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('aaaf386a-2bcf-4139-87b8-9e011cf82951', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('aaafb44d-279c-46f3-8900-bc21e6e958a0', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'Makarova.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('aab0916b-da0a-47ee-8787-74559beaf23e', 'e1bdca8b-70b4-4b8f-bb0e-78ddb1d2f0d1', '', '', '', 'Smirnova.IAl', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('aab430ca-a628-405c-ae83-4634ff9f7e05', '4dc99974-d6d6-47ef-a4bb-f1b9d5e6e2ea', '', '', '', 'kulikov.aa', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('aab547d5-e90b-4c5d-9265-925c14b1ab6f', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'shapkova.ns', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('aab5faa6-efc1-468d-bca0-4b4bebb7b82b', '20626592-0c9b-41f6-8611-7115748a8bea', '', '', '', 'Kuzneczova.MV', '20626592-0c9b-41f6-8611-7115748a8bea', NULL);
INSERT INTO public."Employees" VALUES ('aab68596-9a03-482b-be92-58a2b40c8ca6', 'de83a97f-db71-4e61-8081-10e0e78365c5', NULL, NULL, '_,__', NULL, 'de83a97f-db71-4e61-8081-10e0e78365c5', NULL);
INSERT INTO public."Employees" VALUES ('aab818f6-531d-44bf-847c-09818da9a966', 'e90a2365-e612-4538-8dce-79ffb67d0246', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('aab90996-4d15-4e29-bbd7-f5dd5c582d15', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Babakaeva.EV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('aabc29ae-5713-499c-ad93-7d42dd605dec', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', 'Sharova.AI', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('aabd5a4b-1450-4e7a-a710-ac1897f76dc3', 'b9810f66-8b8c-4caa-ab0b-51469dfeb677', '', '', '', 'Vanceva.OV', 'b9810f66-8b8c-4caa-ab0b-51469dfeb677', NULL);
INSERT INTO public."Employees" VALUES ('aabd9db5-aaaa-4f46-bdcb-c58359b3e27f', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('aabe427e-fc2c-4128-b626-d8dd2b7ebfae', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', 'Anisimova.DA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('aabe5f39-ec43-458a-afe0-ced3ec53024c', '9824b40f-92ef-4d97-b6ee-600485aa575c', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('aac1456f-df57-4c77-a1ee-1742c652f491', '99a3c920-0465-45c1-b76f-2c0e00394fdf', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('aac51b41-e6b3-4bfc-a33c-412e690d2c57', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('aace21f4-e415-4e3f-8b78-a9b35d459192', '752c9498-0ab9-4515-9c4b-f2a1cb45babc', '', '', '', 'Bandorina.NA', '752c9498-0ab9-4515-9c4b-f2a1cb45babc', NULL);
INSERT INTO public."Employees" VALUES ('aaceb151-af94-40ee-a2e4-e4fcc6e4f523', '31184583-6553-4cdd-92a2-687be9aa69f4', '', '', '', 'Krivenkov.SV', '31184583-6553-4cdd-92a2-687be9aa69f4', NULL);
INSERT INTO public."Employees" VALUES ('aacf38a3-7222-4825-8052-99fd98f37840', '66ad0bed-aa87-4bef-9bdb-89a3baef80e0', '', '', '', NULL, '66ad0bed-aa87-4bef-9bdb-89a3baef80e0', NULL);
INSERT INTO public."Employees" VALUES ('aad0d128-30e3-47bc-a347-17e1a6e0a5c2', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('aad2e34c-47d5-4eee-9037-f1eaeac3f8d9', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('aad39ec0-4b47-4d7d-b21b-0b5d7731a4e3', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Nikolaeva.ViGe', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('aad74bb3-e176-4f1b-b5a5-f8566a273c37', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Volkov.AV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('aad88956-38f3-4422-8f99-461c62a183c2', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', 'Isaeva.AV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('aadb74f6-4a67-4246-ba9d-213bedd0978e', 'fde6bfb7-db88-4a38-88dd-fd57e9cb874a', '', '', '', 'Timoshina.SN', '16bd677c-867a-42b1-a29e-ba79b49f7389', NULL);
INSERT INTO public."Employees" VALUES ('aae14184-dece-46ef-a747-2df0a5f7e34f', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('aae2b2fe-09ef-42a2-b2ae-3c6b5c2796d0', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Ovsyannikov.DmA', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('aae3ff6c-bdb7-43e1-8834-587a801b323c', '61917860-c0eb-48dd-86aa-96b3aa25511d', '', '', '', 'Egorova.ElA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('aae4eb96-5dd0-48e9-a405-4c51df38e2f7', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Iuzhalin.NE', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('aae90369-1fe6-4848-a6d5-1a6505a64494', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('aaea7e50-e5d8-4dd6-b45d-1a14b5eb4ac6', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'Dorozhkin.IA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('aaecf19a-6188-4faf-b901-d8e6ca1a33d6', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_,_233-90-08', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('aaf04956-88d9-4acf-9bae-4e4f16a01fa8', 'c4e801e1-72eb-4b59-a07a-eeeb57ae320f', '', '', '', 'Motyleva.IA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('aaf4f8e7-2880-4708-ae85-99e3a40d5478', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('aaf5d025-ef2e-49fb-8dfa-50e68009c30e', '4281f28c-c375-4791-abfd-42792fe1bee4', '', '', '', 'Bichkova.MI', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('aaf70a56-04cf-4835-aa8b-713728eb810a', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', 'Zvorikina.VE', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('aafa4295-735d-43ea-a6e3-87dbedc394fe', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', 'Romanova.AE', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('aafb19a2-b9c5-49fd-b330-cf37a65b152d', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', '', '', '', 'Pronikova.OV', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', NULL);
INSERT INTO public."Employees" VALUES ('aafed517-2027-47df-9bec-a0fbdd25953b', '8afd91e7-2184-401e-bada-78b29254fc93', '', '', '', 'Getman.TV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('ab0393bc-b082-4456-8179-511e89b58186', '2f191539-875e-45d9-90b8-d3155cb31641', '', '', '', 'Kurochkin.MiVi', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('ab058e43-fc87-44f3-a467-10598b408a7a', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Badan.ON', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('ab0a13aa-2d4d-4c16-8572-2b3057f757dc', '85a18a1d-994a-4f83-b934-7c882f04f899', '', '', '', 'Platonova.TV', '85a18a1d-994a-4f83-b934-7c882f04f899', NULL);
INSERT INTO public."Employees" VALUES ('ab0a1c3b-69c9-435b-b0b9-374d8308d3d5', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', 'Vorobkina.OV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ab0dc598-073a-40df-a8bc-91a0717fb905', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', NULL, '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('ab11a7fd-17d5-4d9b-9324-9001f2b79558', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('ab11c997-3b66-4e8f-a86f-0298f433a380', '3d9f963a-f570-4c6b-9816-8db8d2ac4ea6', '', '', '', 'Dolgopolova.VikAle', '3d9f963a-f570-4c6b-9816-8db8d2ac4ea6', NULL);
INSERT INTO public."Employees" VALUES ('ab12a2e9-12f4-480e-bb5a-922ee40f4ae9', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('ab16feeb-3531-4d47-bab9-4a61ed81441d', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ab17049b-5df3-4d08-9b24-90750ed4d6a3', '41e4a8a4-2036-428c-ba3f-584f4da278d0', '', '', '', 'iurtova.aa', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('ab17e62a-f29d-43e9-98bf-7c41de29a537', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_419_97_53', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('ab181125-b4c7-40c8-893a-b889d4f358fa', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'Khalin.DA', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('ab1a9f62-4fa7-44d8-be7f-1c91a63329cf', '70d9df17-582c-4afa-ae07-17cd7a914c08', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('ab1b6acd-f5c0-4e1e-a406-d330eab20bd8', 'e66e851d-e1e1-4a62-b615-deb5ab66cd08', '', '', '', 'Vaskina.VI', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ab1cd86e-9369-47b1-80a4-494a35d8da59', '7d4010f3-aae9-44c4-9d21-33ae47dc9772', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('ab1e7176-1e17-46d9-a004-0159bf53902e', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', '', '', '', 'Ruchkina.AA', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', NULL);
INSERT INTO public."Employees" VALUES ('ab20e356-bdfa-4d5c-b14f-7314793c6c13', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ab227b5b-2658-4562-a01b-dfed68de83ac', '6e4d41e5-ae38-4a5d-894c-4786ae1c411c', '', '', '', 'Magnutova.LV', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('ab23674b-fdf5-4f4c-bd65-ea100814595f', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('ab2ca41d-dc8e-4ca8-b071-919f37beaa10', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('ab2ce699-ed69-4d0d-9dca-43b641873ba4', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', 'Novikova.NA', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('ab2dc58f-2dc9-4b1f-928f-87938eca3e3d', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', 'Timofeeva.vv', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('ab2f11b7-0ce1-414d-92c6-728fca24e821', '55fff042-f22b-47f7-83fe-739c25afc356', '', '', '', 'Rybakova.OlVi', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('ab2fdbd2-efd4-4ef5-b8fb-ee718bf44e9f', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ab326e99-1faa-4558-a39d-fc302a003fec', '969013f9-cc9a-4820-b723-3b7de747256a', '', '', '', 'kuznetsova.ia', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('ab335487-27cb-41d5-95ab-26ba05d94f52', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('ab362a1b-6a39-4efd-89f3-631d5e4fe7b6', '3ced28c7-7bc3-4620-9541-610eeeeadae7', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ab37d43b-d876-4b48-8c5e-f3f78e6e69c1', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', 'Balamykina.LS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ab3d18a8-6592-4adb-9643-131a738ac2fb', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ab467334-624f-4ad3-aaaa-40e29f08e7c0', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', 'varlamova.iv', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('ab486329-eb52-4467-9eaa-809ce2685f7f', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('ab48820a-c76d-49a4-9333-4a1a316a2561', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', 'Shhetinina.IB', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('ab48beed-d7b8-45cc-99ba-f46dd5b1ee1f', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Harlamov.EA', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('ab4eebdd-b2c0-4529-bc77-793caf9f88a1', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', 'Kabatina.EF', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ab50b448-0519-471c-bd8d-5461b0143c86', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ab5380ff-12fd-4f37-b5ea-bf98ca760165', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ab54bc7b-2368-4803-8a63-5268156cd6b4', '3dc64d2b-b4c9-4974-bc27-e80f4e5e23a3', '', '', '', 'Chistova.EG', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('ab55f125-1fa8-427c-a00a-864883800d98', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton 7', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('ab5ce3c0-1a2f-452c-8e62-d202b8c69fd5', '06966044-896e-42df-8662-e449bc99d1e6', '', '', '', 'kostina.ma', '06966044-896e-42df-8662-e449bc99d1e6', NULL);
INSERT INTO public."Employees" VALUES ('ab617d4b-be32-484e-93e6-f548fd68389e', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', 'kravets.tn', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('ab627d79-903d-496a-a83f-a376b9362cad', '70d9df17-582c-4afa-ae07-17cd7a914c08', '', '', '', 'Shardt.DE', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('ab633796-728b-44be-b4c5-fcd02198b212', '5831bc7e-3b1b-4477-9f47-4b3812600497', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ab659cbd-40f3-43ca-bc5e-9bd1fdf9ae00', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('ab65cc90-cb75-4bc8-9230-2b58f2a066df', 'dc2e12d3-29e9-488e-8f8d-e197be6e7f42', '', '', '', 'Tsyvova.VV', 'dc2e12d3-29e9-488e-8f8d-e197be6e7f42', NULL);
INSERT INTO public."Employees" VALUES ('ab68d7df-40af-4339-a9e7-ccba11137044', 'b2e40e41-2628-40ac-bda5-11ab59cc071b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('ab68e835-6fba-4210-9763-952893d4f1c4', 'da9180d0-c8aa-4ad1-86e8-d2f39f9e6b7b', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ab6dc5ef-149b-420f-81a1-7d39d6fef1b4', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('ab70e3a7-0410-4081-af83-b902eba50343', 'eae4951b-410e-4aea-90f2-91099683cf5f', '', '', '', NULL, 'eae4951b-410e-4aea-90f2-91099683cf5f', NULL);
INSERT INTO public."Employees" VALUES ('ab7221c4-7824-4155-820e-06a297c9bc36', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', 'kolosanova.oa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ab77e8b8-d652-4596-86f0-cc2b1f7b2a98', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', NULL, '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('ab78389a-2096-4ad2-8c8a-46a16766ce5a', 'e4f9d8a4-7d09-4619-8405-c4e181405a32', '', '', '', 'Aleksandrova.EV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('ab7fc56e-46d0-4635-a9a6-06247d927185', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Timoschenko.ES', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('ab82045f-980d-4211-b6dc-d6ac1299ca84', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, ' Web-client', 'sdu_web', 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ab85e6f0-0364-4198-82e0-5be55b040079', 'fa95fbb7-4910-450e-ad5b-ae01651cd770', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('ab86dda3-ee09-4d8e-8ef2-e997e18aa685', '81dd2239-9d07-45df-9d9a-8ccfcd93946d', '', '', '', NULL, '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('ab875649-79dd-474b-98f1-db51a946f2d3', '02fad70a-ceee-4078-bf0e-233b76ac1acb', '', '', '', 'tolkushkin.as', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('ab8b62af-b7c0-4c01-aa66-24eb49160cad', '919efa89-f818-4d35-9b7c-d04bbc9e332a', '', '', '', 'Lepehin.AS', '919efa89-f818-4d35-9b7c-d04bbc9e332a', NULL);
INSERT INTO public."Employees" VALUES ('ab8ffb5c-4ba3-4e24-bb34-807e12c4a90c', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('ab9027bf-5c68-4a90-a86b-2382bd7af2a7', 'f41370c8-c3fe-4338-b32a-6acd2d9facda', '', '', '', 'petrova.elv', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('ab9178da-1215-47f2-9cf8-b4ba0e22e44d', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Kitaev.SerN', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('ab91818e-c36f-41ab-bbf4-f7a2094b4c22', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', 'Kupriyanova.TV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('ab934a52-6660-4e49-8ee2-baca5927204b', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'Hakimova.EP', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('ab975e7c-3e5e-4880-9eaa-6f0e2b67bbca', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('ab9b8233-279e-4450-a5da-9f7145d9354f', '22d64d03-8029-4107-b812-c17c75e4fa45', '', '', '', 'Gluntsova.MN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ab9c91ab-992a-42d7-84df-10b8dd3a49b3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('aba575ab-6e59-4d27-933d-43f2a43ffc31', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Tumarinson.EV', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('abac4d55-4e0d-454d-9057-ae2ca5ba416d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('abacf126-4e24-42e1-b1b8-047b5ab7bc25', '9b24e073-b38b-43e5-b8da-fa26bff051ea', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('abadb84b-7470-4bb8-8ef8-4842874cb931', 'ee95478d-9f32-497f-acb3-1a918b9aaef3', '', '', '', 'pomorina.liu', '0e5314fa-2a2e-455c-a6d3-0f9b98e41f6a', NULL);
INSERT INTO public."Employees" VALUES ('abb49261-e839-41ab-9d93-3a293f53d9de', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', 'Zorina.OA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('abb5442c-6f93-4422-aacc-711df567ac66', '425fbb2d-b224-44b5-b1b5-633790fb835a', '', '', '', 'Elufimova.MV', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('abb5ac9a-d104-4498-a0aa-8c842001384d', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', 'ogurtsov.dg', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('abb94f9f-2a84-4081-a49e-d9ceaa76c2d5', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kulagin.PD', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('abb959b3-edf9-413e-8bca-7011fe586c3c', 'b639237c-5043-4b81-97bd-3fe14ce79cfb', '', '', '', 'Sharygina.AV', 'b639237c-5043-4b81-97bd-3fe14ce79cfb', NULL);
INSERT INTO public."Employees" VALUES ('abbae1ef-7d9c-4044-a5c3-571ca5bb1029', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'Pomazova.AI', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('abbc477d-a165-4c3e-a96f-46e05b197e24', '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', '', '', '', 'Mitryev.VA', '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', NULL);
INSERT INTO public."Employees" VALUES ('abbdcb35-4ab9-460e-b8de-0182058ce657', '93c53c43-4d87-44e5-b357-667c7de8ea40', '', '', '', 'Murygina.YuV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('abbe2423-cf88-4163-9724-8026a4c5c6f1', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Rusinov.MI', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('abbec12c-8d93-4ec3-9f47-6a5042604400', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', 'Puxteeva.MA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('abbf3d70-60c6-4cab-bfb9-ece1989f3258', '5568687f-ea27-4696-aff3-1f5d6d0b5f2e', '', '', '', 'Orlova.ZhYur', '5568687f-ea27-4696-aff3-1f5d6d0b5f2e', NULL);
INSERT INTO public."Employees" VALUES ('abc08213-95e7-4340-b237-c09164448c4e', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', 'shchelkunov.aa', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('abc288f3-27fc-4279-a1db-05bde57642d9', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', 'Kostina.MiAl', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('abc2c271-c168-403c-acd0-c19c7e32a56e', '14e0f344-8de6-43b9-85a2-68ea8da3a231', '', '', '', NULL, '14e0f344-8de6-43b9-85a2-68ea8da3a231', NULL);
INSERT INTO public."Employees" VALUES ('abc3611e-b227-4b62-92e6-c7ec99e59ae4', 'da73f3de-74b1-4c85-9848-85742e479511', '', '', '', 'Andreeva.UN', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('abc4cc5c-d129-4248-9f5d-50e2ba646d38', '58129f42-5aa7-4f8e-9fe3-3b662a662ca0', '', '', '', NULL, '58129f42-5aa7-4f8e-9fe3-3b662a662ca0', NULL);
INSERT INTO public."Employees" VALUES ('abc7431d-3a8c-4ad0-b976-36ce33e40ea4', '267b1a0e-2512-4f92-a365-1fe23172d478', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('abca88a3-b1a5-46fd-821a-0c12a8e1d253', '25c10207-08ed-4ac8-b81a-1df2f86139fb', '', '', '', 'Kuragin.AA', '25c10207-08ed-4ac8-b81a-1df2f86139fb', NULL);
INSERT INTO public."Employees" VALUES ('abcb8ef5-4180-492e-b3c2-fbb9575a0fae', '3235c479-be0a-4ad3-a49a-fe743f80ba61', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('abcbead7-1cc2-4c1b-87a8-c41784c6fe64', '6dd9f65e-893e-4839-871a-157bfbf5dd6d', '', '', '', 'ShirshakovaIA', '6dd9f65e-893e-4839-871a-157bfbf5dd6d', NULL);
INSERT INTO public."Employees" VALUES ('abcbf0d9-dd22-4efd-9f82-fdccdb558dd8', '78c3b47e-a219-42d9-8a48-652139d9f908', '', '', '', 'Turkov.AP', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('abcf05f5-fc61-4405-8a96-da3df821ed38', '7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('abd14621-895d-4555-9022-5fa4229c4f66', '7db3ba68-2b75-4375-91a4-0d5aa7334477', '', '', '', 'Baranova.ZhannVla', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('abd5f439-9743-4f1c-a823-1d25ac8b5baf', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('abd94e1e-3fc4-4860-9aa7-38172ff01302', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('abde4aac-ec40-490a-b839-397c284d8b22', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('abdfe2a4-c5fc-4c09-9176-052f41e86969', '22a37a0d-8696-4700-ad30-fa9a063a9109', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('abe08434-b289-4034-95c3-cb2c2d334cfd', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('abe2f331-233e-447c-b9ce-a9ef338c7ee9', '390965c4-acd9-4f03-bed3-d54fda8db781', '', '', '', NULL, '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('abe33dbe-9c05-445f-901e-19a5af1c632f', '6945f29f-a792-4e83-8fba-b0c7bccda813', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('abe48076-0af3-43c2-b666-12feffc488fd', '8dd602a4-ad41-4044-a4be-779eebe74c97', '', '', '', 'Turasov.NV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('abe4ee50-23b7-4a3b-97f7-74514225de64', 'fd7b9f13-4b78-46d2-8078-e3ce064a2f0f', '', '', '', 'Muhin.MV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('abe4fef3-4f94-4deb-a9d3-69556d3e99c0', '6eb2f891-8bec-415f-9d4e-c440445e0dc0', '', '', '', 'Shirokih.IA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('abe73798-4dea-4405-bfb7-f2635225ba4a', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', 'Ulyanin.DA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('abea1155-bd50-4723-a0f9-35cd37b3ec5d', '8a1dc80e-0ea7-4393-8f08-6c06e20d3539', '', '', '', 'romanova.ts', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('abed41e7-5324-4543-ba11-449bf3f816a3', '4dd0652c-5a25-472a-9d3c-315e2405ada0', '', '', '', NULL, '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('abf1b86d-7f3a-421f-9db4-da6c1ec7fd44', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Guseva.MaAn', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('abf35087-7b48-4060-b78f-affcee9fd21c', 'b518cc4d-1e41-4b5f-8b99-673d6d7987e0', '', '', '', 'titovskaia.en', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('abf6eb93-64f2-4ced-a834-627bd3644570', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', 'senicheva.on', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('abf713ac-2b75-4af9-9d1a-0ef77c212923', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Yuzhakov.AYu', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('abf85224-a551-4b03-a139-9bb32c8bb59f', 'b981ca67-1b85-4677-8893-354f56eed247', '', '', '', 'Korovin.NN', 'b981ca67-1b85-4677-8893-354f56eed247', NULL);
INSERT INTO public."Employees" VALUES ('abf9017c-8e61-46a3-b284-40d7b87bb555', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Ermakov.ASe', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('abfc68c4-cbd6-4c75-9916-f6f561493bbe', '080744fe-be2c-4d87-9987-9ab65aff2bc5', '', '', '', 'Osinkina.IV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('abfdb056-aa6c-483f-9cdf-4524a2400e82', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('ac018c3c-8a46-4f03-a13d-3cd64c9c4ed8', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kuleshov.AN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ac01c632-c0ff-4a91-a684-9863797beb1d', 'a93f6d59-9632-49c1-9fc7-1c669b4cc5f6', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('ac036771-92b1-4c0a-9596-df18fe84034f', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Zamyslova.IrN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('ac046bfe-6072-4283-ae9d-9cd8ab76ec30', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Kiseleva.KrAl', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('ac074770-3c65-4475-8be0-1be1dbebc402', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Konovnitsyna.AN', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('ac096f17-5df0-4c4b-a016-6110e195b41f', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'nesterova.tp', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('ac09ee3a-c500-4712-8355-5514cd09d152', '595db699-e87a-406f-a950-3a38d5de30e1', '', '', '', 'kulagina.ea', '595db699-e87a-406f-a950-3a38d5de30e1', NULL);
INSERT INTO public."Employees" VALUES ('ac0a7b19-4bdc-4bcb-9ded-5509801ba264', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Sadovskaya.EV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ac0b1e31-a981-4b81-8600-8451d8dcf49d', 'f34e4cd7-bf83-41be-abfe-00417ed2d0f9', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('ac0d7261-f378-4820-82b5-6019b84db250', '1d51be69-b76e-47db-876b-8d6d54c942c2', '', '', '', 'Ulybina.EE', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('ac0e509d-a1cc-4686-b593-5e5365f865a1', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ac0e8e7c-4958-436a-931a-d5737829a63b', '6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '', '', '', 'Tikhonova.UR', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ac0faa71-2188-49f4-a249-f77c3a201520', 'fbadc06f-9a1a-426a-9fc4-65447df2e9de', '', '', '', 'Gagarina.AA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('ac1487fc-dd1c-4833-96a5-5472fb2b1078', 'a4c87b31-681d-4f3d-91b3-fa6b4c1db141', '', '', '', 'viatina.ie', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ac17597d-fb13-4873-88ef-fc4031cfad9f', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ac1dde91-cb0c-47fe-8fdc-5378672d9c05', '0da4ee7a-a6f8-44b5-bf1f-27fc842e91bd', '', '', '', 'kolpakova.oa', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('ac22b393-3374-47a4-88a8-8e38099997e8', 'e1ec8f2f-c5d2-4b08-a439-1206e87a56fd', '', '', '', 'Boyarincev.AA', 'e1ec8f2f-c5d2-4b08-a439-1206e87a56fd', NULL);
INSERT INTO public."Employees" VALUES ('ac22cebf-c913-4197-b846-75d261d4d0ae', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Maiorov.SV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('ac241c30-7228-46d4-9650-9ce15eb4e158', 'b58afaf9-8dba-4fea-8367-a49d747c0c26', '', '', '', 'SHulgina.NE', 'b58afaf9-8dba-4fea-8367-a49d747c0c26', NULL);
INSERT INTO public."Employees" VALUES ('ac2467aa-c6f6-4c32-ba37-a0e82c0e2bac', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Galanicheva.IE', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ac2bdf31-5306-4d28-805c-0b2f999c544b', 'ee1bf5a4-ad3a-42d6-8cde-83e9ca9d08c5', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('ac2cfd0f-3512-41b5-bb3f-1f57c558c64c', '4c4f76b4-848a-4e85-9b39-5af3f8fdcdf9', '', '', '', 'Naugolnova.TNK', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('ac2fd2d6-d972-452d-9e59-7ace76ae28e5', 'a29a805f-8c67-4c59-88e9-6dfe5e1e203a', '', '', '', 'Korneenkova.MA', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('ac319853-920c-491f-8395-d6c483001f9f', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', 'Yanveldt.AE', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('ac322aac-fab9-4fca-9fc8-6a2a221fa61a', 'b4732d2a-6eb0-476b-b4a6-eb0cbad2a7f3', '', '', '', 'Mokrova.EN', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('ac3374db-0cdf-4f98-9479-4481beaa5917', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('ac34aefc-2879-409c-baf9-cf83418c60c9', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'golova.aa', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ac398beb-c328-4429-9a4d-0c8be11da740', 'f19f0e16-887b-4288-a752-28a050d6444e', '', '', '', 'Papertev.AE', 'f19f0e16-887b-4288-a752-28a050d6444e', NULL);
INSERT INTO public."Employees" VALUES ('ac3ae444-8216-4c45-bec5-898a85e5f237', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('ac3d756b-c735-4e1f-bdda-34ff9ce9a408', 'a45b32d0-5e6e-467f-9e1f-c3f4ddca365a', '', '', '', 'Klak.EA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('ac3ea020-25d4-4fae-9096-add46e8d4942', 'c4a3db2b-a9f2-4910-9f58-6af985a35fa1', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ac3fda01-3ca2-4518-8517-b20789503acd', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', 'bobrovskaia.ea', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('ac42832c-053b-40f2-847d-c8a260489a8b', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Makarov.AlVa', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('ac42dd87-4412-4408-b758-920eec8c1ff5', '61855044-11bd-4969-a5eb-b2a3656cdcd5', '', '', '', 'Volkova.AlVit', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ac451332-5ada-4eb4-8d3d-6f9cbe9b94a0', 'bccb55be-498f-4b3e-b41e-838387403869', '', '', '', 'Chuchelin.FV', 'bccb55be-498f-4b3e-b41e-838387403869', NULL);
INSERT INTO public."Employees" VALUES ('ac4925c9-97e5-4867-b00f-4d0baadf04be', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', 'Hromov.OA', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('ac49e900-1646-4481-9670-bd6c5769975c', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '', '', '', 'ziablova.ig', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('ac4c6c4c-6295-41bf-8ca9-dd1b282ab545', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', 'Debich.AM', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ac4d67f8-ceae-4091-b8f7-9fe3bbfffde1', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', NULL, 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('ac513f3c-ad6f-4cb6-bbeb-a16597d9ded6', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('ac521e3d-1913-4eec-b760-299825be0b6f', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('ac54cd1a-7b2d-4b15-acc0-1a9e9c78e199', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Skobelina.EkGe', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('ac54d981-c460-4a32-a379-38f3a70f3985', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Minaeva.SV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('ac55e114-712a-4e3a-9689-169712de8edd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ac590131-be20-47d2-90a3-ac2096ef56bd', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Shurkin.KA', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('ac5b1fd8-09f0-4e16-9230-a5fdcb8a2246', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('ac5dc790-a135-4086-83ef-9663616a200d', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Shutov.IA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('ac5e73c0-2820-44b4-9822-c477b275a0a9', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Kopytova.NL', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('ac5fa910-6feb-4057-97ac-5653a15e7c7a', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('ac6ead2e-0c48-478c-b53a-60f094ed296d', '17310991-3324-40d3-a0a4-2ed507663da2', '', '', '', 'Razina.DA', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('ac6eb497-8ac4-41e4-a4b9-6c78741a851b', 'c6096b4b-7655-4741-a0ae-616c99fe871f', '', '', '', 'Mordvinkina.AA', 'c6096b4b-7655-4741-a0ae-616c99fe871f', NULL);
INSERT INTO public."Employees" VALUES ('ac703456-7259-4add-b1a3-91f830a679a9', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('ac705851-54ca-4837-a773-d0930291c026', '0aa0910c-b254-42f3-a246-d9d77cf7ceb5', '', '', '', 'Simkina.N.A', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('ac718a66-4e2a-4694-8f17-816f64661dad', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'Traschenkova.IE', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('ac71e307-1e50-4fc1-8cc8-d11bdc6dac5a', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Kuznetsov.SV', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('ac738b18-a081-48f0-b2fc-44d950af5736', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '', '', '', NULL, 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', NULL);
INSERT INTO public."Employees" VALUES ('ac748a10-a010-468f-bffa-cf72fd2478eb', '6e4d41e5-ae38-4a5d-894c-4786ae1c411c', '', '', '', 'Bazhenova.NL', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('ac792680-e515-4cff-8b01-089a5e0ec856', '6a730616-a70d-4c3f-b4b9-b97a081b1877', '', '', '', 'Burova.TaNi', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('ac792e1f-67ec-4135-9671-0414eedfd256', '740e81a9-96d4-4b72-96c3-7b325097f62d', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('ac7d1e46-026d-45b7-9010-fc8f891982b7', '245e5749-8672-449a-a225-c02828975d28', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('ac7f6497-c1ad-40ed-8c50-b9d8c5628aea', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('ac80643c-4bf0-4e20-bde4-41f998f1aa83', 'a434695b-686f-40e7-9eb3-8046692f5d99', '', '', '', 'Hripkin.NV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('ac88b40a-053a-47bc-973e-ab11fe552f44', '9663e2be-917a-40e1-8215-c44216f53b12', '', '', '', NULL, '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('ac88c42e-9704-454e-93e5-d7eea6d54209', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('ac8b1e3a-131f-4c5e-893f-6d24ac9a0fa2', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ac8b345d-a186-4481-8dae-9694731a2cd1', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Shipilov.GY', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ac8b663a-3e9f-4212-9b04-69b825adcc88', 'c8782a79-87e4-4768-befc-d58ee68ffe6a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('ac8bff99-6cf1-42c2-b52e-35c35d087e29', 'db290554-50a0-4778-b190-182d47c240c0', '', '', '', 'chaikovskaia.ab', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ac8ed6a9-f557-49c2-a543-36ec1f9baaa6', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', 'Smirnova.AnGe', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ac8f1737-26ae-45dc-a81d-dc59868cf648', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', '', '', '', 'Goreva.MaV', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', NULL);
INSERT INTO public."Employees" VALUES ('ac92c5f0-cdf1-484a-832d-20d4760e7f88', '057ac842-9213-4009-9df7-429db020d069', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('ac94f512-33a1-4427-aa89-0cc1fd21efa4', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_89103900923', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('ac96a19c-ddf4-4539-afb8-ab8d7d46ad10', '4be3f468-4a59-4107-a4eb-0870fc491b93', '', '', '', 'zhalbu.iv', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('ac990744-d60c-4660-8258-4580d8eaffb2', 'c138e08f-47f0-4663-8b56-02f26f396f90', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('ac9a3d90-b5d2-4605-a4fe-b6c0d5f80d4c', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ac9aa40d-a694-4857-8c01-76d4d977a6f8', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', 'Krotkova.YN', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('ac9d3d46-0641-4a28-a0f2-d1c85faff7f4', 'b7debc0c-eee6-4198-9ee1-a10167fe19b7', '', '', '', 'Koneva.LI', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('ac9dd82e-15a5-4370-bc17-f1d95517082b', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', 'galkin.aa', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('aca00782-1bbc-4e5d-8b70-19ba6d20f0d1', 'e64409c2-6cf1-4f3b-8f03-2f71dec0cfa7', '', '', '', 'Teselkina.IA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('aca1f003-7271-4637-9f96-34fec9551f30', '4476fea4-ae4e-45ad-91bf-1317a1be2c25', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('aca3e4d4-902c-43ef-944f-14bda2bb7758', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Zakharov.AA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('aca7c787-79f5-4690-8278-34cdbb98f990', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', 'Kurakina.ME', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('aca99721-02d8-45ad-a370-9ffd94fb9ded', 'bd768df4-135d-4f95-ad4c-3d2211cf5281', '', '', '', 'Zdorenko.EG', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('acac18b0-5e5e-4d90-b73f-117008e5a945', '62dbd05c-e867-489c-983e-7220d0aa78b5', '', '', '', 'Mankov.PA', '62dbd05c-e867-489c-983e-7220d0aa78b5', NULL);
INSERT INTO public."Employees" VALUES ('acad181d-f524-47f9-bfef-eaf7cdaec28a', '3d94df71-8d17-442d-a37a-48d5c287ac9b', '', '', '', 'Shmeleva.EvV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('acaddf0c-9aab-4ff9-939d-0e17eff14377', 'a43ae00d-01c1-4c42-a152-b69bc1147189', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('acb65ec8-d589-4675-8070-6897fa14af78', '3353fe38-93a8-4a5e-b10c-ae8c92d9a1f8', '', '', '', NULL, '3353fe38-93a8-4a5e-b10c-ae8c92d9a1f8', NULL);
INSERT INTO public."Employees" VALUES ('acba478c-0e4c-401b-bfaa-e5c283d7e6ec', '324ef66d-90c7-4e10-87b5-2a778c96a464', '', '', '', 'Schennikova.YaG', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('acbb67c2-a269-4483-9a16-6d6f25d0c50a', '5b1c4e4e-6e2d-47e6-a87c-b13cb2fb7903', '', '', '', 'Naydenova.IrA', '5b1c4e4e-6e2d-47e6-a87c-b13cb2fb7903', NULL);
INSERT INTO public."Employees" VALUES ('acbc838a-bc76-449e-b73b-0061a5bf9c51', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Tihonov.DV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('acbf415e-24f6-4d31-9637-740c03129001', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('acc2610f-bb44-4dc5-b04e-d1c0d2096faa', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('acc3f5ef-4e70-43ef-a9a0-be8329727232', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Sorokina.AM', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('acc5c7a8-44b5-4db6-a0f7-e58da3b9064f', 'caa1b180-8cb5-4dee-9417-69566ad6fb91', '', '', '', 'Prutskova.ES', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('acc6dc98-178f-4cc9-9851-a66b944e4481', '99af6c57-2d2b-46b3-9944-c25b144ac71c', '', '', '', 'Balenkov.Pal', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('acc9711a-3859-47ea-90d3-40cc701254d7', '43083fbb-546b-4307-b895-a1acd54be165', '', '', '', 'Zavadsky.ALe', '43083fbb-546b-4307-b895-a1acd54be165', NULL);
INSERT INTO public."Employees" VALUES ('accac1c1-a55c-432d-8dd3-0af7b390833a', '30d3435e-0413-4253-9801-c9885f3436ec', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('accb4733-a348-4dc5-84db-a3c2fbdd3197', '57d506d4-11cf-4307-b13e-789b9c193e3d', '', '', '', 'shashin.ae', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('accd5e26-7b4a-4094-9316-f40dc368edcf', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', 'Zhelezova.SvV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('accffdf2-9fe3-49b6-8477-0539643bcd41', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Staniev.DA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('acd029e3-4ab3-4ead-a734-33edc6eb073f', 'a8215e2a-cc2b-4ed0-8ab7-6c7f6e8b2f0a', '', '', '', 'kariakin.vp', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('acd30db4-aeda-4a80-be68-9c174bdab86b', '2d227fa4-932b-4b70-861a-da4f0d04d309', '', '', '', 'Bandurin.DL', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('acd3543f-fff9-45be-a2fb-a0302d1bb205', 'f5cd4e76-55a6-4242-9113-47e082e23aaa', '', '', '', 'Shigina.SV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('acd6b573-88b3-4735-b009-aa5e9e3d1e7a', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'Lazareva.SAR', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('acd71d1e-e6f5-4673-8a61-ab17d26d76ef', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'kovyliaeva.va', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('acda817a-22aa-433b-831c-9c3e21a5a5bc', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('acdcc7c7-b734-41f0-8732-b5a54ae3a054', 'c3e7d575-e99a-4590-972f-12a8a4936c8c', '', '', '', 'Krasilnikov.IA', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('acde4113-798a-479c-b9fd-c65d86e44c47', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Lashina.GV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('acdf4744-487e-4923-9c7b-de99b9e7d50c', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Bochkareva.NP', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ace414da-9c5f-4015-9335-b0ac1834fc03', '1ec125aa-c8e5-4978-9924-02b26bf72af0', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('ace5c68f-e16f-4659-98f9-e77b4a0b581f', '464b7497-96bc-4f0c-88d9-56caeb395629', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('ace6361b-bebc-46f3-9e3b-49e52d938178', 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', '', '', '', 'rybkin.nv', 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', NULL);
INSERT INTO public."Employees" VALUES ('acee9214-e46e-42e7-a3fa-367246e74cd7', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('aceed24c-9811-4a17-9774-fc9bf6e63af6', '8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', '', '', '', 'Pokrovskaya.AP', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('acf0dc06-1676-4f87-a2e2-5c4713e422f9', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', 'MuratovaTest', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('acf4bcd0-89e3-44dd-9f98-5084eb26c1f8', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', 'ivanova.olv', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('acf9f162-7b6d-45d6-8311-0259647c2e73', 'a1abf9d4-6905-4730-a42a-031ed875dbd4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('acfc037c-4bb6-40a6-871c-24cc395dfcd3', '25754fe5-e31f-4a08-8bf8-31321489d502', NULL, NULL, '_(._)', NULL, '25754fe5-e31f-4a08-8bf8-31321489d502', NULL);
INSERT INTO public."Employees" VALUES ('acfc49e1-ba6b-4657-9d78-9cc14aeb8957', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Aleshina.SvVik', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('ad08af54-2dd4-4be3-a4b0-e992bc561f11', '7d2ceab2-4c68-4566-b9ff-f7455347b72f', '', '', '', 'panina.ev', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('ad0b2c09-63b0-4358-aa45-4c7ed450bef8', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '', '', '', 'Bezzubova.GA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ad131124-2895-41b3-a5d4-1422230e40c8', 'fcf216e5-2136-4503-927d-8b5b3fdcb229', '', '', '', 'Ivanova.LinA', 'fcf216e5-2136-4503-927d-8b5b3fdcb229', NULL);
INSERT INTO public."Employees" VALUES ('ad18b1a3-0a5b-4b46-a34c-599895f0299c', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Kozlov.AnAl', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('ad1afa5d-f4f5-4f42-8b19-e930012222f5', '0e228d95-e83c-4777-a9d6-00a300284631', '', '', '', 'shepeleva.ov', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('ad1ceb6f-11f7-43dc-8338-5b4ca8a09a3d', '1fbc6231-47f8-4453-b8e1-9cc667251299', '', '', '', 'miliutina.viu', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('ad20fa10-0968-4362-be47-95bb7e9a3c61', '6902e2f1-cf9b-487b-81df-27de005171a0', '', '', '', 'Mayorova.NA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('ad21cb13-7e27-408d-96df-4106cbe16af2', 'c2e0a2d1-379f-4a8a-a67e-0777a70fe60a', '', '', '', 'Kosterin.SU', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ad223931-9b53-40b3-bdf4-50a60ebb54fc', '5a65ca1d-3df0-45b0-bd1e-9e5d74bea548', '', '', '', NULL, '5a65ca1d-3df0-45b0-bd1e-9e5d74bea548', NULL);
INSERT INTO public."Employees" VALUES ('ad246385-19ab-4f58-a172-063a3074858a', 'dc1ec41c-39b3-48ec-8780-4ed9e1473f8f', '', '', '', 'Ignatiev.AD', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('ad251ca9-38d0-4988-b6ee-cde1c96a2b35', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_411_85_02_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ad288429-5740-4191-9b77-1977e215e602', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__411_91_66', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('ad2d3d8a-ec17-4f41-bcc1-c7831e4d7e84', '3f44e4fc-269f-417e-a5b8-9e14db5313fd', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ad2d7a73-75b6-44a3-ba52-d3fe77cb714b', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('ad2ef220-6551-41f8-8bf0-e1fe16424f5b', '8ecb63c0-684a-4c24-a4a2-7324099642f4', '', '', '', 'Chuchalova.EV', '795d5e6e-da2d-489e-a004-7aac71910303', NULL);
INSERT INTO public."Employees" VALUES ('ad2f035b-48bb-417c-8207-dc96b2bfb74e', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', 'Tereshkina.YuV', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('ad2f8c2f-e9b7-4b01-897f-686f0cd4cdec', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('ad32cf5e-dda2-4441-bf75-51422e563e02', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('ad34c14e-fba4-4903-824b-83ac7700a712', 'e502226d-4aa9-4c53-9a2d-21a771844f68', '', '', '', 'kachanov.an', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('ad38caec-33c5-43f3-9448-b2edf245cc76', '1cee5028-3c65-432e-839f-3a992cd3bd79', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ad3a6cb9-ea34-44b2-be05-a51e1c378ada', '73090e46-7a4c-4ef0-ab1b-f05100dcc47d', '', '', '', NULL, '73090e46-7a4c-4ef0-ab1b-f05100dcc47d', NULL);
INSERT INTO public."Employees" VALUES ('ad3bfa85-cdb4-4562-af3c-caa82f8353e4', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Paramonov.AV', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('ad3c1fa7-c70d-4008-9ab7-539374d17d66', '2bed9866-17f4-4043-8c05-16bc03d32e73', '', '', '', 'Malova.ElV', '2bed9866-17f4-4043-8c05-16bc03d32e73', NULL);
INSERT INTO public."Employees" VALUES ('ad3c87d9-19c7-4aab-89bb-1a769a04dab5', '9192e5c7-b7cd-4761-91b3-cc29ea647f65', '', '', '', 'Kostyleva.LV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ad45947f-a962-422c-9e1e-d02ede7cef9c', '14bfbee2-6b33-4408-a980-950aa1e5f25b', '', '', '', 'Sofronova.EV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ad46e47a-c69b-4550-8a45-8067016a971c', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', 'zhukova.an', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ad47cb41-d043-4a7f-a0e4-c00b11c580ce', 'a4972d3f-3a6e-4807-a108-cfc9313a74ce', '', '', '', 'Mochalin.MiA', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('ad490af7-5b09-4b24-8cf5-1c0617ea8513', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Stolyarova.SV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('ad4a6571-66af-431c-be47-15278633384e', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('ad4d6a13-2865-419a-876a-b9eda77eb0f4', 'df79718b-c77b-4db1-a148-e56dd5aa8b0d', '', '', '', 'Rogozhina.EkAl', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ad556caf-235a-4f75-b007-d458c6a56e38', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Kuznetsov.DenA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('ad5f582c-00a3-4d36-8d3a-e3ef78a4b576', '76b8eac6-a252-4e86-b86f-826b6f5a2224', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('ad6380b2-afaf-4a76-9507-20fee43007f4', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '._301__07.12.2017', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ad6c3044-008a-476f-81b6-f53336bd0d34', '9cba7c4a-4bab-4ab8-9208-02b2926683ee', '', '', '', 'Mordvinova.SN', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('ad70260a-4278-45e3-864f-558bc5d4baed', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Hrupkina.YV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('ad729674-7551-43e3-9b72-62f6670e2ac3', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', 'Smirnova.NN', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('ad7603bf-7779-44b6-92c4-79f88bf9ae20', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', 'Korovina.ANI', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('ad7612e5-2025-44d7-be82-22ce71d40624', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', 'Shilova.OV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ad7635af-5762-4f46-ba8a-ef39b8b3df8b', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL, NULL, ' 3', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('ad795677-d2f3-4dac-ab42-08a626b38033', '9bbdb07d-90ee-457b-aa97-da7f33620fd7', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ad7977a9-0e57-46a0-8112-589b5f552374', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_439-07-40', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('ad7b64e5-30c8-44dc-b75a-750a3e340e2f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ad7c2f69-1b70-40f3-a89e-5461590e0263', '09d31dab-7725-4ab4-ab5e-d2eec8fe761d', '', '', '', 'sigacheva.iiu', '09d31dab-7725-4ab4-ab5e-d2eec8fe761d', NULL);
INSERT INTO public."Employees" VALUES ('ad7e3a98-ced1-4d12-9868-f36df723fe52', '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', '', '', '', 'mokeeva.mn', '7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', NULL);
INSERT INTO public."Employees" VALUES ('ad7e4737-a0b6-4bf4-9041-12e7f8dd2188', '4105b0b6-2c00-46a7-8be5-049fcccb3482', '', '', '', 'tartyzhova.sa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ad81671c-5c03-4e56-bda0-39d769d002c8', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', 'Shutova.ML', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('ad83905b-e42d-493e-88ea-55a9a75c62c2', '219aae38-f4e1-4e51-b297-ac0f7437783a', '', '', '', 'kliukina.ta', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ad83cba9-aad9-4a0b-bee7-43a5fe3cd5bb', '1f3a926e-8bfe-4a9b-b50a-92346ec1c8fc', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('ad84c212-2ad9-4ab7-863e-a963e8f9aa21', '02d32f6e-4ae7-44e2-975e-11a4ca39920d', '', '', '', 'molkov.oa', '02d32f6e-4ae7-44e2-975e-11a4ca39920d', NULL);
INSERT INTO public."Employees" VALUES ('ad8825e6-1f08-4863-a6f1-9c74d93f2dcc', '6377afd6-ccc5-487b-9b5c-ae4c19125886', '', '', '', NULL, '6377afd6-ccc5-487b-9b5c-ae4c19125886', NULL);
INSERT INTO public."Employees" VALUES ('ad88eba0-68fb-4af3-987f-e354d9eee38d', '8ec423cf-f4a7-41fc-8474-32bf9ee684d0', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('ad8ab837-4621-4014-a32f-f1b142085ab5', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', 'tokareva.on', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ad8d24a4-801a-4f16-978f-a2bfdef98ad4', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', 'Sibrikova.EP', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('ad8dc01f-0eaf-476a-9af8-db5e35590904', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', 'Shchelokov.AA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ad8e34bb-ca57-4c44-89da-3f04328ffc10', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'Zyablova.ON', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('ad92d0e7-d52f-4e51-aa51-b69aabe2706a', '9eec64db-b929-42dc-aa0f-eae96f3db92f', '', '', '', 'Musatkova.NA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ad9338ca-d320-4d85-9001-20244abd3112', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', 'Morozov.VSS', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ad94bcb6-ba78-48e7-839b-7365fe53cb9d', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Scherbinina.OI', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('ad9e85f1-bb92-4309-8311-c3ad47057f10', '0274dcd1-b38c-4b96-a72d-a8edbb244741', '', '', '', 'ukkola.va', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('ada140d1-7a97-4c76-8b3f-b7495d689756', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ada53dc0-a66e-4539-873a-7f374b6499b0', '38dfec59-f976-49ec-817c-ed05738c4adb', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('ada90dcf-7613-4326-80bf-185566d074e7', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Beregovaya.EA', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('ada9d4a5-89f9-444c-8cc6-62e466091ec8', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_____15.12.2017__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('adac3c06-ca8a-4a22-b381-d9c96ed3d151', '3bbc8489-48e9-4a3e-a86b-3fa729ff36e8', '', '', '', 'Lukoshkina.TP', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('adb075e5-fb3d-4d18-b2ce-6f16eddcae2e', '7e5c795b-08b9-4189-a8c1-039648a6cea8', '', '', '', 'Skudnova.EA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('adb37f8c-e2c8-4141-9da4-596f75309b31', '5fddc249-6c84-4de0-9c09-c3d3570cd75e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('adb38964-6ac0-404c-8dbe-a7181f208f5c', 'c89c9bc2-39ed-47bf-96b6-05e39caa8016', '', '', '', 'Dubrova.AG', 'c89c9bc2-39ed-47bf-96b6-05e39caa8016', NULL);
INSERT INTO public."Employees" VALUES ('adb52643-a1ec-476b-837d-cd24662c356c', 'f98925fc-92a3-4bad-a588-7928bf5e25e9', '', '', '', 'Lamasova.YS', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('adb60339-b9be-4f6d-abb7-b08e394644b6', '51408c57-9c95-4743-aef2-59d5eeca0d8d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('adb6754d-5385-4c17-ac5d-6a7d67cc3a77', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('adb6aac9-00c6-4869-b1c2-14311585534f', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('adb6afd0-8c40-4bd9-a5a3-5fa787294378', '140c3bef-472e-4010-ae21-27251f25602e', '', '', '', 'Alekaeva.DA', '140c3bef-472e-4010-ae21-27251f25602e', NULL);
INSERT INTO public."Employees" VALUES ('adb755fa-3c96-4066-98e2-cc10b70efcc9', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', NULL, '', 'Zakharova.A', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('adb8b680-ffd8-4f62-b979-04aabfe8d808', 'dc205978-83c9-4426-8c36-82c07241a7bb', '', '', '', 'Ruina.OA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('adb8f2ee-1f19-4b14-95be-934e3c58560e', '1b58927f-adfb-463c-bfa6-3623d06c8551', '', '', '', 'eriskina.la', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('adbcfc17-3f1c-4f67-8755-972d17b4abfd', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'Lukianova.IA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('adbedfd4-8f92-4097-be12-b314a6058dca', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', 'Usanova.AS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('adc01863-003b-45e7-a862-31dd403d5848', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', NULL, '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('adc494f9-a012-46ca-b868-3f098b2a967d', 'eb82c326-e977-43b4-bd7f-b01b5daa555c', '', '', '', 'Bykova.AnA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('adc6f533-0001-41a5-86a8-95d26ebcc573', 'f5da8c21-2951-49e0-bb31-5f798f98fcb9', '', '', '', 'Kozlova.IrV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('adc7e609-4709-49cc-bdee-51df93ecfa11', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', 'Bezrukova.VA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('adca6ab7-2a02-41be-b1f6-7c09708805fd', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Kiselev.IV', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('adce2f38-697d-464e-af0b-227e01485761', '61adadeb-c1e7-42c3-8bbb-d34363a7c68c', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('adcf03b7-e384-47a5-89b2-3e9e33fea857', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('adcf7078-c759-44ac-ae35-3dafc4cf0d0d', '9516f94a-91f5-4930-8750-5aff54034ef8', '', '', '', NULL, '9516f94a-91f5-4930-8750-5aff54034ef8', NULL);
INSERT INTO public."Employees" VALUES ('adcf8215-e937-403c-93a3-5c7c346c50ab', 'c7c5a87b-0984-4540-a65f-8a0c5249cb22', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('add94014-dd35-48d5-8245-a49c9d7b1187', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', 'polshkova.iuv', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('b03aad56-d92e-4cfc-95c2-4bdcd40ef823', '5d38dfb4-1dd3-4f0f-a28a-60d3e355bc7a', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('add9cc5e-98b1-411b-aca4-3d69ad1d5c60', '1a4f5bcc-148c-41ab-9faf-068e00aee800', '', '', '', 'Rastokina.JuAl', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('adde07bb-2e0d-422f-9093-b397e2db1bd2', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('addf64c0-85e3-489d-949a-f65152a270e1', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('addf777c-3816-4100-83a2-dcfd53ff2878', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', 'Tokareva.SvA', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('addffe47-fed5-482f-9874-59b332282ea8', '6db149bc-46bf-49f0-bdd4-691ac21e9a64', '', '', '', 'Peshehonova.NA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('ade3d01f-5779-4d29-8837-28672ed45147', 'b4ee7cd7-e593-4607-92b1-e6627728028a', '', '', '', 'Knyazeva.AV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('ade4d3d1-9b2d-427f-b720-9f85bd8527ad', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ade9d59d-4602-4d1e-8c65-5c248ee104b0', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('adea772d-a7d9-409e-a850-7b7a36dec8a2', 'a000b92c-ebdb-4139-a69e-0de245711b86', '', '', '', 'Sivkova.EA', 'a000b92c-ebdb-4139-a69e-0de245711b86', NULL);
INSERT INTO public."Employees" VALUES ('adef2f4d-17d1-4632-8fd6-62b594d51ce6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('adf0b4be-297d-4024-8560-5c8aea01f912', 'feeff128-6d17-42ab-bcca-7c774b41ca5b', '', '', '', 'diulger.av', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('adf1e831-4509-444a-bc62-49daf547d05e', '6800b1f2-aeac-4d59-9886-251201a3a924', '', '', '', 'Kosareva.MaVa', '6800b1f2-aeac-4d59-9886-251201a3a924', NULL);
INSERT INTO public."Employees" VALUES ('adf31204-8798-43ec-aaee-2d594cffdd1d', 'fa95fbb7-4910-450e-ad5b-ae01651cd770', '', '', '', 'Belova.IU', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('adf51b67-76a2-4145-ac45-0817172a9af7', 'ab44af38-9d65-41c4-9916-9d55260edada', '', '', '', 'Gavrilova.NV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('adf64afe-cedc-48ca-a673-832259e125d6', '8afd91e7-2184-401e-bada-78b29254fc93', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('adf886de-791a-4595-a75d-5731aebf5fe0', '18d5d412-32e9-40bb-97c1-123e16d63b9e', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('adf9a6c8-9dfe-4a9a-94de-8f6074ed0143', '1c8a480c-8136-4aad-978b-bda89fd1aa43', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('adfa86e2-48f3-47ab-850c-32f2700c6bdc', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '', '', '', 'Kuznecova.MA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('ae06b0ce-a961-4495-a79e-cf29bd726f11', 'cb37aae5-2066-43d0-ad9f-96ec089dc49f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('ae08f0c8-7d1f-4bb3-bbfd-2904cc8a2d7b', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('ae0b794b-95ff-4be2-ae74-1008be98d26f', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Zurabova.OV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('ae0b82bc-1fa6-4668-b022-fff35afa7506', '9b079ec5-edce-4dce-abb2-162ed2d640f8', '', '', '', 'Maslova.VaVl', '9b079ec5-edce-4dce-abb2-162ed2d640f8', NULL);
INSERT INTO public."Employees" VALUES ('ae0e5de6-bf7b-4662-984d-62565b454bc8', '803deb27-4051-4986-8776-29a559c2221a', '', '', '', 'Lebedeva.OlAl', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('ae13396a-364a-46bf-af91-ac5d16179975', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('ae14b017-eb4d-4952-a623-e4d5d5982bae', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', 'Zyuskova.AV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('ae1abd91-b50a-4ef6-a161-bb4e65dc2708', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('ae202c5d-10c7-41ab-9346-385a3904848c', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('ae227003-51fa-4daf-8e79-baab804edb35', 'd5862c05-0c16-46eb-a27b-49eec4107a8a', '', '', '', 'Kolevatykh.EA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ae232fc2-1631-475a-8018-100e468f9716', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'Kariachkin.SN', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('ae2392cc-1a27-43ce-9151-1c5d04165829', '8e0db5cd-2a53-439d-98f8-2611a0d7a457', '', '', '', 'Meshhakova.MI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ae240b98-f3e2-4084-b963-6b6ded10ab89', '80a2ff4a-2658-47a4-b8d6-7f1515ac8e8f', '', '', '', 'Polikarpova.KE', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('ae27053b-16ae-4c39-a455-a71eb17ca397', '3273f8f0-ba26-4607-9ccb-8140e1809487', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('ae278e52-be2f-484a-a989-fa80efe08a12', 'bf771df7-a49a-4996-994e-8148da8b8c82', '', '', '', 'Trishina.EYu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ae27b744-06f4-4805-a83a-f21b3c84d5b9', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '', '', '', 'Vildyaskina.EI', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('ae2a3a11-2d14-4de6-8ad4-9c4663ed12f6', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Sedyh.IO', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ae2a493d-bd47-442a-8b9f-107769181f43', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', 'Komarova.ZV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('ae2c7b28-17de-4792-b9b8-996009e8b9de', 'cce6f268-b274-4395-97b9-01d934f0617a', '', '', '', 'Kapranova.IA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('ae2de214-803d-47c6-bc08-3843bc770f7e', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('ae3170cf-2ffc-4c15-a0af-90be2726d2b0', '05c60499-19f2-426e-a41c-b587b1498a17', '', '', '', 'Malysheva.GI', '05c60499-19f2-426e-a41c-b587b1498a17', NULL);
INSERT INTO public."Employees" VALUES ('ae320077-3b17-4a4b-a34e-ef628d3c55af', 'eef7fac6-acfa-4495-949f-8fba86b787a7', '', '', '', 'Svetankov.AV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('ae342be9-86ea-497e-9db6-39e43e5a61f9', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', 'sizova.ni', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('ae34dbc6-1a39-43d5-951d-23fccc48e5d5', '177e3699-258f-4fb4-a366-cb9e686dbed3', '', '', '', 'Pyatanin.LV', '177e3699-258f-4fb4-a366-cb9e686dbed3', NULL);
INSERT INTO public."Employees" VALUES ('ae361715-8832-4647-971c-4b76a906cd8e', 'af4dce65-fd06-4dc6-b6e5-dcd1b948bf96', '', '', '', NULL, 'af4dce65-fd06-4dc6-b6e5-dcd1b948bf96', NULL);
INSERT INTO public."Employees" VALUES ('ae36a17e-71a1-4480-a6b5-9121562ead07', 'c6f212d2-0299-4afb-ad34-91b4d82386dd', '', '', '', 'Panina.NA', 'c6f212d2-0299-4afb-ad34-91b4d82386dd', NULL);
INSERT INTO public."Employees" VALUES ('ae3b22c4-2f9e-4ff8-a93d-81bf89c39501', '3d42773b-15e1-4f22-be46-ade710b44d48', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('ae3be721-31f2-4d51-96f3-0702644a5d79', 'aae20402-51a0-41d3-bbc6-18736f655311', '', '', '', 'Serova.NaVl', 'aae20402-51a0-41d3-bbc6-18736f655311', NULL);
INSERT INTO public."Employees" VALUES ('ae3db772-95fe-48bf-9415-115cdd667a70', '2cd560cf-bf2b-4e39-9cd1-0dec3d56dcc1', '', '', '', 'oparysheva.ap', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('ae458de4-45d2-4541-a5cd-8bbd1fcb7b76', '6902e2f1-cf9b-487b-81df-27de005171a0', '', '', '', 'Sevryugina.EY', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('ae467119-44e2-4c3c-8609-7925786150d6', 'ca03864e-e6a5-4591-aede-039dcc956914', '', '', '', 'Novoseltseva.LA', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('ae48a9cd-6e13-4e65-83ef-fffe782af4fd', 'e0e0ebdf-5547-40cc-b092-902e1cd10629', '', '', '', 'faikova.nv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('ae4a4670-0484-4e07-80f5-07433ca627fe', '89e50190-f170-4107-905c-508b5a8439a8', '', '', '', 'morozova.iv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('ae4ba759-af65-4376-b45b-7dc72bda71bb', '8baed9a9-3924-4bd7-b4c3-c94f2dccdeec', '', '', '', 'Dubrovka.EkB', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ae4d130e-db8d-4b27-b3e4-53e43df973a8', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', 'Savicheva.LN', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('ae4dcc1a-d4be-4b8f-80ca-20e823034100', '3e249bf4-e5e7-44d3-8ea2-44548aaa409b', '', '', '', NULL, '3e249bf4-e5e7-44d3-8ea2-44548aaa409b', NULL);
INSERT INTO public."Employees" VALUES ('ae4f3f0e-7813-41a7-8421-dc988a8adf18', 'c4428ef8-6aab-4eb3-b68c-2389d09726ad', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('ae538939-80eb-45a2-bba4-3656bf88551a', 'f799c9bf-95cd-4b80-b017-681218873a0a', '', '', '', 'Koptelova.VV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('ae53db03-599a-4186-9ff8-0ba1578ec113', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Nekorkin.SG', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ae563416-b5de-4fd1-8d1d-2c3b14e4c27b', '1c0547b2-c444-4132-a4a4-b01614f70228', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('ae57ef0c-feb6-410e-a28d-8d3d69086720', '9cf557f7-9a41-4965-a383-bfaeb302e74a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('ae5959ee-5f3f-4d1b-b11b-0d347fa3f145', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Fedotov.RM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ae5b50b6-8558-4afc-ab3c-446cef5cc810', '8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('ae5d1bcb-dbf0-4e30-8534-1333da216347', '31c10677-0605-4d35-878f-6798542552b3', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('ae603b64-6b0c-48cb-801d-f046f90af832', '63c18b07-8337-40de-adff-3e252d97afac', '', '', '', 'Korableva.OB', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ae614df2-b25c-4212-be80-d92a3abe52d9', '8001d530-d3ea-43b7-9366-6316863ac2ed', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('ae62a95b-4f40-45d5-9bbc-11c37e39e0a1', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', 'CHernetskaia.EA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ae630813-31a1-4446-8c36-b0a408ac553d', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', 'Erofeeva.OlV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('ae63f72e-aaef-4f60-8ae7-511b17f029ea', 'fa774a18-7358-4831-986c-aec27003c6bd', '', '', '', 'Antonova.ElV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('ae642fb4-e9f5-40fb-8fe9-9e50205bb769', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Kavtasiev.VA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('ae645ad2-b7c9-453f-a684-9553cd37f8b8', '2a80cac9-6044-4894-ae29-c04d59246a88', '', '', '', 'Beliakova.NV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('ae656123-bad9-45b4-ad5d-d8b5a857735e', '5d948876-bc1a-4142-a7c3-4fd0f5eb448f', '', '', '', NULL, '5d948876-bc1a-4142-a7c3-4fd0f5eb448f', NULL);
INSERT INTO public."Employees" VALUES ('ae6564ff-ce3f-47ce-b557-1db5fc8641bf', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', 'Kolesova.lv', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('ae699387-c7c8-451f-bc2d-981a4e2acb4f', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Buyanova.EG', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('ae6ed07f-5569-47bf-a6bc-7517b605fa38', 'b979f2e9-699f-4aa0-8f5e-c998998a945b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ae70efad-4330-4f59-8771-e7402fc1db25', 'aad10ffa-e178-43bf-906e-0bbf29f1abec', '', '', '', 'Salmin.VE', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('ae7530cc-c536-47bb-8421-16f99a67e372', 'e64bd554-e129-4c34-bb7f-9e4cbe3c8373', '', '', '', 'ZHatuhina.MV', 'e64bd554-e129-4c34-bb7f-9e4cbe3c8373', NULL);
INSERT INTO public."Employees" VALUES ('ae761c07-8d4d-4228-a25d-4b845b154176', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('ae77cf56-a8f2-4519-8fbe-89cf78cd6a6a', 'be06ed58-7b17-4ad8-aad0-86497b61355f', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('ae7814b3-45d8-4913-954e-5d525a2a8024', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', 'kuznetsova.aa', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('ae7a7cf9-0053-415f-8cf3-28f9849aa29a', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('ae7b0cab-272d-4a08-b221-b8f100e5809c', '97981d32-c3a2-4a54-906d-1fadcaccab29', '', '', '', 'guseva.oni', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('ae7d4d34-0685-40b9-ac1c-431b902f623b', '59cc3601-b4c1-41d7-8ccd-6e7967446264', '', '', '', NULL, '59cc3601-b4c1-41d7-8ccd-6e7967446264', NULL);
INSERT INTO public."Employees" VALUES ('ae802d1f-0f64-435c-a6d5-cc263ac252cf', '81bd39eb-428b-480d-abfa-22d3184d444b', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ae88741b-cc07-4cee-b432-7bedda320f2d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ae8c84aa-e049-45a6-90ef-cc696253a3ea', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,_,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('ae917830-f448-469b-8b71-02164c088fa2', '77c1de3c-55a7-49f7-a8d7-727f9b816546', '', '.', '', 'nazarov.sb', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('ae950bd1-2c7f-4995-91cb-b7d7512eca04', '32a1570f-13b2-45c4-a971-4fcf4f4cd664', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('ae9b0f80-b564-4e0d-958c-6c7cdb6432c3', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('ae9c861c-0cfa-4d75-98dd-d66509c6a32c', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Usenko.OkSe', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('ae9e903a-549d-4116-8ee6-f601e9bbfd1c', 'f661338d-d5f1-4a9e-be94-0dff529bfd99', '', '', '', 'vershinina.iuv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('ae9fea9d-21b0-4a44-ba41-5ef9d2a6d9f4', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('aea0b3c2-cfe0-4ce7-8d22-7f5f647b5d0d', '95e89ba1-9695-40be-8697-5abd814f500a', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('aea0cc7c-3efe-4b1d-81af-c4a09ce26057', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', 'speranskaia.es', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('aea214cf-1bde-4b07-8d2b-120f5cbc660d', '31c3cf4a-88cc-48b3-bf01-239062cdae8d', '', '', '', 'molkova.iv', '31c3cf4a-88cc-48b3-bf01-239062cdae8d', NULL);
INSERT INTO public."Employees" VALUES ('aea38377-8936-419d-8819-45a8dc0ba34b', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('aea6b3c7-7025-4795-83fb-5dc8e7cd617f', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('aea78f75-23ec-4caa-b11f-3a95d0b6b6a9', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Kolbneva.OS', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('aeab4ee9-600a-4518-82da-13833c5d8a32', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('aeab4f98-c0c9-414d-ba60-533479caa323', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Zhgutova.AM', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('aeac8799-6ae8-402e-b4e2-69952e9c2ba8', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'veselkova.sa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('aeae137c-8858-4a57-977f-101b545c552f', 'c17e6e82-c734-4037-aad1-78f596778fee', '', '', '', 'Stolyarova.SN', 'c17e6e82-c734-4037-aad1-78f596778fee', NULL);
INSERT INTO public."Employees" VALUES ('aeaeb441-2de0-4c32-904d-f8e3a33128df', '4efd627b-2667-4ca9-9738-91d89d84e670', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('aeb164cd-a4a7-49bd-a467-9bcba98bd651', '29569a5c-b23f-47e4-9bb1-6ebbd3116d30', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('aeb36da9-9216-402b-aadc-36eb4be03227', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', 'Bulanova.AE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('aeb51452-e02a-49c9-b744-b3ec8bb70b16', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('aeb8dd2e-d58f-441e-ad38-bbd1381f02e3', '0440f51b-e5eb-4c50-a1a6-a463e7c6d7bb', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('aebb6c24-d51d-4211-874c-17e2375e2115', '1684eaea-9dd4-4195-9579-cae4dd12c2f7', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('aebc2c22-f5be-40fb-bfc8-a14df9051fd3', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('aebd897e-a56b-49ed-b1eb-5dd54ea33e0c', '718f0220-071d-42ab-8fe2-c5d7751b0ae6', '', '', '', 'Stetcenko.AI', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('aebe1bac-ec94-44bc-b57b-9df3b899037f', 'a93e42b1-8432-4933-8aee-b1cff640c075', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('aec48c5b-c20c-44a5-9ab5-3c3d527dc0ee', '31ca1ff5-425c-4c59-9d80-b772e4b22c6a', '', '', '', 'Kozyrina.MarG', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('aec72b73-46ae-4eac-8793-2b9e74e858b0', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('aec7d436-1abe-496e-9e0f-2d65e47e617d', '912d257a-9131-48c6-a591-75d7a8f35d71', '', '', '', 'nikolaeva.ti', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('aeca974b-19d3-4504-8da0-8721ffb608c2', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('aed0456c-660a-4956-8536-d9dd8ae0627e', '68e4000f-b903-4a92-bb7c-0fc0dedd402c', '', '', '', 'Kechin.RoV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('aed1c477-0b95-4be9-8ecf-d40af379394a', '2839567e-43e2-4a17-8d64-7a872e49180b', '', '', '', 'Cherkasov.OlV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('aed3251f-0877-4fe4-b634-3f25e7cf56ab', '075f7c37-2bb8-4e0a-bfec-4812adf650ea', '', '', '', NULL, '075f7c37-2bb8-4e0a-bfec-4812adf650ea', NULL);
INSERT INTO public."Employees" VALUES ('b12d0d9a-e4c4-4779-ac1e-b13856ef8841', 'fcdb9731-1a92-4f74-806f-b3330e67f550', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('aed3872d-ccd4-4364-ac75-5c7ee6d164f3', 'c65d4fa8-2610-4e9e-b0bf-b9a771c72432', '', '', '', 'Vilkova.EkAl', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('aed4bb39-a526-4cc4-a42a-f3144a23e760', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Dereshok.ES', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('aed7020c-bada-4b52-9c23-d0f27aabfe94', '0b88f006-72e9-49bd-ab29-6f9f411f074b', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('aeda2ce5-8e21-49cf-8273-b7843b8ce52b', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', '', '', '', 'Romantsova.IS', '22dbf0a4-5150-41bc-ae9f-9b5ad571660f', NULL);
INSERT INTO public."Employees" VALUES ('aee0db63-ff9e-4e9d-a61a-6171f85a4b9b', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Rezvyakova.AV', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('aee3ffcd-04f9-4144-9665-dfec7b9f1b71', '4195eec6-da1c-436e-b8f4-b1e00761eafb', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('aee4bf55-5962-4915-ba47-30230fc32e10', 'eb43ae78-7670-4a8f-bfc6-adb776d70634', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('aee7ad59-8359-4839-beb0-cf942f4dd94f', '12d8f969-8807-463e-8a49-87f3860634a9', '', '', '', 'miniaev.an', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('aee94139-e65e-48f7-84c7-4ce8fe066e28', '52373243-ef6a-4688-b8da-a3ebda12aec5', '', '', '', 'Launina.OV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('aeec2d32-2832-46f8-81fc-a1b7819980e4', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'churochkin.ap', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('aeefe993-5557-4208-b7d7-e16b45afd021', '152b340e-fdd7-46d8-aab9-9aac21faaddd', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('aef05458-5dc2-4393-ac55-90ce5e4e8c3a', '8879117a-8b08-4d94-aa5f-e25b2a7c481a', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('aef3c329-fc33-4da2-b8dd-7752ef4e7e3c', 'da7b0ce5-c316-493f-8047-5bade1e73bed', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('aef4bb86-2335-4a74-9cf6-8eee35f9f834', '14326c3b-c85b-49f7-9ce6-ff24b17800d5', '', '', '', NULL, '14326c3b-c85b-49f7-9ce6-ff24b17800d5', NULL);
INSERT INTO public."Employees" VALUES ('aef8d9ab-9a21-4adf-bb3e-23aad3ef9df2', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', 'mumladze.nv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('aefb5b70-358e-4024-b05a-a6c3d8af546d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('aefe13cf-4e45-437f-b38e-8d21ecf98983', '8811235d-d99b-4f87-8108-a4b6854d849e', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('aefee79c-b465-406a-aec0-6ad834e44a25', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '', '', '', 'syrov.ao', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('af044579-9729-474c-921f-b12a94946251', 'cc34ccb9-ec72-413d-b6ad-c25573c9c068', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('af05f908-2894-49b0-808b-bc6b41a6387c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('af09cf1c-292a-478d-9650-14ce627ebfc7', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('af0b79fc-1461-4b20-b806-dfcc5f5c6798', '94eea379-9fbe-4311-b91a-e17a8dbd8ad2', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('af0c37a6-45e4-4e77-9c41-04c6231084f2', '48383427-0ae7-4988-8a17-867d87edfd62', '', '', '', 'Ryzhov.AB', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('af0daed5-5e85-4f22-a0b0-1d3964122efa', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'kupriashina.ias', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('af0e20a5-edf2-409c-863a-b1cb74783f03', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('af0f406a-5120-4b87-83c0-56b877dbc74a', '4b71b122-2991-446c-8910-9c9549c771e3', '', '', '', 'Danilyuk.DYa', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('af0f74ac-c05d-47d0-b4d4-ddb6eb9ff535', '0f77b102-1b4d-453c-9a90-5a095e90189b', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('af1028c6-1594-478b-91a9-a6286ac45c2b', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Korneva.EI', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('af11e872-41a7-4415-98e8-8d7b64fab522', 'c840c7bd-1469-473b-84f5-3e71f39fc501', '', '', '', 'Ryzhonkova.OlA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('af12a912-b123-4d68-8b1b-4ccb16878e13', '5dd78bdf-ce10-40d2-a4b5-b47018a4eab3', '', '', '', 'Anoshin.DA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('af135f5c-5649-450c-940e-457cfa55d51b', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Karnaev.AP', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('af14823f-202b-4c6c-8ce4-c11ab6619e13', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('af14f890-991d-43ad-849a-09954fe150a0', '2fba778d-8a20-428a-be9f-0a73e551addd', '', '', '', 'Kalinina.NV', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('af1895a5-a904-4df6-b9c3-b737d0300e82', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', NULL, '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('af18db5d-ee30-49cf-8d03-dde537d2a1b6', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', NULL, 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('af1aed33-d71b-4284-ac1f-1dd501cc89d2', '05a6f10b-ddf8-4949-936b-f0e349fef77a', '', '', '', 'Golubev.AA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('af1b21c8-d1da-4faa-9b37-ef605690cfed', 'ee59a224-a636-4dd3-a488-5367f4af02be', '', '', '', 'Karabasova.LG', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('af1dc526-4900-4738-978f-58da3f65bc15', '8f7b9c1d-09ae-4d6e-8420-41a5b4c56eb7', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('af1f46ca-879d-471f-9df8-88fead334a49', '1b0f9148-271b-425f-aeef-19476701bbd9', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('af1f9d1f-868e-4620-8405-99dbc35beb68', 'f9b57b58-068a-493a-9d3c-46ab7d560066', '', '', '', 'Rizhova.EM', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('af20ee50-ae23-4fed-bc3f-c7f021023cb8', '2ca94de6-1305-40b9-9b92-3c897942fc66', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('af288f1a-6cb5-4e29-b135-b6e00358e8bb', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('af2e623b-ee19-41ff-a4fd-752e4b13788f', 'ac3c4102-1344-475f-9a62-436823af6380', '', '', '', 'Tarelova.NV', 'ac3c4102-1344-475f-9a62-436823af6380', NULL);
INSERT INTO public."Employees" VALUES ('af336f94-877e-44dd-84f6-8ee9deeedd8a', '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', '', '', '', NULL, '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', NULL);
INSERT INTO public."Employees" VALUES ('af35c247-8320-4a25-b2e1-4ebfe3469b74', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('af391624-06db-4f2a-9206-a8e1c581ed14', '3c3e3769-0f20-4b83-8448-41708bf57d94', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('af3a9f26-cfa0-4dc3-9fbd-a09b1aab4cb2', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', NULL, 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('af3b5489-3f30-4708-a035-dcc05995c91c', 'e6966f73-637a-4989-a24e-4f81ddd4d724', '', '', '', 'Surina.LA', 'e6966f73-637a-4989-a24e-4f81ddd4d724', NULL);
INSERT INTO public."Employees" VALUES ('af3d190d-dc1e-4284-b672-4ef9176e779c', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Arzhaeva.LA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('af3d23ad-61a3-4ff9-a1c1-de3861f19fdd', 'c62eca80-2797-4940-9b89-bbdd431351d8', '', '', '', NULL, 'c62eca80-2797-4940-9b89-bbdd431351d8', NULL);
INSERT INTO public."Employees" VALUES ('af4047ac-3c17-48d1-a333-330c2c98e016', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Sabirova.IuN', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('af42219b-3651-40a0-b826-9e8224ee2faf', 'a9d28306-4e36-4cee-9250-090cb9fcc94e', '', '', '', 'Studenova.EIu', 'a9d28306-4e36-4cee-9250-090cb9fcc94e', NULL);
INSERT INTO public."Employees" VALUES ('af456ad1-1c35-4203-889b-3d62ad85c3cc', '5ab6c36a-27d5-4fe9-8716-50f3b9129450', '', '', '', 'Bondareva.OD', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('af46e507-9a7a-477e-a253-7a5fd0e5dce7', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Alkaeva.NF', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('af47f4ca-ad65-4914-9d31-2e5b04fc47c5', '06966044-896e-42df-8662-e449bc99d1e6', '', '', '', NULL, '06966044-896e-42df-8662-e449bc99d1e6', NULL);
INSERT INTO public."Employees" VALUES ('af485b02-48ae-4653-aeee-7b4f3240f6e2', '4ccecb0a-c4d5-4ed3-ab3c-7c06e1a56b7f', '', '', '', 'Suslov.SV', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('af4976ad-995e-475d-9e72-a44a05ea1bba', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Makarova.TA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('af4f721c-a26f-41e3-9bb4-4f82d612b7c7', '62b27a61-7365-4baa-b1b8-d989c33961d8', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('af4f82d6-aa1c-4589-9197-0736f4b3162a', '39fda01c-d3ab-49f3-9cca-3b5022d63531', '', '', '', 'Lubskaya.DA', '39fda01c-d3ab-49f3-9cca-3b5022d63531', NULL);
INSERT INTO public."Employees" VALUES ('af5389eb-d1b1-4ab7-8959-f8fb717dc412', 'a3dbb460-43c6-47c2-aeab-cdca9742476f', '', '', '', 'Trudolyubova.AS', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('af544d2e-e8d6-42f8-9874-631b706e5041', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_431_80_22_', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('af589592-a912-4cf4-bd1f-0527f0c1a848', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'Kormilcyna.AA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('af5dbfa8-8611-4216-8bfa-b907d0a8f0ce', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Volkova.YV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('af5e094a-7e78-479c-bed4-12e3957acef1', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', 'shcherbinina.ta', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('af6b2546-ef7f-4943-9606-b9f1fe51d368', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('af6ef2cf-e11a-4285-98f7-037d1372b3f7', 'e0682936-e74d-4e0d-a908-44d753b833c8', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('af6fdc0d-0206-4e72-880d-a80016bb4c55', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('af73b6b7-3676-4381-a73d-43681e29e935', '616c874c-8ea8-4716-bbee-a37f3314dd08', '', '', '', 'Sayanova.MD', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('af7869f0-af59-4a0d-b85a-c631e08a4a93', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('af78b89a-3071-48e4-8c67-5546d9b59c45', 'a44e013c-2d2e-4e70-8377-b635770bfa1a', '', '', '', 'lukashenko.se', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('af78cc22-e334-4887-85e8-31679432f200', '6f4159af-5abd-4ee8-a972-7ec3889b8cdc', '', '', '', 'Elpedinskaia.IN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('af79cc5a-4097-44fc-a84f-2ebe1ff84bfb', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', '', '', '', 'Sidorin.AN', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('af7b82cd-5477-4c05-a0f6-c14345524a73', '308df620-2d2d-4dd5-8069-923cdc365ab9', '', '', '', 'krupina.ov', '308df620-2d2d-4dd5-8069-923cdc365ab9', NULL);
INSERT INTO public."Employees" VALUES ('af7c7bbf-308e-4332-80a4-451f199feef8', '535cb66c-6354-4646-8138-1994bf3f987d', '', '', '', 'Sedinkina.MY', '535cb66c-6354-4646-8138-1994bf3f987d', NULL);
INSERT INTO public."Employees" VALUES ('af7d1398-2dd7-443a-b2fd-d0d51222e9d4', 'ceb2bf97-4701-4b77-b1c6-7b6d955c4efd', '', '', '', NULL, 'ceb2bf97-4701-4b77-b1c6-7b6d955c4efd', NULL);
INSERT INTO public."Employees" VALUES ('af7d1f60-314f-41f9-9276-6d30609a8b21', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', 'Kukushkina.DV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('af7f441a-5f47-4c71-b889-9b20a2966205', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kuchina.KV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('af81d068-8480-40ae-b336-d8cd93c9c2f3', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('af8466c7-4cf5-4b76-807a-636478aac540', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Andrianov.MK', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('af862be8-b5bc-43eb-bba8-12dfb06eafff', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '', '', '', 'Teterina.IF', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('af877107-7fca-460d-8c35-d04fc1e43165', 'bf7e3d00-58e6-408e-af7e-11125837d08f', '', '', '', 'Aleksanova.OlO', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('af877e17-7d44-43bf-8be1-9183dda89c5d', '6b1b4be0-90f9-4105-9192-644a95494bb5', '', '', '', 'Burdun.SI', '6b1b4be0-90f9-4105-9192-644a95494bb5', NULL);
INSERT INTO public."Employees" VALUES ('af881352-bec3-4481-ba54-1200267156e1', '281c601c-828a-4709-8e43-aa6ed8f5e61f', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('af88a838-66a2-4ee5-bad2-fc532531746b', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('af8d3073-f6dc-4322-970d-4546362a384d', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('af8efe0f-883c-4181-a9eb-6d3bec9bf29b', 'db96c41a-bad4-436a-894c-861dd5ffff33', '', '', '', 'Maksimova.YA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('af8faf08-6cf6-44e4-b303-bbd5f8315447', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('af9b00f6-9d42-475a-a79a-d80bb8d55d46', 'e64c3851-458f-4d7e-843c-d4e5f964719d', '', '', '', 'Severova.MA', 'e64c3851-458f-4d7e-843c-d4e5f964719d', NULL);
INSERT INTO public."Employees" VALUES ('af9c69ed-e76e-48f9-8c9e-8c70cddf91c7', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('af9c9938-3538-4fe5-a712-b69ba34ab389', '39e5cd72-21f9-44e0-935d-5d1e62a90029', '', '', '', 'Scheglov.VM', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('af9db1af-f8a4-48a6-b2f0-b98a2be53bcf', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', 'Stanovov.AI', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('af9f9435-3b21-41ea-91ba-c9192a39d73c', '16f35b44-abd3-4ee5-9ee6-ed05756c6b91', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('afa11350-14ac-48c1-af95-bf2df8b3963d', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', '', '', '', 'Danilova.AS', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', NULL);
INSERT INTO public."Employees" VALUES ('afa73d12-495b-4024-b00d-8885b33f8067', '2dbccde0-5194-401c-b912-5f44b502b470', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('afa7985d-13d3-41d8-80c0-d68f62941ccf', '3273f8f0-ba26-4607-9ccb-8140e1809487', '', '', '', 'Kasatkina.TB', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('afa8ab6e-cf33-4230-98ec-fa03cc30109a', '7df79090-9320-4051-a9bf-5690b03dd12f', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('afa8fa95-24c8-4314-9f79-69982a6877db', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', 'Razhivina.AN', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('afa9122a-1c5b-4a4c-9260-dd2b687dd49b', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('afae4f3c-1cd5-4884-99d4-c5e3b3eb9ec8', '540f5df4-8022-4d45-8201-e2708816ccd5', '', '', '', 'Pakhomova.OM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('afae6131-d991-4872-a6d0-8ccaaddb1007', '66dfd0f9-0e5f-46f3-a54b-036960bbee51', '', '', '', 'Mosyagina.YrS', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('afaf0c71-204b-434b-9ac7-a8e52662bfdb', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', 'Kostyleva.LuVl', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('afb2d242-b994-4fa8-b4a1-0d0d8f1493a7', '03d61cbc-774e-4e44-a166-1b3a656ed5ef', '', '', '', 'Bodeeva.ElA', '03d61cbc-774e-4e44-a166-1b3a656ed5ef', NULL);
INSERT INTO public."Employees" VALUES ('afb3a2fa-c016-4b5c-bdf4-34ca41112c6c', '69ea9ece-a9f6-463b-804f-731c55da0630', '', '', '', 'Korochkina.EV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('afb428d0-bd9b-42e0-97b9-a126d7103667', '15076a64-29be-4643-a5f1-870082234bb6', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('afb46057-5715-4214-9cd9-1af10c539b0d', 'c648dada-121e-45a2-9716-679c1cb55904', '', '', '', 'Bushujkina.RF', 'c648dada-121e-45a2-9716-679c1cb55904', NULL);
INSERT INTO public."Employees" VALUES ('afb81e61-2717-4b80-913b-03697beb2cbe', '52af4ef8-bac2-44d0-8fb9-a20e9dab9542', '', '', '', 'Pegasova.IA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('afbbcb93-42c0-4f94-a59a-0731e4a2ae2c', '86f17426-a124-4375-a6d8-f831c2395040', '', '', '', 'Borevich.OS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('afbd1f75-6162-4a1d-929e-90f9e3574c1f', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('afbecd27-13a2-415c-b03a-ab2f46ab78f9', 'a23fe155-2249-46f6-baba-7afe49555dfa', '', '', '', 'Klimova.GalA', 'a23fe155-2249-46f6-baba-7afe49555dfa', NULL);
INSERT INTO public."Employees" VALUES ('afbecf45-1049-4b55-86c2-98996418ee9e', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', 'Sakeeva.IP', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('afbf0662-9857-4e78-820d-829e34bbf776', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', 'Chubarova.EV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('afc34231-ae28-4059-bf53-4d40f8272de4', '4b7d67ed-b002-4fe4-a123-a35850796b49', '', '', '', 'Filippova.SYU', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('afc353e5-ef20-475c-b88a-2a7696fb4c1b', '67a91c72-c7df-41fb-85fb-504b298b8b0e', '', '', '', 'Fedieva.TP', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('afc3e1ed-1ff5-45c6-9857-158f6341c2d5', '487d1772-7c8b-4d20-8f03-baa0e39b535e', '', '', '', 'Pshchenisnov.AP', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('afc58db1-82e3-439b-9329-cb191c391c87', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('afca0e7a-b7bd-43a2-914e-4476c9817762', 'bef56ed6-2fb2-49c3-b305-0764305dafb7', '', '', '', 'Suetova.NYU', 'bef56ed6-2fb2-49c3-b305-0764305dafb7', NULL);
INSERT INTO public."Employees" VALUES ('afcb07fe-a26c-4b7f-b908-576fd30b1fcc', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('afcbab07-afeb-447c-9a9f-3e9157f9a8cd', 'b7af6743-0384-4342-8213-55592032735f', '', '', '', 'Gorbunova.SA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('afcc2563-b23c-43ce-bcd2-5c2297c69283', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', 'Dyagileva.NV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('afcd157b-b2b7-4cca-b590-6b1a99c1a544', '45e2db40-9e20-49b8-8f45-d92ffc76ceba', '', '', '', NULL, '45e2db40-9e20-49b8-8f45-d92ffc76ceba', NULL);
INSERT INTO public."Employees" VALUES ('afd0ed22-eb34-40b3-9d74-28c0d484c14e', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '__411_84_60_', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('afd149f9-2906-43e2-aa4a-c5c6dd77a355', 'e298de05-6429-462d-add4-5ec2f094f0c3', '', '', '', 'Voronova.LE', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('afd17d6a-cd91-451f-9d93-a72f61830e18', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('afd39c37-a918-43a4-a611-07d5e79ce2ff', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('afd86ee6-6f4a-4b53-a7dc-58de7788cf62', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'YAkovleva.EI', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('afd988b5-473e-415b-8fa1-fbf50998d9ec', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('afdbd55c-a3cf-4782-99eb-5b8c8e3586ae', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', 'iudanova.mv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('afdeedc3-ee04-4cd0-800f-ab6d4aea1a1d', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'Durova.MV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('afe13451-b88e-4f68-890f-8132a763cbb7', '8caf7d1c-bf86-4e75-bcea-7023bbb4c72c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('afe163e3-9ace-484a-b9b6-cbe13911efb5', 'a88dd8c9-179b-4ce0-bc45-6a97f4b39de2', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('afe28dd8-77e5-4941-bc3a-5489085f48ec', '0b4e55ba-471b-43fb-8458-c71c4de81c6c', '', '', '', NULL, '0b4e55ba-471b-43fb-8458-c71c4de81c6c', NULL);
INSERT INTO public."Employees" VALUES ('afe78e54-ae4f-4bc4-a232-c616675adb24', '5ae80616-b1fa-4591-af15-e15517961aa1', '', '', '', 'Kotikhina.LI', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('afe865cb-fbc4-4f61-8960-af96bc2e052f', '0dadc312-de43-4cee-b0fb-da6543c0fbac', '', '', '', 'Fokeeva.GK', '0dadc312-de43-4cee-b0fb-da6543c0fbac', NULL);
INSERT INTO public."Employees" VALUES ('afefdb52-8ada-46dd-bbbd-271a281c3c85', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', 'boldareva.ss', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('aff35284-33c8-4686-9578-568dc08235b3', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', 'Schekleina.LV', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('aff77466-000a-4c9d-bae1-2db00ad5adbd', '81bd39eb-428b-480d-abfa-22d3184d444b', '', '', '', 'Maxrova.NG', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('aff78fea-cf72-4d51-9465-47db7285fda7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('aff99354-316e-4b22-9cd4-1c828666ebca', '1ef766f7-56de-45d5-b58c-68a309004658', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('affa1455-09bc-4f6a-b2c2-30831d25b01b', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', 'Anikiets.AA', '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('affa2005-af21-4060-8c04-fa83ec8005db', 'e95cd71d-df08-4bdf-9193-fe027980b0ea', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('affa6b5d-6ff6-4cd3-9faa-aaced83a579e', '83e8c496-a2b6-435f-959c-4b9556daeafe', '', '', '', 'kostin.av', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('affb0e64-b16a-4b6e-a366-8ce59ebcb3e5', '19b951f4-c691-4fdd-91e5-697fcf3e96a8', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('b001cb41-8a6c-4ddd-b64e-c2242e60ebe8', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b00417fe-328c-4369-b462-2c51fcf31f4a', '9dc1a8ad-7d4d-4903-8876-97f5ff87544f', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('b0049423-e737-4645-89ed-6f9604f8a47e', '122e3151-81b0-4c42-8b31-e3890b6f37ca', '', '', '', 'Strelcova.NYU', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('b006ea3d-2875-4365-b200-7a7c0900a784', '4f149974-3ab6-4562-811e-dfb215cc7068', '', '', '', 'Shulgin.AAL', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('b009fd55-72b4-4dc9-a314-9a633816fbd4', '658ec5d9-c189-4be8-87ab-f6e83345947d', '', '', '', 'kalinina.nav', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b00c39bd-c84e-4814-998b-98bee2e2e455', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('b00e1a60-41a8-4376-a9b8-92dd7581373d', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', 'Stolyarov.VS', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('b0104061-32f2-451b-b324-3a86f922c3c3', '371c054a-6f1a-4427-b087-44d6266fbf9c', '', '', '', 'klimova.ESe', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('b01348a5-70a8-484d-802f-90b98c2b2eee', '13ad1f0d-4506-49d5-b329-d344bff8a71a', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('b0135a10-c5bf-4165-a4a3-82ea2a77f06d', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('b0143e15-50ee-4446-ada6-514959949b12', 'd0eeb5cf-3cd1-40a6-ba62-85dfe310c947', '', '', '', NULL, 'd0eeb5cf-3cd1-40a6-ba62-85dfe310c947', NULL);
INSERT INTO public."Employees" VALUES ('b0153988-9e51-42ce-b19a-7c2e542a6b44', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', '', '', '', NULL, '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', NULL);
INSERT INTO public."Employees" VALUES ('b0157c29-9e30-4ed6-90a3-168a9ddc442c', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'Bulatov.AV', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('b0159c34-f998-4cd5-9fa8-a20e84980ab0', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('b016e033-eb3c-4eb0-bbda-af5b78d50b5d', '84844082-2c7d-4a75-af7d-4227b02755cb', '', '', '', 'Haritonova.MA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('b017b935-0711-44b0-813f-648fb75dee79', '70476534-742c-4cfd-a612-8c6e1e610e14', '', '', '', 'Sakharov.LR', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('b01a6c92-4d32-42e0-bb8f-32ed62fe10c8', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b01b5be9-ab75-426c-b1cb-4c220c84fd36', '757da43a-05d9-4acd-bd53-cf9115a0bca9', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b01da0b0-7a9b-48b7-af2f-5bdd83ad0b90', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Fedorovskaya.YA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('b021ecd0-125c-44e0-82bf-d0c4a5e1891f', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('b0278e42-329f-4bae-8cbb-083c808f2e48', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', 'Balenkova.DA', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('b027ecf3-8e33-4679-99b5-d535ef796c5f', '32d19319-6995-41aa-9ca0-f3b66234d20a', '', '', '', 'Shurkova.LV', '32d19319-6995-41aa-9ca0-f3b66234d20a', NULL);
INSERT INTO public."Employees" VALUES ('b02b1fe4-ad8f-4c55-89a9-5f34a8413ff5', 'b48f8f7c-a1de-4352-834c-0a0043fdc60c', '', '', '', 'Rybina.EV', 'b48f8f7c-a1de-4352-834c-0a0043fdc60c', NULL);
INSERT INTO public."Employees" VALUES ('b02f3f2a-d407-469f-a6f4-0e4b33ef269c', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', 'Kolobikhina.EA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('b02f70d9-83a0-4aac-ac22-345f96af4e42', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b02f7560-5f9b-453c-b07c-1dce17e7ccb2', '219292a0-a05f-4bf9-a9cd-12c511e9cd00', '', '', '', 'Idrisov.AN', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('b02f86f2-c6ad-4bf1-9281-b99523f7fd46', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('b0302689-d4f5-455f-9bc8-da49de7bddf4', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', 'Kurnikova.AI', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('b03175e0-c99b-4a8f-bb31-06772ee083a1', 'ae653b16-10f3-48be-bc40-398d50ede673', '', '', '', NULL, 'ae653b16-10f3-48be-bc40-398d50ede673', NULL);
INSERT INTO public."Employees" VALUES ('b0327250-f54a-4ef9-9b0d-087592f97a96', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '', '', '', 'Pavlikova.EP', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('b032dada-3ace-441d-8d4e-d57847d61d6d', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', 'zasuhin.diu', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('b0365012-85e2-4d5d-a527-d913a1cd6040', '08912f8b-6cf4-40c3-8a7a-4566ef8c96a0', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('b039c8eb-df32-4db1-9ca1-d98ee5019ac3', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Tkach.KV', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('b03a5b8e-73ae-48f0-a152-9af6a2158d23', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Chirkunov.VA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('b03b1c63-6f0f-4327-9b4b-c48cf3f02760', '2a830b14-c68b-4449-bdc4-bd3c2c6f3e64', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('b046016d-bd97-496f-b44b-b2805cbbac95', '7125c831-cb71-4839-95e8-51ad2fafb584', '', '', '', NULL, '7125c831-cb71-4839-95e8-51ad2fafb584', NULL);
INSERT INTO public."Employees" VALUES ('b0487d2b-8211-4a1c-8863-4fc18c2645e0', '4df54857-ebd4-49f1-8a00-c9fba98f3620', '', '', '', 'Troshkina.ElVal', '4df54857-ebd4-49f1-8a00-c9fba98f3620', NULL);
INSERT INTO public."Employees" VALUES ('b0533773-e250-4145-8357-98cfd70df073', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('b05391b8-f812-40f1-8b5a-a974781b4b70', '9bbdb07d-90ee-457b-aa97-da7f33620fd7', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b05402d2-b6f9-4bdf-8a5b-0016248271d4', '4221c756-cdf7-401b-af58-74fe4d2b9d55', '', '', '', NULL, 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('b058033a-1df6-4f61-a7f7-bcca5bb8a2c8', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Kartashev.KA', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('b05a9cdb-b273-4bfa-9de8-9b0149fed139', '186b32c6-8c2f-408a-b1ab-efc5059e94a3', '', '', '', 'Pigaeva.EE', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b060191f-908b-4bb1-ab7f-a146152c83e5', '3a09071e-1f0c-4fda-a6fb-13d513f8426c', '', '', '', 'Menzelintseva.EA', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('b0614165-98f8-4d14-836e-955784628c91', '7510ec6b-da47-4e3a-b3b4-0332b2e0b016', '', '', '', 'masliakov.ao', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('b0618ec7-b9ad-4f2e-bf59-02e3f8eeb48f', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b0619212-61b1-4fd7-a449-f79ceafdc296', '057ac842-9213-4009-9df7-429db020d069', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('b06834b6-8608-4171-9e6a-f233a3324b57', 'f6df60ca-db24-4685-b148-0376575327d2', '', '', '', 'Kazakova.IrRu', 'f6df60ca-db24-4685-b148-0376575327d2', NULL);
INSERT INTO public."Employees" VALUES ('b069c20b-4230-49be-a5a7-d775ae00d78a', 'd87f6003-20d2-4020-912e-37edf7560852', '', '', '', 'Panina.VaI', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('b069cfd8-67b9-45a6-a0ab-e50a128e0696', '5e88134e-ca32-43e5-bb59-aac5de7d00c8', '', '', '', 'mashkina.tv', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('b069ffdb-712a-4e11-b9f8-7f94950a94a1', '6f9629d2-49d3-466f-8c8b-1825c25faa4c', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('b06a2fc5-2bf9-486c-925c-2bf4c59f3247', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_89103900397', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('b06a993d-af91-4868-8c63-bd8865cbcd9c', '435ea1f2-48d6-4189-a971-a91a2d72d9b3', '', '', '', 'Kuzmishkina.TM', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('b06b112f-d4a1-40c6-9764-ae1a9d37a575', '16cbc5fc-690f-45b0-b726-c4722175f3fd', '', '', '', NULL, '16cbc5fc-690f-45b0-b726-c4722175f3fd', NULL);
INSERT INTO public."Employees" VALUES ('b06b39d0-6453-4b3f-ba45-cac920016f01', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('b06d882f-068e-4c63-a246-fcd431c49469', '37f3e84b-7a36-4a3d-a27f-3534a58f7143', '', '', '', 'lukianova.an', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b071c465-9376-4304-aaf3-60c56739b05f', '68d5d9de-2279-4c6b-ba2e-030a815358d1', '', '', '', 'Ishchenko.IgorVlad', '68d5d9de-2279-4c6b-ba2e-030a815358d1', NULL);
INSERT INTO public."Employees" VALUES ('b0724862-925b-4b48-91a7-57bec380f869', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('b07303e5-4ffa-4d99-8d36-beb1b4e0ce69', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b0739a93-9f5b-4494-8063-1aa61ea45818', 'bf41c8aa-ed46-42f6-9a8a-65a407f9d940', '', '', '', 'Belova.OlVi', 'bf41c8aa-ed46-42f6-9a8a-65a407f9d940', NULL);
INSERT INTO public."Employees" VALUES ('b0755ac4-a952-4c84-b292-fe21a634a69c', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', 'grishin.as', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('b077b853-d54a-477d-b95c-8c8a3343348c', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('b078fe18-50ce-4116-ad66-b073492f70de', '49387a7a-d636-4e1e-91c7-60767f14767d', '', '', '', 'emelina.ne', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b0797dc2-b323-4251-8328-9c740927b2a3', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('b07abacf-6d79-41d2-938d-819848b1b828', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', 'Ovchinnikova.IA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b07d6b08-7b38-4c74-bc36-f36c3d47d4c2', '15dd41cf-64f5-4019-ab4c-4e06a30650a8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('b07e828f-1cac-49dd-9f92-065de6cc3625', '3dccf149-8b5d-48b6-a4f2-8cfaaae0a351', '', '', '', 'soloveva.evi', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('b07f3166-dc1e-4a71-b910-485c26b3af5f', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', 'Merkulova.IS', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('b07feaf3-8887-4a63-a7c4-65a13a5cc8da', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', NULL, 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('b0820910-8031-4e1a-a6c4-37b55c6e495e', 'e298de05-6429-462d-add4-5ec2f094f0c3', '', '', '', 'Osharina.AlA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b08541d3-f6d5-4b1a-99bf-b090be3c3d69', '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', '', '', '', 'Ivonina.OA', '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', NULL);
INSERT INTO public."Employees" VALUES ('b0854a23-530c-4c70-aac2-abc0e4fd22dd', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b0869847-79c8-4a88-a4be-e7b3bc48659d', '82a2839c-b528-4bfb-976a-1a624b5860e7', '', '', '', 'Kuzovatova.EV', '82a2839c-b528-4bfb-976a-1a624b5860e7', NULL);
INSERT INTO public."Employees" VALUES ('b0890d10-5df3-472a-aa8c-1803bea321eb', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('b08b9ff5-15ad-4093-b007-9489a928bacd', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('b08d2994-e1b3-40c5-ab87-f08b07ec8af7', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b08f015a-1c93-4fe5-8b4f-168340fb64b9', 'da55f6cf-d5f6-4be1-a408-bf1e652af019', '', '', '', NULL, 'da55f6cf-d5f6-4be1-a408-bf1e652af019', NULL);
INSERT INTO public."Employees" VALUES ('b0900dbf-3128-4648-bb2d-290955d82845', '7f19ffd4-c5a7-4430-8541-9aacf933da26', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b090e086-425f-4fea-998e-8ace77de8d3c', '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', '', '', '', NULL, '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', NULL);
INSERT INTO public."Employees" VALUES ('b093f380-cb69-4205-83f0-896ae8667cec', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', NULL, '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('b096ed3c-8678-4bb7-b0f8-e2d00423205a', 'f5a1dee0-ec09-4c60-9c93-0fc9f0aee8ca', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('b09aa7d7-3d0b-483c-9146-d1bdaf81d29d', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b09c833c-2528-4065-87b3-0eef34a02823', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', 'Permagayeva.IA', '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('b09d53e2-ecbb-4e2f-aec0-acb21e0a333c', 'd4687941-3ece-458c-9371-0a94591fbd3e', '', '', '', 'Bubnova.UV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b09f2b72-d5ba-4aa8-8db4-f852b5e111b9', 'd390c0dc-f814-4b08-a4ba-08855671ba98', '', '', '', 'Pletneva.EV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('b09fc448-ff1f-44a7-826e-e7c12ed1710e', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', 'Stepanova.MRS', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('b0a0580f-1fea-4485-a80f-5d59fd758c10', 'efc76b22-89c3-4b12-b7a2-6430039d8adf', '', '', '', 'Pustovalova.EN', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('b0a3528a-2148-4a16-9f9a-0a7b7de74a7a', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-87-10', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b0a56a61-40d8-4aa7-9625-a944eb9034bf', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'Martynova.SV', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('b0a80de1-e9e5-4952-be6b-f457ddc4cbdc', '63323c8b-0308-4615-be97-02f09ccb6365', '', '', '', 'Zhelezova.ElA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b0a8e649-0e36-4e51-b523-bfaaf215f765', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('b0ab8f64-95b6-4a19-b440-bda0031df1b3', '74535d09-1a85-4483-bd0e-c042832ea492', '', '', '', 'Dektiareva.IUN', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('b0acffd9-02a9-4653-85ad-9bd8e027929a', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b0b40da8-a959-464c-82ed-27b8040af1d0', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'Buzhenina.IV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b0b5ae13-90ed-4ace-82a8-9bca3cf0e27a', 'd63bcef8-4a7a-446e-8946-967b2ced7be7', '', '', '', 'Garaeva.AN', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('b0b86368-f967-41b7-bd96-9da8afb4fd60', 'a7501c2a-16fa-43c2-9085-3ae691cb3197', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('b0b98272-48f6-42b5-91b5-6a169dafe34a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b0bc8447-034f-41e7-8e5d-ac87fedc8c5f', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b0c004a4-ede3-47c5-9c5e-f5c8e69f299f', '1cebd4bc-2585-4928-8606-ce97093d4659', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b0c02b19-6652-4c99-9e1b-50233981a32c', '9f3e7d73-a578-4f2f-8a50-e71e0e424ff7', '', '', '', NULL, '9f3e7d73-a578-4f2f-8a50-e71e0e424ff7', NULL);
INSERT INTO public."Employees" VALUES ('b0c049ad-9af9-4f55-be7b-7d1aca7203ec', '42d0c242-0597-4a12-bf2e-08c7186659d3', '', '', '', 'kokina.ev', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b0c0e38b-273c-43d7-9390-f79d07fe373a', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b0c2c5a9-d801-46a1-88c1-6cd7d793fd54', 'bc2b04ab-5fb6-460d-95fc-6f4a5da0ddab', '', '', '', 'Atopshev.VA', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('b0c424ab-df0d-450d-9f8d-93b88c64642e', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Krinina.ML', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b0c68902-4d7e-49a7-b57f-16864812c90a', 'e615f9d2-6e69-470b-ab19-1296379dc4ed', '', '', '', 'Strezhneva.YM', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('b0c6e23b-1973-4d8b-8436-5930846f6838', 'ee8596f6-f90b-4187-acc5-939d33368b29', '', '', '', 'Mazurina.AA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b0c913c6-9f08-40dc-8766-0bc81e9e344b', 'd7022049-ba20-4503-8b10-20c5f78eb410', '', '', '', 'Ponomareva.AnS', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('b0cd44a2-1a90-47d3-8962-30420ae13c0c', 'f10178ef-5428-46cf-8aac-a9fbf187e196', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b0cf32eb-d7f0-488e-8c4d-8adf2bc650df', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b0d066e6-60d9-4e4e-91b7-1ffe07a32146', '23f25cc8-e190-4417-9fe7-9ad2ed6cc9f5', '', '', '', 'vatrukhina.vv', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('b0d06d13-97ea-47d5-b1e0-486a271ba3fa', '66ad0bed-aa87-4bef-9bdb-89a3baef80e0', '', '', '', NULL, '66ad0bed-aa87-4bef-9bdb-89a3baef80e0', NULL);
INSERT INTO public."Employees" VALUES ('b0d0b199-9427-46de-8a93-b33569e109ab', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Logacheva.SR', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b0d320c3-f457-48da-adc7-f1f1246b525b', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('b0d62870-44a3-4be0-ae39-58fd36fc9ed9', '2e2b9643-7076-476f-b48e-ecd471263b7b', '', '', '', 'Serechenko.MA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b0d6c423-2bbc-45c4-999b-2ebb90da2111', '6018ca54-7a09-466f-b4aa-a7380a017c85', '', '', '', 'Noreiko.IrVi', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('b0d6d49b-2b71-4b48-96a1-873218b357f7', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', 'Shashkova.LD', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('b0d83628-c644-4bbf-b9bf-d87f4cde4571', '31c41f4b-e0e9-4191-8018-77d1abbffaae', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('b0d8f43d-6605-4109-9f2f-500cc47f124e', '99c23b4f-390e-4237-aa8d-4bfcc423458a', '', '', '', 'Luchsheva.EYu', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('b0e03cb5-f8bb-4448-bb98-68a84e6e30db', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Rogacheva.EA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b0e33675-ea75-420d-b33f-8f681e3e7d01', 'c2337270-d936-4241-a83c-5b801b07667f', '', '', '', 'Moiseeva.KA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('b0e59a48-a302-4528-890e-c0298e2f54e0', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_422_36_10_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b0e95935-ca0a-42cb-a83a-73046305caea', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', 'markushin.aa', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b0eaf2a9-6efb-4f17-b9ab-10e3705f83d4', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_.__', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('b0ebad55-d071-4d7c-b5d9-2b07e07e36e8', '4909a33e-a36d-4920-8900-c6dd421f710f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b0ec178a-f1bc-43a5-afb9-a78ce93173d4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b0f188f7-a7ca-4ea9-9ccf-201f184627a0', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Rastoropova.OV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('b0f35a8a-bc9b-41e5-8714-4f5970ff29a5', '6715ac27-e4a5-4eac-b3c8-4785d416b211', '', '', '', 'Pomerantseva.TA', '6715ac27-e4a5-4eac-b3c8-4785d416b211', NULL);
INSERT INTO public."Employees" VALUES ('b0f36a97-4953-46c2-961a-dba981e56c12', 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL, NULL, '_', NULL, 'ebba09cf-2688-4205-a1e9-b30d4f2b76ed', NULL);
INSERT INTO public."Employees" VALUES ('b0f4ccad-b722-487a-a55c-0300e0ad582e', '125797c6-70fb-41ff-947f-c03cca160ba6', '', '', '', 'Starkova.YUM', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('b0f5444b-86b0-4afa-bd23-dd30cc718ddd', '8ccea4f0-7962-49b1-9a9a-db75a4004890', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b0f5a634-2b6b-4b3c-9a02-4e8a726944f7', 'f45237c0-8939-4f20-9ee1-3b7824645d77', '', '', '', 'Kolosov.AN', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('b0f5d961-a05b-4e97-a641-0a2dd999bd75', '8a551521-0c72-49fd-b612-5266ad907cf1', '', '', '', NULL, '8a551521-0c72-49fd-b612-5266ad907cf1', NULL);
INSERT INTO public."Employees" VALUES ('b0f7317e-d1e4-4171-99fd-3f30cac7eb70', '4a5b8323-ee58-4e3e-9560-89636660432f', '', '', '', 'Nadezhdina.TM', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b0fb36b1-1281-44a5-84d3-9024c8461365', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('b0fcf9d6-efc7-42d9-bee9-5c27d89cf3fb', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b0fd68cd-d51a-448b-a6b5-0559468da5de', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('b100647a-e4ee-4ea1-9304-f47d8f352fc9', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('b100bdd4-fe70-465f-99b4-da90aac630ea', 'de83a97f-db71-4e61-8081-10e0e78365c5', NULL, NULL, '_', NULL, 'de83a97f-db71-4e61-8081-10e0e78365c5', NULL);
INSERT INTO public."Employees" VALUES ('b101f000-71ef-441c-9475-bfd40bc801b8', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-74-80', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('b1026123-f9c3-4d44-8510-461bd45c5fe5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b1032bed-8565-4f90-9c23-33327dfdf483', '67812e3c-8cc4-4185-ad95-0bfeee6e3491', '', '', '', 'Egikyan.AV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('b1048c49-cc2b-4d34-818c-fdeaed71babf', '5443f2f5-df1d-42ff-afbc-2cd511fb7050', '', '', '', 'Sokolova.YuV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('b10be637-cd3b-42ae-a98c-e416593a731e', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', 'Erofeeva.TS', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('b10ed99e-8169-45de-a126-d5c1cb12bff7', 'c77c3a4f-4541-44d5-a32d-ea2e0a42e20f', '', '', '', 'Bazhenova.YV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b10f1d73-7a38-43a7-ba40-fdf55363d294', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', 'bubnova.ga', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('b111de21-fb94-42d7-964c-39bc990e22a3', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '___', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('b116ac04-d270-4caf-a1a1-6a4228407cfc', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Bazin.PA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('b1198db0-201a-4d3d-bc62-a03b20616a0a', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('b119c6ce-247e-4f6a-80f7-5c7ca274944e', '9c2b0b35-4f55-42d5-8b56-26de62b6daec', '', '', '', 'evstafev.vi', '9c2b0b35-4f55-42d5-8b56-26de62b6daec', NULL);
INSERT INTO public."Employees" VALUES ('b11a6ce9-a983-497a-a4b9-8bb6c3d7f693', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('b11d4d42-d213-4ead-b619-4482bec72ae2', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__001-14033/17-0-0', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b123877d-6288-4216-b935-37eee2b4cb16', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('b1252657-c784-4e15-b86f-4206505a4267', '110c963e-4262-4833-82b1-f48e60744145', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b127809d-46d3-4cbe-8f6d-d40bc309ba52', '457dc9d0-e107-42c5-98b2-a4d30e3e4208', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b12c1e9d-6ef3-440c-aab0-12a300c17f87', '53b2d829-5af8-4bc0-8175-97d69a759a70', '', '', '', 'Eremkina.TO', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('b13080ca-133f-4a60-9ae6-f8dd1a3cf0b2', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b131e481-3177-48c9-9bac-ce674123f443', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('b1330932-7cc1-4573-8a36-5d083d19f0bb', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'cherepanova.tn', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('b134be02-5eef-41a0-93cc-f41792509cb9', '34cb93de-d4f7-4e5d-ad03-4cdbe2ddb540', '', '', '', 'Davydova.NM', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b1354abe-71f3-4d35-8392-62d339d7fa36', '51ad000a-3559-4c3e-af00-efb817de35ac', '', '', '', 'Kolesova.SV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('b1359ef4-30fa-479f-bc09-827adedd8e19', 'a99aaeec-ed79-4cd3-b22a-0ebace88f505', '', '', '', 'Bakaeva.NS', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('b1362ebd-b9c6-4f75-ab0e-5749ecee008c', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('b138c98d-0444-425b-a5cf-dbb0cb0cc2f7', '50852620-e233-4836-8440-b7fa3017a9ec', '', '', '', 'Babushkin.AAL', '50852620-e233-4836-8440-b7fa3017a9ec', NULL);
INSERT INTO public."Employees" VALUES ('b14048a0-7ac2-431e-be9b-802467a52eae', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', 'Uchaev.RoV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b144dfab-2ab0-4baf-9890-ae339a6a4cda', '12b91c71-490a-4934-b78a-63c263fd5332', '', '', '', 'Gerasinkina.OG', '12b91c71-490a-4934-b78a-63c263fd5332', NULL);
INSERT INTO public."Employees" VALUES ('b14725be-5053-4c99-b419-5239ffb1e024', 'a7cd35e6-7c3f-40b1-89ee-8fe09d07fdca', '', '', '', 'Churkin.AV', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('b14725ca-1ff8-4a63-a645-e7c329edd73d', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b1474b46-804c-456f-9ce6-1798de86d8ab', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('b1484ffc-3858-44dc-8927-37024be5b4e0', '4090d218-9a6e-4a24-baf6-751700d9635c', '', '', '', 'bazarnova.ml', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('b149465c-58a9-4011-84e6-94109c75cad7', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '_433_42_84', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('b1497570-644a-446b-99f8-661fc6cfa323', '7510ec6b-da47-4e3a-b3b4-0332b2e0b016', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('b14a6013-a3e3-4f65-938e-e76977f40f44', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Samsonova.NaL', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b14c4bc6-71b0-40c4-8f1b-9f64ecc27d49', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('b151d324-d3f0-45cc-aeb1-4ace4357fddd', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', 'Balaeva.MK', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('b152029b-dad0-444f-90f7-9526cf2f76d6', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Chernyshkov.AU', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b1523bbb-0b63-4db6-adab-a47cf78d520f', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Koryagin.MM', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('b15298e7-3183-40e9-bfe7-272b277e6da8', '2cc152a0-8854-46d7-82b6-c70cad4e01ae', '', '', '', 'Smirnov.PA', '2cc152a0-8854-46d7-82b6-c70cad4e01ae', NULL);
INSERT INTO public."Employees" VALUES ('b15594f0-168f-4d8c-9187-9785e3100c4b', '1ac4c290-a6f3-42c8-9bbd-eea6d5d12d7a', '', '', '', 'lazareva.gv', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('b158abbf-b7e0-44dd-a871-64d3faf280b0', '8e600299-ad22-46c5-b35f-cfaf130cadd8', '', '', '', 'Pakov.VN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b15a671e-7c3c-423c-821e-19e9c8f74011', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', 'Soboleva.OM', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('b15bd143-a040-499d-81ca-91dd869a73e7', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Smirnova.MarAl', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('b15f1a24-5cf8-467a-86fa-e49e5ef172ca', 'f7122491-e337-4064-99f1-4cd30af7696e', '', '', '', 'baranova.sv', 'f7122491-e337-4064-99f1-4cd30af7696e', NULL);
INSERT INTO public."Employees" VALUES ('b160038d-5639-4ad7-8f14-c33806e5f056', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('b1613169-b416-40b9-86c3-757d3eb92d60', '32a1570f-13b2-45c4-a971-4fcf4f4cd664', '', '', '', 'Safronova.MV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('b161a250-a870-45c1-9beb-e788e6555df9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b165b374-28ca-4e3e-af66-6b07c7cb70b5', 'd8f30847-f618-41d6-add7-0aa2f404276d', '', '', '', 'Migovich.VA', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('b166a331-a98e-4ffd-9f96-2bf46922467a', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('b16a9b0e-4c88-4237-a4e8-79e4175d1b2f', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Ishchenko.IV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('b16b594e-c4eb-44b4-a0e1-99337d1bfe91', '496c3149-31e6-4f5f-ba00-a5f8af3129e0', '', '', '', 'abrochnova.gn', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('b16bc21d-51ca-44c0-b341-097e2265d194', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', NULL, NULL, '_', 'mininskiy_test', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('b16f937c-5a85-433d-a2f4-913cc54d1cf5', '4d9da8b4-3331-4acc-907c-2b782aaa531b', '', '', '', 'Zotina.NM', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('b16ff72a-bdf0-410f-bf6a-1e30576745c7', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('b170e6e6-d523-44a5-be72-c5325b642bf8', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Okunkova.EA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('b17199e0-dac5-4af4-a0df-1ac9e07ceb55', '8e7a928b-1241-4bca-95a5-1d4fe4d4acfa', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('b1724e7d-095d-4682-aea9-c1f1b6c97248', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', '', '', '', 'Abdullaeva.DR', '254139e6-c6c8-451e-9c7f-a15a4c68fe0d', NULL);
INSERT INTO public."Employees" VALUES ('b1740b4c-17bd-4394-bcf3-cc6e3a98662e', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b17728af-dc62-4be2-8e1a-673b0c3d097b', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'Tarasova.OD', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b177a893-8a2e-42f5-a970-09a9c9db70eb', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Shulina.AM', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('b17c0f02-e789-4cd3-8eab-8dbd825f6484', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', 'Gurina.YuVi', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('b17c18f6-2aec-4a0d-b411-eeb53af0dedf', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('b17d0d05-8a08-44cd-a495-ae0dbc8f5926', 'fc830148-59e0-449b-93f7-373428638b7c', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('b17f0bcb-3a0f-4153-a535-4c82fd56af3c', 'f0ba5601-d6f3-401c-84ad-d1a166a10c7a', '', '', '', 'Lisafina.NN', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('b17f34ac-98b3-48ef-8e18-028471089c7c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b1834f0d-ab1b-4644-967d-a0fb085dd54f', 'd3071ea9-cf95-4848-bdd8-5137f23a1064', '', '', '', 'Vorozhczova.AI', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('b1839a13-fb4d-47bf-b3e0-f9dace5cd797', '0c0669ca-ffbd-4e98-aa92-2762f8db0ff1', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('b183dd46-efd6-4f95-9de4-c42340bfc20a', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('b1841e7e-b677-4df3-bbe6-d94d34ffb267', '97893de8-3a99-46e1-8328-7657c927546e', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b18463b4-6ba2-4caf-9490-c3d14fa52a21', '156f4add-6662-4344-b7f6-36ef54fcb7a4', '', '', '', 'Borisova.EV', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('b185cb6c-5201-4d63-9cae-4b0f220ce6e3', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', 'emelyanova.sva', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('b185ee8e-cb66-43b7-9f94-f35f79cba5db', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_430_35_97_', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('b186a47e-0fff-44a1-9fcb-9a01a8eb4aca', '0f076307-8ae8-4233-a760-2749387888d8', '', '', '', 'Novikova.NM', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b18bf1d1-b3ab-4e01-b987-955c3dfd2058', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', 'Bobyleva.YE', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('b192aaab-f657-431d-9c93-6ac450bf3970', '197e3b78-0fc2-49a5-8baa-ce29953fd5bc', '', '', '', NULL, '197e3b78-0fc2-49a5-8baa-ce29953fd5bc', NULL);
INSERT INTO public."Employees" VALUES ('b1977efd-7508-491d-961a-8a69de07347f', '3273f8f0-ba26-4607-9ccb-8140e1809487', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('b198e8ce-6e67-4889-8e5f-0fe8b980e9e9', 'e1ab2c24-bd7d-4a21-ac4f-271b00fc6e16', '', '', '', 'Stoyanova.OF', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b19c792b-6a5a-4d62-9681-e1353622b0d3', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', 'shipulina.mp', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('b1a11ff9-22e7-4e8f-8869-c7d061c8c97e', '177e3699-258f-4fb4-a366-cb9e686dbed3', '', '', '', 'Senyaikin.VV', '177e3699-258f-4fb4-a366-cb9e686dbed3', NULL);
INSERT INTO public."Employees" VALUES ('b1a203d1-b8de-4115-8ae0-16edcd65e236', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Smirnov.SeAn', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('b1a285a8-3897-4d78-b4fd-c329cfe0bedd', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Stronskaya.AnnV', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('b1a42de0-b0b3-4ea7-9f6c-cd3768461d59', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('b1a60d44-66fd-40ce-b9ae-e26aa287bb15', 'a0ca910d-0037-4e89-99a8-249fae8e655d', '', '', '', 'Lunina.TA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b1a64824-d223-47fc-9867-41c79a3314df', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('b1a80616-9ad2-40d0-a74e-19b5dfd7b996', 'a6f45454-65f6-4aef-9b8d-d7910c72992e', '', '', '', NULL, 'a6f45454-65f6-4aef-9b8d-d7910c72992e', NULL);
INSERT INTO public."Employees" VALUES ('b1acd736-a255-4c4a-a9da-4906b93c8e03', 'a93e42b1-8432-4933-8aee-b1cff640c075', '', '', '', 'Korneva.UV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b1ae08bf-1bd0-44f7-b8bc-ac33dd1cecd6', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b1b04b09-1caa-431e-a364-369c69c53afe', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('b1b04fc0-2509-420f-a1bf-f2349bd2df7e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_411_85_14', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b1b3270a-be08-429b-b116-e67b897e5d79', '9659fb80-f29b-4d2e-981e-2627c574323d', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('b1b53d13-bf1a-4c4e-aa30-73dbe50934fd', 'bf79cd30-751a-4d83-9582-fdda4b391bc6', '', '', '', 'kolomenskova.eg', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('b1b5496d-8ff4-4cef-9c31-fb1a35e304a2', '8c706a38-4a60-4662-9333-5b52f0bcfaf9', '', '', '', 'Chernikov.VV', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('b1b60a10-e06d-4099-bd77-f0810c86b8cb', 'f2adf111-7bbc-4b39-a62a-b0d7eaf26002', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('b1b784eb-87b8-4ef1-827e-b2be1fa078a5', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_419_72_94', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('b1be3843-89eb-4f2c-b467-14a3a23caf49', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('b1bf69d6-49a8-4943-a93d-2182ad1b9d4e', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'rumiantseva.oa', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('b1c36d56-83a6-457a-943c-53d972bc599d', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('b1c5316a-d6e7-4438-92c2-98e86d6acbbe', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Letigina.OA', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('b1c864d1-e7cf-4c50-bab5-48fc777eeb10', 'f2cf3bac-5cbf-4d6a-a28b-2a49cc4eec5e', '', '', '', NULL, 'f2cf3bac-5cbf-4d6a-a28b-2a49cc4eec5e', NULL);
INSERT INTO public."Employees" VALUES ('b1ca0d98-3c6e-4ca0-8911-90c5e060edb5', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', 'Trofimova.AnA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('b1cd3cde-5e33-469b-9a01-4a8fa1024fad', 'a1b8efe5-0c15-4e89-99e6-ffdfec285099', '', '', '', 'Polyakov.AI', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b1cef2fb-08b1-4088-a5d2-81af03984497', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '', '', '', 'Surkova.SV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b1d37e1b-6052-4d4a-a5b6-38894a24d2a4', '309f16b6-751c-466f-b818-e6810fee572f', '', '', '', 'Usacheva.NE', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('b1d3f90c-28cd-4fd0-aea6-816ad07dbeac', '944dbe22-ea53-46f8-8ddc-23c97c12eb42', '', '', '', 'Ziuzina.TI', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('b1d6fb99-637a-41e1-af86-7f9a01b9e5a8', '2816e482-af4a-4659-a1d7-3cea466df2d0', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('b1d84e54-31d5-44ae-afba-49321abc09a8', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', 'Semushina.NE', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b1d882ab-28c1-43c3-9991-94dab7222448', 'cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', '', '', '', 'shutova.ep', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('b1dbd4de-a4f5-4e8a-95a8-f6e89c92fff8', '4ae04a31-887a-437f-9fd3-de4fd6de8aeb', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('b1df87ec-4473-4530-b393-a32f3f336cd8', '866e285f-ef4b-493d-886f-47ca6348b5ba', '', '', '', 'Kaslavskaya.TN', '866e285f-ef4b-493d-886f-47ca6348b5ba', NULL);
INSERT INTO public."Employees" VALUES ('b1e1a4fa-199e-427a-9f27-7599a7dd7052', 'bd3fa98a-9867-487f-952e-026bdc992329', '', '', '', 'kruglova.na', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b1e1d70f-6f56-453d-b612-9453841a001b', '44c64cbc-6c6e-4c9a-85cf-cb1b1723b94b', NULL, NULL, '__', NULL, '44c64cbc-6c6e-4c9a-85cf-cb1b1723b94b', NULL);
INSERT INTO public."Employees" VALUES ('b1e27748-fe36-4590-99e2-f125c3b0c2ac', '175ac03a-5ad4-4313-aa30-8173794af86e', '', '', '', 'markova.ee', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b1e3a530-3a43-4ae3-b1f7-e264cc7893a4', '14a58a31-5b42-4760-a725-b6c862315a58', '', '', '', 'Konopleva.IV', '14a58a31-5b42-4760-a725-b6c862315a58', NULL);
INSERT INTO public."Employees" VALUES ('b1e3a7d6-a627-4fec-82cc-9f7327dddef9', 'f2950e92-a008-4fa1-9c23-24914b708da6', '', '', '', NULL, 'f2950e92-a008-4fa1-9c23-24914b708da6', NULL);
INSERT INTO public."Employees" VALUES ('b1e57fd7-12b9-4df2-9ae7-9fddfdd8c4dd', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Kudriashova.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b1e5a9c5-4462-4e19-9784-fdf6060aa685', '61551d06-e7e7-41cb-b175-a679971f6583', '', '', '', 'Rassadina.NA', '61551d06-e7e7-41cb-b175-a679971f6583', NULL);
INSERT INTO public."Employees" VALUES ('b1e6325e-4e5e-476d-819d-ee0377221eac', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('b1e8ceaf-3313-46a4-99dd-f1c9160f7a8f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b1ea9781-883f-4294-a120-b4708b5486b8', '34cb93de-d4f7-4e5d-ad03-4cdbe2ddb540', '', '', '', 'Fefelova.SN', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b1ee7116-51e7-4f5e-a4ab-212ce0e4ce41', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Mutnykh.VV', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('b1efb889-54e8-42d7-98f5-c0f9e3ac8fef', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b1f1f9a0-dc9c-4c84-b6f1-d1fefdf68763', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Kharitonova.IuA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('b1f22ad9-df23-4125-8001-4333633ddcb6', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b1f3bf6b-6c40-4d52-b2df-e04eb1db32c4', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', NULL, 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('b1f6ab32-3d6a-44c6-9794-45ff0608104f', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', '', '', '', 'Kuzmina.IV', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', NULL);
INSERT INTO public."Employees" VALUES ('b1f6b5de-afca-46d0-8ea6-4113c5ce4a7c', '5275173e-b48f-49d0-9433-5a7685f056e0', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('b1f7c62a-aeff-4106-9e13-da8d8790be08', '7b2fc267-d03e-4e86-8a88-a607e5b3cfb7', '', '', '', 'Chirkina.AB', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('b1f8c199-7853-4613-836b-60b998c83782', 'd98e71e1-fd6b-4f10-ac49-1f6a85b8eba3', '', '', '', 'Vlasova.AE', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b1fae729-18a1-4ef4-8d1c-33380744430a', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_,_,_', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('b1ffa0ac-d9dc-4be4-b5f7-191463f61547', '94fde2f3-201d-4da4-8c3b-473905c26312', '', '', '', 'Darvina.GV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('b1ffb8da-b00f-4b68-9090-c61ae28a0895', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', 'CHernykh.NN', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('b1ffc005-8d53-4c9c-bdcc-05f89dfb7891', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', 'Znamenskaya.EV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b1ffe77f-da40-4f31-aee6-afe19d566745', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b20003e4-632b-48de-92ee-db731073c509', '24c70c50-d988-4f1b-87ba-2fae52a28dc5', '', '', '', 'Bakin.IG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b201620b-039c-40f7-8d45-c5209053bc2c', '3702fc49-5a9f-4641-a36a-9321e3a471d0', '', '', '', 'Pasmurnova.EA', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('b2023bfb-05ed-41a5-baa5-2826248b88f6', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', 'Zharikova.MY', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('b203f935-a483-4752-8275-7c230d5f5dff', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('b2044ee8-ac08-4db5-bff7-b2353698be4a', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Pradedova.TA', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('b205cef3-fc41-48ce-83cc-710271a9dcd8', '82e0db2a-2b17-49b1-9922-b16fc7b55985', '', '', '', 'Belova.NV', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('b209d04e-afe7-41a0-a36e-bdd4108d0f42', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Tolkunova.MA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b20a7398-56a2-42a3-9a3f-5d42355653a1', 'd1036c5e-c19b-462e-80a2-2f3b64b0bda1', '', '', '', 'Surusina.GaB', 'd1036c5e-c19b-462e-80a2-2f3b64b0bda1', NULL);
INSERT INTO public."Employees" VALUES ('b20acdc2-cb3f-49f6-8d45-f10fc9697136', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('b20dad8b-af68-498b-9bd0-78b9beef402e', '48c5ab56-d89a-4f7a-8e5c-ce516798b068', '', '', '', 'Kuznetsova.NV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b20fab19-1a0e-4e44-8061-5bbc4e76e904', '1774a642-93d8-4b55-a6a8-44aefdc7e66b', '', '', '', 'German.LR', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b21080d4-5315-446c-be9b-c4bbaa37e8b0', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_,_439-07-56', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('b211f8a0-9487-4aa4-b3f4-ca36ef4f6a4d', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b21385c0-b7ae-4ed1-b190-09e053a00f3f', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', '', '', '', 'smirnov.sp', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', NULL);
INSERT INTO public."Employees" VALUES ('b216c2fc-52c0-449f-b69c-d5ea1af5f0e0', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b2170dba-f68d-47c4-b71b-92c0cf5dd6f6', '7e3118d5-7159-43e9-be0c-8053f99c6e3f', '', '', '', 'Vertyanova.MI', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b21dc35e-195c-46fe-9520-20f8df05adf2', '33651a76-5a4f-4ff8-93ec-47cf12cf784d', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('b21ee841-758e-40e9-80b6-73176ddd372d', '1858a698-f7a4-4810-b4e8-d79351ade007', '', '', '', 'Komarov.AlSe', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b224f126-21af-4963-b2e5-8574c961988c', '6fae446e-5a31-4d77-b57a-1f55c9b38848', '', '', '', 'bokov.an', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('b2281cf7-c5f9-45f8-a710-099e78f1ca29', 'fab9e91c-bed5-40d2-a761-2173f1a8686c', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b22879a3-63b8-400e-8a9b-a4c88f3a40dc', 'a8c4baa4-743f-44da-bc3b-fcfb64a34b3b', '', '', '', 'Barzhina.TN', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('b22cda75-5b46-4c46-b8a2-adc7b3e01921', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b22ebe70-2a05-4e9d-b5fb-d8d5bcb026fc', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Kazakova.IrVa', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('b22f1e47-c3af-47bc-8dec-92ea516136e2', '6e5ea52f-b361-4ffa-9dae-868b90c31764', '', '', '', 'Knivets.MV', '6e5ea52f-b361-4ffa-9dae-868b90c31764', NULL);
INSERT INTO public."Employees" VALUES ('b22ff61d-d9a3-4b48-9f9f-fd736d1f61df', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('b2318a23-18c4-49f1-b94e-fdc39836ea57', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', 'Kuznetsova.AI', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b23241b0-f6e5-4c0f-9709-16105a4fdda0', '61e5ee3a-21f4-403b-a1c2-b4eb256af574', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b2359998-d829-478c-a67c-609ab267e5fe', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('b23652f2-9f57-4ad0-9d69-1d54f075ca9e', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('b236f4c8-8be5-4fcd-a8a8-c4e4691680e0', '4345b522-2325-4fca-afc5-aca0514e2a84', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b2372e2a-3c09-42f3-83eb-fc31d249af07', 'ae51c213-07e4-42fd-a451-e66dac34b853', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('b2373764-b3e8-47e0-b5fb-f68a3ccfd06b', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('b241d5e0-3e98-413d-be02-41c72b058e87', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Guseva.EAl', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b2457ae2-8a98-418c-86f5-e7a7a5ca73f5', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'soldatov.iv', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('b247d544-77e2-49cb-b253-c4e2a2aa94a3', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b2491fb6-738b-4eec-b7b3-b18b79f98cf5', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Ryhtik.MI', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('b24b8039-c9ee-4da0-a144-7a8c41b75be3', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000664', 'GREN-r-000664', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b24cce49-29e9-4cbe-8db0-abe8464a8330', '8cd9e7f8-b1db-4d50-9c60-533cc454e530', '', '', '', 'Mamaeva.IuA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b24ccf8c-56db-42ae-8c5c-600e94b123d5', '844cd7da-7cfb-4db7-bda8-16b1658d5692', '', '', '', 'Kodochigova.IN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b2522e55-fb21-4f87-ad49-8ab703fd503b', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('b252d53d-ad42-4dae-8eb7-1a17acce9e46', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', 'Polyanskiy.VV', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('b2551dc5-227e-4ebd-b639-714910d288d3', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', 'tsareva.tv', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('b255bd0b-7842-41ac-92ac-b412fe73c679', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', 'Antonov.AlA', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('b256570c-01f9-4064-878e-80768da7b2a9', '303a63af-524d-4ea7-ada4-7a3ce9ad83ef', '', '', '', NULL, '303a63af-524d-4ea7-ada4-7a3ce9ad83ef', NULL);
INSERT INTO public."Employees" VALUES ('b2582fb8-b13b-4f55-b93c-930a2f87978e', 'f5cd026f-7c2e-4d4f-a06e-9f816a77286d', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('b25bf79b-f7f0-4638-9022-3471bb36804a', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Kashko.NV', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('b25c1570-f9bc-4e61-81bf-44d1588d9a27', '52b8b5a4-e363-4666-b0be-a2682fa132b4', '', '', '', 'Gorbacheva.DaD', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b25d6601-7eba-46e8-952d-eef2035ceffc', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'Kudriakova.NV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b25eadf2-ffcb-4064-9e83-d04599dac5d5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b260003a-1459-42dc-8c3e-56d2ca731f51', '5409caae-63eb-4f74-8e02-e09363d65228', '', '', '', 'Nazarkina.GaP', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('b2605354-b9c2-40fe-b2f9-69551e390331', '41370735-b151-4b12-8951-32e893e12b76', '', '', '', 'Sannikova.NV', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('b2616ad3-5018-41e8-89fa-8b8cb9cea26e', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('b2621fa1-3d8d-40f4-8bda-acebfa58c1b6', '8a5f3df3-9b36-4c50-b71a-c0cfd11e871f', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('b2639095-d74a-4282-9435-933a0cc5000a', '14326c3b-c85b-49f7-9ce6-ff24b17800d5', '', '', '', 'Lebedeva.ElRo', '14326c3b-c85b-49f7-9ce6-ff24b17800d5', NULL);
INSERT INTO public."Employees" VALUES ('b26858e8-02db-4e12-a4ce-c64751f3f56b', '0d8ef4ac-7d22-47d9-b1ad-607f23f97857', '', '', '', 'SHumilova.MV', '0d8ef4ac-7d22-47d9-b1ad-607f23f97857', NULL);
INSERT INTO public."Employees" VALUES ('b268d414-063b-46bc-b0e2-5c9711afd967', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b26af323-b2b3-4d6d-9528-6429180e19b2', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b26bc69b-720e-42ec-bc18-f0440ebd3173', '47469bae-ced0-46b2-92ed-c86cbb86023a', '', '', '', NULL, '47469bae-ced0-46b2-92ed-c86cbb86023a', NULL);
INSERT INTO public."Employees" VALUES ('b26cdb27-4fb9-499d-8748-98a9291ae000', '046cf739-7f85-43ea-aaf0-37d4ce376dac', '', '', '', 'Koshkin.ArtA', '046cf739-7f85-43ea-aaf0-37d4ce376dac', NULL);
INSERT INTO public."Employees" VALUES ('b26d2408-5f29-43c5-9733-415a7ee72555', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('b26dfb6f-3f6c-44a4-893c-9edd05037ae5', 'e202d784-1aaf-4742-9d78-683c960d08fe', '', '', '', 'Zhidkova.LV', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('b27127d5-1d59-48d8-bc33-40c279ffab05', '7f8d3ddb-2ed0-46b7-aadb-dd90d794898d', '', '', '', NULL, '7f8d3ddb-2ed0-46b7-aadb-dd90d794898d', NULL);
INSERT INTO public."Employees" VALUES ('b271ad35-d398-46ed-84d0-03b66fa25306', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '', '', '', 'Rebrov.ME', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b271dcfe-6c8c-492a-9f3f-8b6bcca377fd', 'f91b80a8-aa99-47aa-b0fb-36a2b28e1bf8', '', '', '', 'Mohova.TV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('b2727c3c-de21-4b7a-b117-1f2b8c5483cf', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('b272baa1-8802-45b1-afc3-6ab711328a4e', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', 'Irlyanova.NE', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('b27699a8-57f8-4404-8f27-073dceb761da', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Fedorovtsev.VA', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('b279407e-d53f-442c-8dd1-61f7166d22a0', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', 'Stenshina.IE', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b279724e-7efc-4939-ac53-8c4a75c1bf6a', 'b58a2cf7-c375-41cc-b4b6-47cc851621c9', '', '', '', 'Chernaia.EV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b27a5f2c-5add-4558-b151-4520e97e04b2', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Almyasheva.NY', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('b27bbe45-4539-4371-a4e3-04cac1b5e3ca', 'd176b304-43de-4c86-8c8d-61cc134b43f3', '', '', '', 'Kalcheva.LV', 'd176b304-43de-4c86-8c8d-61cc134b43f3', NULL);
INSERT INTO public."Employees" VALUES ('b27bfff3-86c3-48f4-bb72-2cefdda71b2a', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Martynova.TA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('b27e4717-22c6-4b2b-8eb5-9a2697582c3c', 'be796bcd-ff25-4ce4-ab2c-b4b77dd427a4', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('b282a3b5-510a-471b-8e66-e2c69baf9f61', '6f672e25-9cc2-49c5-aa8f-be0974860d48', '', '', '', 'Berlovskaya.OA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b286c36d-221c-4091-9d1b-a97fe41d8a78', 'd02561e2-39f7-4784-8122-66cdc84d0207', '', '', '', 'smirnova.oe', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('b28870d9-eb01-450f-b8fb-4348b4973e59', 'ba86c39e-06bc-4f6c-975c-168b6039d424', '', '', '', 'Kochetkov.DA', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('b288893b-aa4f-4e1e-8841-ae197e70b4f3', 'a827855b-59df-48d7-9bc0-7b939a3ecbf7', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('b2889075-f6d2-4ce1-b544-3a3899b292fa', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', NULL, NULL, ' ', 'test0001', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('b2897f40-0481-48bc-9dfd-df36053b6c51', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Pavlova.TatA', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('b28a9b4b-b468-46f3-bdbe-a48189105efb', '8c22428d-e6c0-497c-96c0-7831a5a199aa', '', '', '', NULL, '8c22428d-e6c0-497c-96c0-7831a5a199aa', NULL);
INSERT INTO public."Employees" VALUES ('b28bf8d7-d947-4f39-af26-edf71e96e2ff', '3702fc49-5a9f-4641-a36a-9321e3a471d0', '', '', '', 'Alekhina.AV', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('b28d55f4-3031-4a2a-9e1c-d39c6fe6335f', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('b28def64-acf6-49b3-b80e-cf80ba311505', '3f22e779-7d16-4ada-bdf6-4b12bbe4119e', '', '', '', 'Myzina.LI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b28ef358-b3d7-410a-99e8-645e69f9446d', 'c277772c-f961-4995-b64b-59548ed4e732', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b28f0487-c869-4b56-a096-bc6b68910fa4', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b28f9bd5-171e-4494-a5b1-5965fb208bdf', 'a347a00b-7f3a-4c02-9e94-195dd1658e60', '', '', '', 'Sadekov.RE', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b29120d4-c10b-4ac1-bd79-5bd819eb4a0f', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b2940ac5-110f-47e7-bb24-8a450ab153ad', '8f577ad3-7e65-46ce-9e7e-07a8b0e5c212', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('b294c6b2-06ec-47b3-b225-d99653795430', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', '', '', '', NULL, 'be364bce-a8f2-4e2b-8303-82faf98d3b46', NULL);
INSERT INTO public."Employees" VALUES ('b296d884-c042-46c0-a558-53dbaa647f40', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('b2973423-ff07-46c1-acb4-fd89b1ab60d4', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', 'Shiryaeva.YUA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('b29963a7-6fb3-4bcc-a70d-6292da895e83', '7d7e0ad2-078b-42a5-860a-81eecc94a2ad', '', '', '', 'Krylova.LMi', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('b299eb56-2f19-486a-aa1f-437ab6745554', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__001-11125/13-18-0', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b2a2ab86-69c8-4d55-9044-55bd6d72b64d', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b2a33c38-e573-4011-b670-d63343e7c2a5', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('b2a3b36e-b523-4e5d-9849-0efae7c47270', '219292a0-a05f-4bf9-a9cd-12c511e9cd00', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('b2a4632a-f4db-4b3f-b726-18407c27e237', 'a47d44ff-ee13-482f-8a29-d572939788be', '', '', '', 'Kulikova.AYU', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b2a6562b-2a0f-4ce0-897f-71f73c99263b', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_60', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('b2a9dfe9-50ed-4363-b7f1-7e4736ddc5eb', '1c2d35d0-9e98-41e4-a064-1ab26badf3e7', '', '', '', 'latina.av', '5d50eacc-ad98-40fc-9c4d-be91dc508c0f', NULL);
INSERT INTO public."Employees" VALUES ('b2ab3bd5-c952-425a-a2b0-c9af0b74a809', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Tolochko.VLA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b2b0b620-117c-43f2-84c4-f2bb136edb01', '4934d7f3-3756-41fd-ab7d-0e40b0eb5f66', '', '', '', 'Lagunova.IN', '4934d7f3-3756-41fd-ab7d-0e40b0eb5f66', NULL);
INSERT INTO public."Employees" VALUES ('b2b428c6-7fb8-4064-990d-444bcf08e2ad', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_-,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('b2b73c8f-1409-4432-afd5-7ef3e4ac3b73', '27f63921-84aa-4ee2-9477-7e409a812449', '', '', '', 'Moiseeva.LV', '32daf779-ecb2-4ddd-abc2-5543895e237d', NULL);
INSERT INTO public."Employees" VALUES ('b2b7ec3a-f9d9-4e1a-856d-ac3d95482e3b', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL, NULL, ' 2', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('b2bbf901-ac49-4068-a06e-d918e9bcc941', '92053a96-38ae-4dbf-961e-6c8023bb1079', '', '', '', NULL, '92053a96-38ae-4dbf-961e-6c8023bb1079', NULL);
INSERT INTO public."Employees" VALUES ('b2c01144-dec3-4e66-ac7d-6b0506e673af', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Bukhriakova.EV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('b2c2a212-e38f-4ef7-93a7-52e07a6764cf', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('b2c39e92-744f-4d03-aa5e-9fc2b892e57f', '783d0ef7-2f77-4d68-88c5-ed44c23ec852', '', '', '', 'Semejkina.IS', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('b2c62b18-4430-4384-80f1-20f9d9bfec2d', '778e50f8-b4a1-4986-b59a-7649c484ed40', '', '', '', NULL, '778e50f8-b4a1-4986-b59a-7649c484ed40', NULL);
INSERT INTO public."Employees" VALUES ('b2c79d29-52f7-4819-b26d-8af1b796d375', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('b2cc819e-6ec0-45a4-9e6b-1f6949677591', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b2ce949f-b0a4-4d48-be69-b59995bb9aa5', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Gracheva.YUS', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('b2cff095-f06b-4f96-ab20-8a679956fb49', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Yurina.NG', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b2d283f4-c806-4043-ae80-81e27d5a693d', '836b7189-9729-4b94-b4f4-b62086e23e0d', '', '', '', 'Zaulochnova.IV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b2d28a91-dd9d-46aa-ba14-f4759e34af0e', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', 'Kustova.MA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b2d33723-a56b-4830-98ba-3f1a23aed885', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', NULL, 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('b2d3e611-b1e3-4421-a54b-d9ccf708bb96', '140af795-346f-4817-a644-552eea238d01', '', '', '', 'Miheev.AlVal', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('b2d3f9fe-bbbf-4f73-92ac-30b1a5baf091', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('b2d5de53-2c77-4e55-b7bc-90da5cf40131', '2539922f-7654-45c7-a563-a6a8b035ede6', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b2d79f9f-ef93-4e47-8b44-813a41869504', '484e2839-6045-4618-a451-c34b82903908', '', '', '', 'Zaitseva.AA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('b2d8fa17-762a-40ec-87d9-bb5d7ff9ba39', 'f6b81935-91de-484d-babf-b4aa9465aa63', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('b2d90111-2c34-48e5-9cbd-5caa61fd7f1f', 'a8801380-dde4-4319-bd34-1791a725d080', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b2d910b0-1b9b-46a1-a9a2-8b72131d282d', '8caf7d1c-bf86-4e75-bcea-7023bbb4c72c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b2d9e9de-3f02-42d8-9103-6a27d420851b', '52096cd8-034d-423e-afd7-781cca862706', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('b2dcc9e6-e599-45ce-8844-95359189a724', 'e2c00312-0dc5-443d-a9c1-9c3d00806aa3', '', '', '', 'Levashkin.AA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b2dce0e4-f050-417d-a858-74ceb10d15a0', 'f446c340-7b02-46db-a077-878f247c875f', '', '', '', 'Kuchuberiya.GG', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b2dcedc3-9aae-4619-b3d2-b88e8c912a7e', 'c6d807bb-1171-4b2a-a9ff-46a9bd0306bd', '', '', '', 'Pahurina.YV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b2deb92a-bbb7-45c7-9e90-b54956dae3b2', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('b2dfbfcb-a915-48b8-9983-a9a16b2ffef9', 'e815a385-e2ed-4aa2-8d1d-89e4d75f14cb', '', '', '', 'Korneva.LVa', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b2e161ae-6359-4878-8542-e524842318db', 'bb3b343b-d38a-4cf9-abf5-3407f881f59d', '', '', '', 'Pershutkina.AS', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('b2e20804-79e0-4a2b-bbcd-cf0efad3a252', 'ca343a7e-5c6a-434a-bce8-749eef39e1ad', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('b2e25ac6-e5e4-41b9-9783-3151ed685121', 'ac788ce3-2aca-45a9-b547-2d807bcfe1e4', '', '', '', 'Sazanov.AV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('b2e53186-98f6-4a4c-9de0-90749bdab3d7', '3bd9cec1-2561-473a-b522-fb8b68ae8e75', '', '', '', 'smagina.nv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('b2e77fd7-4f8c-4427-8d0a-79ae1ee8feff', '77a82aed-182e-4428-9ff7-c1a597a0dfb3', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('b2eaf951-fa59-43cf-8c8d-aeecd4e4f916', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Firsova.NA', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('b2f0a0da-2ecc-44c2-8fc1-faa15538cc09', '4909a33e-a36d-4920-8900-c6dd421f710f', '', '', '', 'efremova.eo', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b2f1bf46-9972-4980-9221-59b2c1fa8481', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('b2f2761f-1835-4233-8b04-41b4f7f82433', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', 'Budakova.AA', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('b2f3aec7-1837-4074-bf3a-3adcfad60350', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b2ff7602-b6aa-45d0-80c0-8f89967340e5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b300fe8e-e308-4b63-adca-51a75a1b5680', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Serova.TaPa', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b30146c2-0e40-4bd1-a002-d789c5374402', 'e43496ab-7a9a-4833-9799-c785ab31982c', '', '', '', 'Aleksandrova.AnAn', 'e43496ab-7a9a-4833-9799-c785ab31982c', NULL);
INSERT INTO public."Employees" VALUES ('b301b694-68a8-433f-8d00-290acc440d85', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b3030fd4-8af7-4e33-a257-2756f635304f', '32a9e570-34b8-4d7f-9cf8-b60e3dbab876', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b304a295-39fc-40e8-8fec-36ef4194beae', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Kultyapov.AN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('b3064559-963c-4c45-866c-a7d85122564c', '8f94ff6d-e992-4275-8b64-1f1052ab7b4e', '', '', '', 'Putilina.NV', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('b30b452e-a0b5-4bef-991e-4f7b2dab66ca', 'acd20419-c319-4be6-b6ec-c0390887d0b6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b30e376a-a918-4394-97a0-f72915b4de35', 'b674ad2d-9308-4047-bbaf-653c127f31de', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('b311584b-7a46-4fb5-8d9e-cbc14b93458f', 'fa9f2320-00bf-4090-93e3-5b9d2037d933', '', '', '', NULL, 'fa9f2320-00bf-4090-93e3-5b9d2037d933', NULL);
INSERT INTO public."Employees" VALUES ('b3143987-cf7c-4c36-b36d-26e700ebb44b', '456f12b3-2793-4c28-b22a-7efd8a3b2328', '', '', '', 'Lunina.DS', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('b3148ab7-6cda-48ca-a06e-9ee1f9466472', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('b315d1bd-9333-4d75-bf89-12eb3259b470', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Mitrohina.EV', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('b31911a9-10b5-4641-88b0-80e516c4ebf8', 'dd711399-b9b4-4567-a36d-6f8af4f027c8', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b31b7747-9ee0-4fe0-b318-93f46aea5d73', '0fae3fd0-81de-4abc-b57f-d26877531db2', '', '', '', 'Skorodelova.SV', '0fae3fd0-81de-4abc-b57f-d26877531db2', NULL);
INSERT INTO public."Employees" VALUES ('b31d1093-b9ae-4113-8366-055f0f25a040', '8649e223-fa72-4971-be99-cfccd80a796b', '', '', '', 'Kidimova.NI', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b31edf7d-e98c-4e14-8c64-0bac74206515', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Golysheva.OkA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b320a42a-520e-437c-913f-1441618e54d0', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Root.LS', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('b32340a8-8302-4774-8f62-dfc22b73bed9', 'aa1d0037-2ada-4095-ba61-9b67e5db0aad', '', '', '', 'Pokrovskaya.AS', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b3240403-9894-4a8b-8d61-560685abd55a', 'ef22d471-fee2-49f1-b8c7-773a3c16f554', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('b3258211-b8b2-4be4-945d-c24e9ec306e0', 'c65d4fa8-2610-4e9e-b0bf-b9a771c72432', '', '', '', 'Gryazeva.NP', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('b3259a8d-3127-4691-ba3e-95787d158ca1', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('b32c8b72-22d1-44e8-9c8a-bc128e2f3eb3', 'd6ccbefa-f1c0-4633-984d-a65131360654', '', '', '', 'Filippova.EV', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('b32f883d-9859-47da-bd6b-74e5a36111ab', '3059452f-2ac6-4686-8f4a-c5e1b14f04ee', '', '', '', 'fimina.el', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b3305c34-3b13-453b-a5e8-31a2b7267189', 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', '', '', '', 'Lebedev.AP', 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', NULL);
INSERT INTO public."Employees" VALUES ('b3343ef2-4aaa-462c-9b03-a79871820ad8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b3363788-30e2-40b1-a1e2-86c63318923b', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', '', '', '', NULL, 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', NULL);
INSERT INTO public."Employees" VALUES ('b3383264-798c-4fd6-bb19-b7144ded9b1b', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Evgeniya.SG', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('b338d8fa-15c4-44bd-aee9-409243d59033', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('b33b53e6-3e05-4924-b103-564b8e308c0d', 'ccac4f68-a4db-44bc-beaf-f647ba78f836', '', '', '', 'kornilova.mn', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('b33ef248-537e-45ab-934d-4dbf1b0ad7cc', '56123a4d-32b0-406f-be5a-fd80c46478a5', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('b34103aa-045a-4169-9304-86471d63840e', '35252388-6b7d-4dd0-b459-1f5e27b00d2e', '', '', '', 'Semenova.EE', '35252388-6b7d-4dd0-b459-1f5e27b00d2e', NULL);
INSERT INTO public."Employees" VALUES ('b3411c07-7b2f-426e-a60e-4934586abae8', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', 'baranova.ta', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('b34280a5-3c94-486e-abf1-214857e96759', '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', '', '', '', NULL, '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', NULL);
INSERT INTO public."Employees" VALUES ('b34468a9-7e3d-44d1-bf74-2a6ce2787550', '16cbc5fc-690f-45b0-b726-c4722175f3fd', '', '', '', NULL, '16cbc5fc-690f-45b0-b726-c4722175f3fd', NULL);
INSERT INTO public."Employees" VALUES ('b345b4c6-c124-4ba2-be58-2198881f4141', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', 'Beleva.LR', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('b347695d-215f-43f5-8ae8-48b472401a4a', '4b6f0b5b-918f-4b0c-b857-726e534291f1', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('b34884b0-0f0e-4232-8846-412423d2c3aa', '87360454-8057-4889-b08f-83a1ec6d26ca', '', '', '', 'Zyaikina.YuA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b34a977e-0e8d-436c-b0d8-bb3aeaa8f8f5', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '___419_75_62', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('b35283e9-a1f7-45a9-a51a-7f72ab215eae', '3fe1d8cb-6839-44ae-b6b6-64d21ad344bf', '', '', '', 'Smirnov.VasA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('b3568f1c-7fc7-4227-b581-89928dd0759e', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('b3572ac8-2122-46da-bded-63915634c42d', '651a5e33-6599-47f6-955d-8b1ebebedb8b', '', '', '', NULL, '651a5e33-6599-47f6-955d-8b1ebebedb8b', NULL);
INSERT INTO public."Employees" VALUES ('b357aa37-74a8-4f6a-9b52-b41dc3e2cb26', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('b35a6c3e-2541-461a-a590-492a872c5b87', '19a43603-0c2c-4fa0-8eb9-f07b45e50f11', '', '', '', 'gusev.av', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('b35b19b8-6c04-48b3-893e-84a7d7906e0d', '8187fe78-88e0-4ac0-93fd-d12a07c9c621', '', '', '', 'Potapov.AI', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b35db496-bf11-494e-a766-42c042a4c059', '396b7e8f-1795-4ea5-ba0d-06515819a211', NULL, NULL, '__', NULL, '396b7e8f-1795-4ea5-ba0d-06515819a211', NULL);
INSERT INTO public."Employees" VALUES ('b35f8be4-dce2-475d-bbef-4ae8607d5bb1', 'd176b304-43de-4c86-8c8d-61cc134b43f3', '', '', '', 'Matakova.IV', 'd176b304-43de-4c86-8c8d-61cc134b43f3', NULL);
INSERT INTO public."Employees" VALUES ('b36154e0-15b8-4147-8894-5a067bce3a12', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('b361ec47-98a2-49b6-bcbd-2b9e5f792098', '0440f51b-e5eb-4c50-a1a6-a463e7c6d7bb', '', '', '', 'gerasimova.ea', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('b362ca14-730c-4a72-8cee-d3108af459d3', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL, NULL, ' ', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('b3647aeb-1433-4485-b12f-fea57cc1a2cd', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'petrova.eiu', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b36566ac-5b74-4e86-bade-127ef3588480', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('b3657284-4d1a-435a-a696-de59afc1d572', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Tretyakova.MarA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('b368962d-65bb-40d7-bbd8-d585566a3c29', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', 'Kornilova.UV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b36ae865-fd4a-4e81-9be9-15a81b39be43', '4e02891b-bafd-4b43-a08c-e9f1cda911b2', '', '', '', 'Lipatova.YuMi', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('b36b9f82-af0e-438f-90f3-b4102eb397bf', '61adadeb-c1e7-42c3-8bbb-d34363a7c68c', '', '', '', 'Volkova.NS', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('b36c139d-c46d-4f9c-b210-cc8810d74c96', '33651a76-5a4f-4ff8-93ec-47cf12cf784d', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('b36e626e-affa-4d85-b9cb-5be98839cf7a', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('b36fa729-bbba-4440-b55b-1a257b8c6701', '6756cc6d-afd3-4165-a984-27c92a9da67a', '', '', '', 'Teplova.IN', '6756cc6d-afd3-4165-a984-27c92a9da67a', NULL);
INSERT INTO public."Employees" VALUES ('b36fe780-6ec6-4eaf-a7bb-eb666c46c446', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b37023d6-cf68-49ef-9401-7bf3ebb9216c', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('b37033a8-1789-4e8d-8d4b-a82d035168b8', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', NULL, '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('b370d85e-ae21-4fb9-a4b5-e30c48f9dc57', '468ebf3a-5914-4ecd-9748-0365d038e3aa', '', '', '', NULL, '468ebf3a-5914-4ecd-9748-0365d038e3aa', NULL);
INSERT INTO public."Employees" VALUES ('b3731164-84eb-45ae-8a52-2f4151d84125', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '', '', '', 'Efimova.TA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('b373fd5c-c884-4cda-adb3-280e866afe4b', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', 'Kalendzhyan.GG', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b374b57d-92f5-4c53-9690-6f042ac0cd6b', '9e2b523b-c3ee-4a33-a53e-228a636bf928', '', '', '', 'Arsenteva.LM', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b3755dde-d87a-4451-a576-69ae82e2e371', 'b5b70e55-eec9-4c2a-a246-4ea614b9fc19', '', '', '', 'Bovyrin.EL', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('b375d7f5-1ea4-402a-b488-64cfeaea74af', 'ff79b3e2-d6e2-4d25-bae3-31b724fa6a12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b37646b7-7c55-4b22-9c78-d33d427f0880', '879f75a3-61d5-467f-b872-81a359d98c6a', '', '', '', 'Mekhantceva.EA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('b3771481-cc9a-4709-b836-a1a29d9aebee', '49e111ae-5e97-4435-aa6b-9794c01d1dcb', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b37a9d28-0286-48df-a547-ec02724893d8', 'bc33c766-41dc-4b53-ad5b-ce857ec1b62e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b37c9af7-e0cc-4d59-bcbe-1ab4e52afc6b', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Sharova.NM', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('b37d56c6-fbe8-456a-9885-a080d5919f2e', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', 'Serdyuk.OA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('b37dd514-2b02-4205-af05-cef4c2d9c040', '22699051-6444-40d2-82a4-21ff4195cd54', '', '', '', 'Ryabukhina.OV', '22699051-6444-40d2-82a4-21ff4195cd54', NULL);
INSERT INTO public."Employees" VALUES ('b37f4de8-bc9d-4da7-93bf-058b356c0d7b', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Gubarev.II', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('b37fbae3-52b2-430b-ba30-e964db0bfb72', 'd3298c77-75ac-498a-8de6-a20a182bc8a5', '', '', '', 'Gavrilova.AnA', 'd3298c77-75ac-498a-8de6-a20a182bc8a5', NULL);
INSERT INTO public."Employees" VALUES ('b38218cd-f2b0-4e47-8a5f-bd3394e5e406', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b384ce28-8ce3-4a36-a2bf-db3fc8df9df0', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b384e0d8-fcde-45f6-945b-f3fcc92b49dd', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', 'Novikova.NTAL', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b3860de9-71be-43fd-9ce0-0412e53b98ff', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('b387f248-0605-4039-8d44-b1028ea572cd', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('b3884851-fefe-42d1-88d7-0994fa1b85f7', 'c988b8d4-8066-4e6b-8fee-8c914cd7a730', '', '', '', 'Tarasova.ASer', 'c988b8d4-8066-4e6b-8fee-8c914cd7a730', NULL);
INSERT INTO public."Employees" VALUES ('b38c7afd-f0d7-4979-bc57-979616c6006b', '281c601c-828a-4709-8e43-aa6ed8f5e61f', '', '', '', 'shatalova.es', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('b38f15ae-adc6-4035-a41d-a7adee74a282', '603c3a8d-902b-434e-9bdb-9711457d0bdf', '', '', '', 'Homyakova.RV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('b3920acf-c062-44fc-8ef3-a23b6ad878e3', 'a5c32fff-2b15-4169-9c2b-2e050f4af730', '', '', '', 'Tericheva.ES', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b3956808-dc52-4c7a-a7b1-5990b17d20ce', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '', '', '', 'Melihina.NA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b395b272-410f-4a19-a58d-2e61ba84a2fb', '8fc884ca-aa71-4d88-a6c8-ca5aebf54f80', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('b396659e-47f1-4acc-afaf-0cdfb6beade9', '7d8715da-bfa4-4b00-8c38-7c7164d51c5a', '', '', '', 'khokhlova.ev', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b39afd53-64e4-4c8e-b0a3-ecd5b7b760a4', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', 'vedeneeva.gi', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('b39b0d8b-50a5-48da-ad41-359ec0f1524c', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b39df1b4-519c-43f0-adac-87c6e10f9361', '89315c92-8696-4e67-b81c-8d9e8e90226f', '', '', '', 'Soboleva.TV', '89315c92-8696-4e67-b81c-8d9e8e90226f', NULL);
INSERT INTO public."Employees" VALUES ('b3a160cd-8e23-409a-b2ae-3b42efe019dd', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '', '', '', NULL, '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', NULL);
INSERT INTO public."Employees" VALUES ('b3a8ea74-fdd5-4a04-9dce-1d84c773d885', '86e5c664-691d-4c3f-989f-4171c2f95630', '', '', '', NULL, '86e5c664-691d-4c3f-989f-4171c2f95630', NULL);
INSERT INTO public."Employees" VALUES ('b3a9734b-10c4-4142-9413-3ab566b1b6e5', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Malanicheva.MI', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('b3ab6a2c-5314-4db0-b544-b0e731c9b059', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_,_419-72-94', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('b3b0dc2e-4743-449a-b7fd-13cc5b5c0517', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b3b42259-ce82-42a0-9804-81154de6ce7e', 'caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', '', '', '', NULL, 'caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', NULL);
INSERT INTO public."Employees" VALUES ('b3b6368d-8e8b-4586-9bd0-b61abc081d9d', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Lartcev.IuV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b3b73515-281c-408b-86ed-1fdfeb6b86bc', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', NULL, '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('baea4d04-f42b-4412-b1ee-02f2100c737b', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, ' ', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b3b767f8-14a0-4af0-91b4-bdb2f412479b', '95a6b976-77f3-4015-b570-006156adf639', '', '', '', NULL, '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('b3bb4138-7d4c-4eff-9956-a80c4eb8e7f6', '627b9fb0-bb01-4127-93bb-7fc4f6013443', '', '', '', 'Agrikova.IrV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b3bb536b-e221-430a-a528-c4e1dfb0a688', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('b3bc99ee-ed12-449f-a391-8504007c3a51', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', '', '', '', 'Vorozhtsov.AS', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', NULL);
INSERT INTO public."Employees" VALUES ('b3bcc3d7-cbd6-47eb-858d-f050fda9b081', '9970a3f3-b14c-4dbe-91fa-dfbdff708825', '', '', '', 'Khilova.MaAl', '9970a3f3-b14c-4dbe-91fa-dfbdff708825', NULL);
INSERT INTO public."Employees" VALUES ('b3bccfe5-26dc-4727-a0ef-01f5aefdc615', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('b3be81a7-644c-4c14-86c4-4896c1fee26a', '20819856-990a-4947-bdab-1acae5eeb4ef', '', '', '', 'Hlybova.AA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b3bf58f9-5546-4fd3-8fbb-1f871d115669', '270abf87-bae7-43a7-bd3a-906ff2b753c7', '', '', '', 'Terenteva.IrIg', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b3c00663-7170-406a-8ccd-7a86fa890191', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b3c11a77-55bf-44cd-848e-2cde689e8767', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '', '', '', 'burtsev.diu', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b3c2c12b-42de-4728-a471-4968fa832f27', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('b3c33556-7c9b-4d60-8c81-c9c931a8fb26', '9ba47012-46b4-4198-bdaa-71304c566754', '', '', '', 'Maznitcina.IuN', '9ba47012-46b4-4198-bdaa-71304c566754', NULL);
INSERT INTO public."Employees" VALUES ('b3c481f9-728d-4f00-af43-7058f12886e2', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('b3cad3a2-ec99-4809-ad90-de4971209907', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b3cd2e71-e99e-4898-821b-316a480dd405', '50faa2d9-a393-4cf9-bc64-cf151f9bce90', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b3ce7e9f-0482-4d6f-afc5-94a8104abf03', '3c6103f9-80ab-4c2d-87fd-04dfe7eb7aa2', '', '', '', 'Mazurina.NA', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('b3d0721e-9b63-4b53-b53b-66cdb0514e45', '39fda01c-d3ab-49f3-9cca-3b5022d63531', '', '', '', NULL, '39fda01c-d3ab-49f3-9cca-3b5022d63531', NULL);
INSERT INTO public."Employees" VALUES ('b3d40f66-20ca-4460-abb3-c69050a07da6', '4ea996f3-62bb-4aa6-95d6-ac6fd609f613', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('b3d60065-4491-44a1-96ff-13d70cb68c9f', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b3d85334-ca89-4ac0-a1ef-fdb4f1ba2592', '3e8831b6-6dd8-4333-9d5b-a1b1137b0710', '', '', '', 'Lisitsyna.NV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('b3dceb83-569e-48e6-baea-1c86ff937830', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', 'tiukaeva.ma', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b3dfcde7-b5b3-4754-a7d2-8aecc0d0dbaa', '3e939b6a-9c19-4a1e-9783-4601ee6d3b0d', '', '', '', 'Spirina.PM', '3e939b6a-9c19-4a1e-9783-4601ee6d3b0d', NULL);
INSERT INTO public."Employees" VALUES ('b3e087fb-f0f3-496f-9ab9-1158c15b39fb', '19ba0553-09ff-423a-948d-d29662c78aba', '', '', '', 'beliashkina.em', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('b3e0d245-16c5-49f0-9ee5-364713b19ba9', 'c37ff8d0-b0c4-4931-aecb-eaefd7f1f637', '', '', '', 'Liadova.OP', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b3e0f087-bf68-4f58-baf7-24d48e77ce0d', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', 'Tcvetkova.IaA', '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('b3e1184e-6694-42ab-b71c-80741d146287', 'c18d06e6-4c56-4e4e-a6fc-acbf6e568be9', '', '', '', 'lobanova.tn', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('b3e236da-5fb4-4f52-ac39-5e1e8c29ad8d', 'b621bb7f-c529-4ca7-9fa0-45fdaf4df198', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('b3e553d1-7bb7-45c2-926a-35fb83c245f8', '80c5ec80-27ff-4bb9-b0a8-31cdc465e996', '', '', '', 'Igoshkina.NN', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('b3e68132-fd2a-43b2-9427-0ef3b0197972', '5b8ebb3e-33c6-424f-b580-936ad2a56575', '', '', '', 'Bobov.VA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b3e74960-1aaa-422a-893d-9c4908666e3c', '518c137b-3504-40e9-ae45-9ee83a0d5c06', '', '', '', 'melnikova.ia', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b3eaf7d3-46ac-4d7b-a9ad-fb3b63140e55', '245e5749-8672-449a-a225-c02828975d28', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('b3eb1083-9e41-4de0-a4c7-deb29da4183c', 'db96c41a-bad4-436a-894c-861dd5ffff33', '', '', '', 'proiavina.em', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b3ef30bc-5b2a-4268-96f1-3e42d79bd6a7', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('b3f4923b-e937-4e45-94d5-feb9b8f5de3a', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('b3faf4b3-19b1-48bd-8057-3370c5d0215d', 'aa718a82-99bf-41cb-b79a-b45ef920f153', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('b3fc72b4-18b0-450c-9633-6cc4f0dd643a', '0b1aca86-91f9-4570-a5cd-5c97d772e631', '', '', '', 'Glushkova.EY', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('b4013c1d-eb3e-4ffe-b582-de930d375786', '07fc170c-566e-4063-ac40-08db9642e334', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b4024fdd-1fb4-403e-8a88-7931fc67ed3d', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b402b8ca-b745-47cd-bb6e-9a95a525a09a', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('b402ce7d-bfa3-4ca9-b867-2d709ca22216', 'ee440d81-0338-4e55-8d90-a46ebc93d672', '', '', '', 'Oganisyan.ES', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('b405a6a6-4aac-4758-acfb-eabc9ed2d597', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('b4091a2b-a124-49dd-8eac-4472ccb3900a', 'd5ae2d50-5147-4d7a-a537-dac4db594b7a', '', '', '', 'makhnev.diu', 'd5ae2d50-5147-4d7a-a537-dac4db594b7a', NULL);
INSERT INTO public."Employees" VALUES ('b40d6e5b-e421-435f-a547-af9a0a882292', 'e5527bb8-634e-445d-8337-02acbb4c921d', '', '', '', 'Bukhvalov.AV', 'e5527bb8-634e-445d-8337-02acbb4c921d', NULL);
INSERT INTO public."Employees" VALUES ('b40eb080-bae9-4a1b-840a-0e72733770b3', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('b4108762-a703-4ccf-9520-fccc1c5724aa', '5e734a0b-303f-4b1a-8dc4-e3d8f2ea60b4', '', '', '', 'Khoreva.SP', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('b41156b7-f771-4d0a-9303-5c108bc19887', '6a730616-a70d-4c3f-b4b9-b97a081b1877', '', '', '', 'kozmin.iua', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('b411ad8a-4e47-4c63-99db-f12d6de17062', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('b4154792-8cb5-485a-b92d-ac6d6310e7a8', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', 'Urezova.EkVi', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('b416986c-2a10-4610-a86e-fc48b560bc6d', 'be07faf9-a1f6-46c7-8dda-1525cb65a0ee', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b4176c23-5361-47f0-9629-1f66c44d594a', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('b418c8cb-c107-4282-b488-879f32e4b0d4', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b41b6e3b-3417-4c60-86d9-cfc28572b4ee', 'ca8c6dbd-86c8-43d3-9607-f9aa85877ed7', '', '', '', 'ZHukov.AV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b41f601e-5b9b-450d-92da-e7e363cab23a', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b4206070-438e-43cd-80fd-943da9eb6276', '1fcac910-895c-4893-b830-e9cf54b3d115', '', '', '', 'Tarasova.ML', '1fcac910-895c-4893-b830-e9cf54b3d115', NULL);
INSERT INTO public."Employees" VALUES ('b4210103-506d-4173-bc17-5670e3ba78a2', 'a394a078-bc2e-404a-b368-ff1fed9c8a22', '', '', '', 'Efremova.TP', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b42400e9-742a-4526-adaa-741f5f3b1cf6', '9eec64db-b929-42dc-aa0f-eae96f3db92f', '', '', '', 'Grusheva.AV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b42c9128-4fe0-4b97-9282-7c40f82d7e0c', 'bc640499-d895-4a84-8863-53435d8ce0e9', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('b43056a2-902e-4763-a40b-95b961a75e1e', 'dfb5da43-375f-4cba-b37d-90e4e1cadf31', '', '', '', 'Denisova.ViA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('b433d4fa-0ded-40fe-b085-0daa5fad39cf', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b436ddd7-61b8-4eae-9c3a-975837737992', '32964d82-54a9-4e66-8a0f-3d11275a60a5', '', '', '', 'Fedorova.MV', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('b43d4782-473d-4ec5-aaf4-889a742f20aa', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '', '', '', 'SHCHerbakov.NIU', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('b43d9f4a-6f1c-4c6e-ae5c-1c4aece9064b', '1c375d29-2533-433a-8428-a11c483c5a7a', '', '', '', NULL, 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('b43daf56-8aa3-44b4-aaf0-175c448c7659', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', 'Blinova.MYu', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('b43ef023-1260-49fe-9b28-a3cb57a2ce65', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'zakharova.gi', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('b442f65e-a9cf-4212-9101-acacde6d3e92', '98532bde-ecd8-4428-82da-eb884c2c0698', '', '', '', NULL, '98532bde-ecd8-4428-82da-eb884c2c0698', NULL);
INSERT INTO public."Employees" VALUES ('b443919d-27f8-432a-bee4-da9b06705448', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Chirkov.AV', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('b44567dd-d64d-41a4-93ac-f3edaa5f83aa', '50b4f43a-659f-4c2a-a6a3-db383e44d351', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b4487b68-1380-4822-ad99-5a916cfe51df', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Gavrikova.AV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('b449b409-6c25-4010-b55d-c6e2a6243f66', 'e49dcd9e-a92d-4373-a58c-9938721e5a8e', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('b44dc0dc-0069-4448-80fe-1848738220e4', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('b44e5ed6-7c42-4dcd-999f-1237d123817d', '72202f00-ec3c-4d86-a65e-ceb7fccb197f', '', '', '', 'Lutokhina.SA', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('b44f7197-0258-44b6-a694-f0c0953f270d', 'e4b0c6e8-7268-4ab6-b9d5-5c1000e201d9', '', '', '', 'Ovcharuk.AG', 'e4b0c6e8-7268-4ab6-b9d5-5c1000e201d9', NULL);
INSERT INTO public."Employees" VALUES ('b453997e-3840-4b33-828a-2c63bed2bdcf', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', 'Lezhnev.IlSe', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('b458601a-2bcc-4a74-8edd-e891e82f5368', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', 'Kruglova.AnA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b459cfde-175a-456d-9077-b08ecfc5fa29', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Ponomarenko.RG', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('b45b2ac8-53eb-4d79-9817-0cdc23393c02', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b45c10f5-79f4-4223-aaaf-b838cb9c33e5', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Dinges.MA', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('b45d8d22-f381-4ee9-9dc0-8d6e083ef565', '37577ecf-aa78-46ca-9710-2357c1d0615c', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b45dcaa5-5f9b-4278-88a5-35e3c3ccb57f', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', 'Vostryakova.OF', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b45dd555-8f15-4be8-b3b8-260d881a32e1', '2bd7d6a0-c75a-427c-9577-3b5834b74643', '', '', '', 'Alyakina.MA', '2bd7d6a0-c75a-427c-9577-3b5834b74643', NULL);
INSERT INTO public."Employees" VALUES ('b45e5470-039a-4466-82dd-9cf985620d99', 'da7e891c-023c-4062-9ad6-76715e5e1a71', '', '', '', 'Kupriyanova.NN', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('b45f7954-02d7-4cfb-a9e0-442acf25de6b', '977a656b-f0ac-4d1d-b096-f0bf3c0e1c27', '', '', '', 'boiko.en', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('b45fc1e3-0c5d-4d70-bb43-0aca1dffbca8', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', 'Vorobyeva.NA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b4624e73-5e88-4c7f-abde-676f7604fd9c', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', 'Zakhar.NS', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('b4667d98-8210-46e8-83c0-caec03430a86', 'e31283a1-b4ce-47f7-8d22-b0252494a242', '', '', '', 'Bugrova.TN', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('b46a3a2b-be53-4206-bf06-175b2cfb6c65', 'c64e74b1-8f01-4672-8861-0df13c3e4b31', '', '', '', 'Davydov.AV', 'c64e74b1-8f01-4672-8861-0df13c3e4b31', NULL);
INSERT INTO public."Employees" VALUES ('b46d38bb-11f4-462d-aa26-03d105e204d5', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'Pohvalinskaya.EE', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('b46dad4f-3bf5-4fe3-b4a8-07a43e53707c', '9e2cc5e6-c435-4658-b8ff-896aec0e1929', '', '', '', 'Shestiperstova.VN', '9e2cc5e6-c435-4658-b8ff-896aec0e1929', NULL);
INSERT INTO public."Employees" VALUES ('b46df285-318d-45a9-8ebb-716fc4bc73f9', 'ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '', '', '', 'iankovskaia.av', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('b47094f4-23b8-4a72-af7e-ebe56836b982', '44df2c06-d807-42f6-bfd4-0d4eabcfdcd6', '', '', '', 'rogozhina.li', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b471e3a9-9ef2-4883-9e1b-90e5da1ce241', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b474cf7c-0e04-4f63-b13c-f3e1f38695b9', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('b475159a-b9b9-4444-a366-6962f2c78872', '81741603-ea92-40d1-9e38-022112afc016', '', '', '', 'chimiris.is', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b47517b1-0dd5-4f6c-989e-48609c8f4710', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b477a5ee-4952-42ec-94ea-b8df04336d33', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('b477c5d2-fe1c-4691-8903-a21776bf8353', 'f142136b-314e-4a66-b3aa-8086b744241a', '', '', '', 'Stanchev.SR', 'f142136b-314e-4a66-b3aa-8086b744241a', NULL);
INSERT INTO public."Employees" VALUES ('b4787c76-bfb9-48b6-bbd8-5dbe90645528', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Muhina.EvV', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('b4787dfa-3035-4a1d-86d5-dadceb6b8b05', 'a21a97a0-65c8-45b2-87bd-0754f774842d', '', '', '', 'rodionov.ap', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('b479b71e-0d15-4191-837d-c5c80e479696', '3019eb4e-1168-4614-bf58-4d1512ee6cbf', '', '', '', 'Bubnov.SeP', '3019eb4e-1168-4614-bf58-4d1512ee6cbf', NULL);
INSERT INTO public."Employees" VALUES ('b479c784-031b-4e62-b1ad-e91aa15b379e', '51c87653-b898-49a6-bbc3-448dea996ab1', '', '', '', 'Latuhova.RV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('b47b4213-5fe0-40cb-9348-8b00ba43aed4', 'ba4f1e32-b90c-4861-bf8f-c6d9e48a9b75', '', '', '', 'Petrova.EkV', 'ba4f1e32-b90c-4861-bf8f-c6d9e48a9b75', NULL);
INSERT INTO public."Employees" VALUES ('b47ca0da-c352-4527-984a-5f4b8e3c6f5c', 'f19053a6-a5a6-479a-ab2d-80e46645f4e5', '', '', '', 'Solovieva.NaV', 'f19053a6-a5a6-479a-ab2d-80e46645f4e5', NULL);
INSERT INTO public."Employees" VALUES ('b4838d32-888d-42bf-b8f8-374cc58c7544', 'a12eb22b-8b0c-4e95-b188-0575699f1ad3', '', '', '', 'streltsova.tv', 'a12eb22b-8b0c-4e95-b188-0575699f1ad3', NULL);
INSERT INTO public."Employees" VALUES ('b484352a-5261-4d90-a00d-3834196b788a', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', 'kandrushina.gi', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b487659a-0432-4fbf-af07-a8b17ef5ebe5', 'dd3a5590-9708-4fb6-b840-1ddc0914ad43', '', '', '', 'nosova.iun', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b48806ee-a9eb-48df-bca1-bc276df6d66c', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', '', '', '', 'Santylova.IV', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('b48de5aa-ea7b-4c23-8bc5-5351abae7e98', '74dd10df-a8dc-4f13-84af-c043d30193ad', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b490b9e8-b424-45cc-86b0-0dd4059cb752', '0341b30c-1165-499d-84cd-7a1b015a320b', '', '', '', 'Kuzmina.LA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b494f6d2-5f48-4585-a371-d0c29c4e01ea', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b4973330-dd4c-442a-a17d-e226e424a3ac', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_433-29-65', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('b497b641-b4fa-4b15-9d30-a7cfbc14c170', '8fd279ff-980e-4e6a-ad09-9c7f88bb978a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b49d8bdd-6555-4e78-80b2-454dbd23296e', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Petrov.MN', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('b49f0dba-19de-405f-aa35-5ae7737e72c1', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_419_86_48', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('b49fefca-61ad-4868-bf06-bcd8f6aedea1', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Koshkarova.AE', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('b4a7ef3e-0624-478c-b88b-3f6256315885', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b4a8f04f-e3b7-4581-b645-2f36458651ea', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__411_85_28', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('b4ad4873-9132-42c7-86f3-69637b304181', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', 'pechenkina.ma', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b4aefb15-32d9-40b0-8242-5a26219cfcdb', '8fedeada-29ba-414f-816d-a38a02f61da9', '', '', '', 'Veselova.EkIg', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b4b38c4f-38d2-4eb4-b331-49223bf465ba', 'ea870dd9-8ee9-4162-aee4-f357416c0454', '', '', '', 'Novikova.ON', 'ea870dd9-8ee9-4162-aee4-f357416c0454', NULL);
INSERT INTO public."Employees" VALUES ('b4b585a0-f6cd-49e9-b70f-3570ee29f2b8', '0cbe37d1-0833-431f-a0b4-954356cdedd8', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b4b70304-ce58-4df1-a6d4-5c48a3167eb5', '0f97b512-45ee-4b3a-87c2-4cf18a985483', '', '', '', 'kozina.ss', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b4b8300d-2653-4ab6-90d5-a33968276418', '60b74232-11fd-4efe-b167-7c7d2e30c045', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('b4b8c5a4-ab5b-4f14-abcc-fd7897e25d38', '9e6d15ee-6485-4721-83ce-4e53ed15f674', '', '', '', 'Aleksandrova.TA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('b4b94f9b-1b59-44eb-83ed-93802e9926bb', '6fa1c440-5c6f-4939-9b23-278ff0f97ac3', '', '', '', NULL, '6fa1c440-5c6f-4939-9b23-278ff0f97ac3', NULL);
INSERT INTO public."Employees" VALUES ('b4b9fe60-be27-44a8-acba-78a260dc024d', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('b4ba24ee-1a6a-4d66-8c03-e34989bc6890', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b4ba4d53-6a6e-480f-9ff0-9a6d94390584', 'b013c133-96d4-453d-8b80-4c2a2c9cf8b4', '', '', '', 'Urusova.EN', 'b013c133-96d4-453d-8b80-4c2a2c9cf8b4', NULL);
INSERT INTO public."Employees" VALUES ('b4bb5306-7301-414d-b74a-fd9f2efad96d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('b4bdb443-7b0f-47ef-b9db-9fb27f7695e5', '8e600299-ad22-46c5-b35f-cfaf130cadd8', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b4bf1651-6781-4dff-8302-4343db8b019b', '6945f29f-a792-4e83-8fba-b0c7bccda813', '', '', '', 'Timoshina.EV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('b4c1174e-0ec8-4b5f-9532-6c7ff47c1e21', '5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '', '', '', 'Bezuglova.LV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b4c6b06e-4f26-4c34-a379-cc0a8822a4fa', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Martynova.UV', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('b4c72d21-331c-442f-a137-0432e89312ff', '3b42642a-8d94-42e7-ad46-696b02b9d658', '', '', '', 'Makarov.ViM', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b4cbf15f-f4c3-4a8b-ae65-bbefec496233', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__421_50_28', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('b4cd2975-bd26-431f-973e-71fc4f7f96c7', 'd812595c-fce2-438f-be26-efed461528fa', '', '', '', 'Semenova.EN', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b4cfd965-d60c-4682-b8f7-696641ed1c7c', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Maksimova.OkV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('b4d4e2f1-6ce9-4c3a-962a-fd343992765d', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '', '', '', 'Sizova.DS', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b4d62134-0e4e-4707-a4c8-0cf3748bab91', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('b4d74121-10e8-4785-af19-ed5530789792', '09cfd084-7deb-4c7e-86ac-f16c713c2f56', '', '', '', NULL, '09cfd084-7deb-4c7e-86ac-f16c713c2f56', NULL);
INSERT INTO public."Employees" VALUES ('b4da6888-3688-4b35-a17a-4d55de3eb255', '9626d364-b36d-45ca-b2f5-67bdd499a53b', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('b4dc7a97-d1d7-48ee-b6a8-d5f1b1e66d75', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('b4ddde2c-5362-4458-9e28-0584e488e6ea', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('b4e35797-f165-4b99-b839-0fadda54846f', 'bc2cce77-5ca1-4534-b958-e3aaf17bf65d', '', '', '', 'Kiseleva.ElAl', 'bc2cce77-5ca1-4534-b958-e3aaf17bf65d', NULL);
INSERT INTO public."Employees" VALUES ('b4e781ae-764f-47f7-b85c-cc980101f298', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b4e9512a-e20c-4be8-8004-b8ed3fc39f87', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', 'fomina.va', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b4ea3dba-80be-43e4-8502-a7b576f55cf7', '97ebc155-7805-4990-8f9f-d602eeafc881', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('b4eabf92-e625-4332-b244-df3fee46038a', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Satdarov.RavA', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('b4eb4719-c7ba-4bf0-a0d1-d85d7d1ed63c', 'e210e2fa-a3e7-4ea4-87eb-d25afe307aee', '', '', '', 'rodnova.mn', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b4ed30fc-af4b-4f67-b034-9f54cf56e13d', '162a9a1f-da3c-4f35-a90b-1f659094582c', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('b4ef2f46-aba0-4a72-94c3-1db0762eef3c', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Kotenko.NI', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b4f1961d-c8af-4da8-9453-2818aec73cad', '033b4861-73b7-44db-bee7-e554549abe8f', '', '', '', 'Bylushkina.SV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b4f3278f-c089-4fe4-8f1f-f58a1346c2fc', '0a275087-2618-4ec4-ac2d-ee029affe7cd', '', '', '', 'tiubekina.ks', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('b4f5a7f1-b507-4981-9310-e8ebe936ddd4', '585b66ab-a955-40bb-acd4-982f4291066e', '', '', '', 'arefev.na', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b4f670c2-aa89-433e-8ca0-d9e2ce589649', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('b4fa38a8-fc48-45c6-9af3-619b9abefec4', '565cdbb3-d443-4aac-a3d9-f2e3f91bd895', '', '', '', 'vasilicheva.mv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b4fa7334-b83d-4c0b-b41a-bc021fc5ff01', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Dumich.NA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('b4fc1546-557a-4584-bfd7-d41b1160d805', 'c9eb4d57-819f-4101-9e22-3c13d7b20406', '', '', '', 'Maslyakov.AE', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b4fd22b7-1fd2-44fb-9f88-61206a1fa7df', 'cc7b79f9-5c03-442c-9fad-3e272acd9948', '', '', '', 'Kormishina.NA', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('b50521cd-8055-4f4e-b133-b8a1893c04f0', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Mitryasov.SA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('b50a1a22-2170-4c1e-b66a-0d11c303f502', 'a38ca53d-50bf-41a3-8e56-ea0ae695aa20', '', '', '', 'kazakova.en', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('b50bede3-35e1-4adc-8125-7698e8457051', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'Markova.EEvg', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('b50d3d57-f0ec-436f-9098-c199a5aa5467', '3b8346e2-a464-4ada-b746-04a780a5ddce', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b50f8e91-f444-4532-bfb9-59af8ddce1fb', '0c181139-8bb9-4519-9a0f-e770db7a8a86', '', '', '', 'Trakhnova.NN', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('b5105cd5-8752-4e3f-8108-6e4f0b3af006', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('b5108b72-468b-4b3e-9f88-88b481afa1f7', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_430-17-09', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('b510a105-8e38-4aa5-9749-e1959beed0d2', '4649067b-2e1d-48d3-8c9b-6c3785bb484d', '', '', '', 'Zaharova.YI', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('b513c077-0d57-4d62-85a8-bc86b12be658', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', '', '', '', NULL, '469a5f70-5ad7-4bcf-a052-e72c4261eb60', NULL);
INSERT INTO public."Employees" VALUES ('b514d984-e558-4127-9547-23fe4538b584', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('b515abae-f0b8-474d-81a0-67d49ffea00e', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('b515fddc-9aec-4a03-b92c-af1b415822f2', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('b5165f45-e672-44cc-9dae-e9142c63058a', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', 'Solovieva.AnA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('b51742cb-ebf2-4dc3-85cf-a1cf57aa3c97', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('b51d695c-14f1-4493-8e82-39d561ffc233', '420f9f80-e42d-4675-9dfc-7e979647402c', '', '', '', NULL, '420f9f80-e42d-4675-9dfc-7e979647402c', NULL);
INSERT INTO public."Employees" VALUES ('b51d9a96-2c5c-458b-b8a6-54b11d03e810', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Bychkova.NV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b521ab83-9844-488d-a70c-f9c80b21e799', '8e0803bc-9893-4912-b53e-0b9447ea2f2a', NULL, NULL, '_', NULL, '8e0803bc-9893-4912-b53e-0b9447ea2f2a', NULL);
INSERT INTO public."Employees" VALUES ('b5233f48-0581-4d3e-95ec-ca27f55f9391', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Egorova.MaAl', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b5252157-2e17-4e15-ba32-38df0370a384', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_.____', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('b5292bd9-437d-4d3a-9786-f3c93b3c99a0', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('b52d9271-2947-433b-bc1d-fe69fb100a45', '856d2d35-073e-44a2-96ec-89110855c021', '', '', '', 'Denisov.KiM', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('b53013a6-9b1d-40b3-b733-1f259007d277', 'a0250429-3fe1-49d3-ba5f-c11c289be501', '', '', '', 'Korobko.AV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b5309f57-a2d6-4c67-bfb6-61ce863d2b3b', '0025d032-8da9-4084-8ccb-ce9cb9a711a6', '', '', '', 'Moklokova.LE', '0025d032-8da9-4084-8ccb-ce9cb9a711a6', NULL);
INSERT INTO public."Employees" VALUES ('b5338060-78ff-4940-b004-a341686be1d9', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('b5340989-4631-45b1-acd4-442ce4dfc1e1', '38dfec59-f976-49ec-817c-ed05738c4adb', '', '', '', 'rossova.on', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('b5340bac-ccba-4d4f-a7e9-596326cf73f1', 'f019ca0b-976a-4011-9bf8-b2a7b06d486b', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('b5364c48-3ddf-47a8-9329-5234235321db', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', 'Dumtseva.YV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b5379c05-233d-4b78-9cec-cdc3990113eb', '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', '', '', '', NULL, '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', NULL);
INSERT INTO public."Employees" VALUES ('b539a90b-825e-4e1b-8539-d7b8014e8560', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'kapuskin.sa', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('b53a1d81-2d7e-42f6-98ba-cc992423bf41', '3c527626-0fca-40bb-9735-3cbc2ee0a167', '', '', '', 'SHalina.AA', '3c527626-0fca-40bb-9735-3cbc2ee0a167', NULL);
INSERT INTO public."Employees" VALUES ('b53b028f-f9e6-4288-92a0-4de7bba7ab73', '50a9b40c-5023-4aed-a548-d3a23070f046', '', '', '', 'Ignateva.OI', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('b53dd740-1beb-4c30-a002-ff39975bd73c', '1e4a6c17-f98d-4860-9588-28ac218c50b7', '', '', '', 'khusainova.sk', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b5401749-faf3-461d-8847-28659f9e2df7', 'c65d4fa8-2610-4e9e-b0bf-b9a771c72432', '', '', '', 'Kudryasheva.NV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('b54052c4-8ce6-4a75-8570-4b3ae7542bd6', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Schepetova.MV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('b5408ac5-5ca1-46a5-a4d3-64b34ca3105f', 'ded2f66d-4546-4bcd-aa8c-649f43922ae2', '', '', '', 'Sorina.OV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('b5413bb0-444a-4eb4-8b14-3021824777ac', '31c3cf4a-88cc-48b3-bf01-239062cdae8d', '', '', '', 'Baranova.SvV', '31c3cf4a-88cc-48b3-bf01-239062cdae8d', NULL);
INSERT INTO public."Employees" VALUES ('b5419259-210b-4908-9a60-500c334c1a9d', '5d2b85fa-eab5-4f10-9e6b-5791e86ff34c', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b544c030-a712-4e6e-880e-c754c431a0f8', '8fce8f07-5e4e-45d2-a4aa-aeaf04a1e3b0', '', '', '', 'Suranov.VM', 'fe8e74f2-42d7-44ac-be66-aa50bfb3f88f', NULL);
INSERT INTO public."Employees" VALUES ('b5464481-a52e-4fc9-a82f-51557b10ae19', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'loskutov.ev', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('b548a984-b499-4219-9af5-91935b18c26a', 'f9971fbe-d6f6-491f-bc8c-b92e7c2b695f', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b54e5120-e1a8-490f-8e30-b5fed2c67eab', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', 'Dubovikova.YA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('b54f3757-70bb-4f7a-982f-de93aeaee0f4', '6dfe2474-cb67-4557-a727-db4d3b11624a', '', '', '', 'Savelev.NN', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('b5501e4c-7363-4b9e-bd62-5a8bc6e731d0', '6a72e2e0-92f4-47ed-9426-25586e0ec02f', '', '', '', 'Nassonova.YaV', '6a72e2e0-92f4-47ed-9426-25586e0ec02f', NULL);
INSERT INTO public."Employees" VALUES ('b55085fc-8a42-4509-b662-bb864419eca3', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Kaganov.DV', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('b550b677-658b-4475-a140-2020b83e251b', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('b5520522-85fa-43b1-84f4-6b0dee4fe798', 'c3453016-595e-4366-ada1-e60c4efeab8d', '', '', '', 'Stolyrova.NA', 'c3453016-595e-4366-ada1-e60c4efeab8d', NULL);
INSERT INTO public."Employees" VALUES ('b555453b-0632-4cb9-944a-609cd461eb58', '5932e569-674e-4371-ae31-7c5f250d749f', '', '', '', 'shirshova.sa', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b5558b53-1137-4a39-afa4-8d0c9c2d6519', 'fdc8be8c-9d7a-4cf5-a3e4-ef0047195754', '', '', '', 'Kurmaeva.IV', 'fdc8be8c-9d7a-4cf5-a3e4-ef0047195754', NULL);
INSERT INTO public."Employees" VALUES ('b555b7b7-db49-44ef-b8cb-d863c560d3d7', '589bc43c-55ea-443d-bfec-4fdfc0ad8bc7', '', '', '', 'Monastyrskiyi.AlYu', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('b555c2dc-906f-49f9-98d0-479bef1612ba', '865973e7-d425-47ab-ada5-4f889c277b0e', '', '', '', 'Lialikova.IA', '865973e7-d425-47ab-ada5-4f889c277b0e', NULL);
INSERT INTO public."Employees" VALUES ('b5568cc3-b5a7-4da2-8312-0022d51c1cda', '1ee49d0f-8a86-4880-a845-f1e44307a377', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('b557a164-2830-469f-af52-83b4bb812f64', '89fce096-6720-4e84-b754-81adc5f4d2b9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b55aa718-815f-4b62-b42d-10d0eadac455', '3c17edfc-ed00-4f5e-961f-990707afe143', '', '', '', 'Salakhov.RR', '3c17edfc-ed00-4f5e-961f-990707afe143', NULL);
INSERT INTO public."Employees" VALUES ('b55d11f5-7b74-4cf6-bac2-87d8f7bff4de', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_419_25_28', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b55d6529-2933-48d3-95f2-13be4704d729', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '', '', '', 'Moskvina.EV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b5628a40-3ca8-4f53-84c0-8a51daec533c', '0330af0f-e81b-493d-9232-e520f7e554fc', '', '', '', 'Goncharova.MV', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('b563efea-d66e-4743-8220-68afa010435d', 'de277f44-de8a-4e88-bc41-05db43599b3e', '', '', '', 'Bobkov.IlVl', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('b56db89d-c094-4453-960a-bd93dfc20a32', '1ec125aa-c8e5-4978-9924-02b26bf72af0', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('b572b809-eb6b-4255-8e19-ee40e4efddf3', 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', '', '', '', 'cheremukhina.ns', 'a58921e0-6f9b-4880-a66d-fd8998a6d3d1', NULL);
INSERT INTO public."Employees" VALUES ('b5731298-8270-4b87-a8db-5e0e4e7048c0', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', 'Tereshenkova.EU', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('b5737243-2f2c-4560-a6fa-f6c7896d9236', 'd4687941-3ece-458c-9371-0a94591fbd3e', '', '', '', 'Chernova.MA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b57461f5-4d7a-4fb7-83e0-5a577d2bdd27', '6b77cd57-7244-40b0-80f8-bbd74e389d0f', '', '', '', NULL, '6b77cd57-7244-40b0-80f8-bbd74e389d0f', NULL);
INSERT INTO public."Employees" VALUES ('b5754d52-e29d-4867-b44d-6cd9fadcd3b6', '4bf81906-018f-4f2c-8212-e1517a911075', '', '', '', 'Molgacheva.DA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b5766238-a89b-44e7-b534-2324bfabe15e', '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '', '', '', NULL, '5a530d0b-51eb-4925-ba78-8a3c9d0570ce', NULL);
INSERT INTO public."Employees" VALUES ('b5769460-39be-4f8b-9289-9755b497889b', 'f6eb5af5-62aa-42c7-8c22-3df85bb26bec', '', '', '', NULL, '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('b5792c73-e531-48f0-a38d-3dd83095e065', '390436cf-edd1-42cb-8e18-9c1e08d791fa', '', '', '', 'Edeleva.SV', '390436cf-edd1-42cb-8e18-9c1e08d791fa', NULL);
INSERT INTO public."Employees" VALUES ('b5799b31-c3bc-4c40-b45a-94aa43dd8537', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', 'zvereva.lal', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b57d12d4-4be8-48d5-9535-ed3632994e77', '216699fc-2d9e-4ede-9f26-7b996a2f31d9', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('b57d850c-8593-43e4-9a38-b9a9ad43ea46', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', '', '', '', 'Polianskii.SA', '2ce7bb76-6843-4fed-9c78-483d8169ebbb', NULL);
INSERT INTO public."Employees" VALUES ('b57fb624-ceba-4b74-a09f-c7039972c8d6', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', 'Shevkun.NaN', 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('b581f631-e339-4a27-a1f1-158431ff7040', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', 'Gneushev.AnNi', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('b584bbfa-1dad-4159-9003-af2bf2ba5697', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b584d150-00c3-4772-a51b-04e8c8502193', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('b5860798-29e7-46e8-99ce-eecfc8450532', '200e133f-6f74-42a2-8af2-b8d349c5d419', '', '', '', 'Alieva.AA', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('b587a647-d399-44a7-9c90-b9a92ddce111', 'af34a8ed-5dc5-47fb-86a2-cbae2b6ce50d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('b5882c13-2877-4b2d-bc33-a0929e2abf78', 'dff116e6-604a-4b6e-83f7-d66aa82644bd', '', '', '', 'Grachev.av', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('b58b51f5-0944-44da-9b66-25ee11281fed', 'abfbfb3c-a412-44d9-8061-9bf44d7c5d54', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b58c4a93-67b4-4efa-9ae9-3080e6a9a895', '866e285f-ef4b-493d-886f-47ca6348b5ba', '', '', '', NULL, '866e285f-ef4b-493d-886f-47ca6348b5ba', NULL);
INSERT INTO public."Employees" VALUES ('b58ec187-4c9f-41a5-823f-41d2864be416', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Bespalova.TV', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('b58f514e-f88c-4a49-a936-0852ef42f4b7', '0b4e55ba-471b-43fb-8458-c71c4de81c6c', '', '', '', NULL, '0b4e55ba-471b-43fb-8458-c71c4de81c6c', NULL);
INSERT INTO public."Employees" VALUES ('b5903a56-4cb1-426c-8cee-6f85e7f34044', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', 'polovinkina.mv', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('b5966562-5e3d-47f6-aa76-1d75cf0de4eb', '3cbb9971-6911-4fc3-8ef7-b1e061712098', '', '', '', 'Romashov.AlV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('b598e43b-6a0e-4a05-8c73-b574f1e026e1', '03d312bb-3f51-479f-b0f2-9b03836ca21c', '', '', '', 'deriaeva.ep', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b59a1630-1d05-4f48-9173-2a0ab8eb826d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b59b1ea0-6f8e-4360-996b-8e3267dfac23', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', 'Morozova.AnVik', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('b59d3d9b-0693-41f8-8c2c-d9edd1ea5dfb', 'ba3d8220-2857-4903-93c3-20caed56c8cf', '', '', '', 'Borisova.VaV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b5a540f9-d6a4-41c5-8ca9-59a1dc57d2b3', 'bb790f5c-f8c9-4c3e-99e7-0cfd09c9216b', '', '', '', 'Sycheva.SA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b5aa8bbe-5644-4f35-ac60-f5f9651f0017', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Polinskai.EC', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b5ac64c8-e2ad-4377-bd7b-e30d2628434a', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', 'Bortnikov.UU', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b5ae6623-4b0a-4a7f-92fb-d8e649ed0f3e', '3a9809b1-7554-45f3-9f32-de8ccfeab0b6', '', '', '', 'shemetova.liu', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('b5ae6c0b-5939-4b31-a39a-c69e8a8a7776', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', 'Malinauskas.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b5aeebd0-48c1-4e51-b682-d4685f59aeb3', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'pozdysheva.iuv', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('b5b271f8-da2d-4547-ab31-9f4b66eba3e8', '62be8002-844e-4281-b10e-81c218b4feda', '', '', '', 'Nexorosheva.NM', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b5badef6-53ad-4151-a38d-0167b15c8d01', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b5bbaed0-fee6-48be-97a2-9c5c4c51c8f1', '304eec41-ecaa-44d9-be51-b2f217ad714f', '', '', '', 'smironova.ta', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('b5bd6396-3426-4b84-93a5-5b17b251e41d', '19b951f4-c691-4fdd-91e5-697fcf3e96a8', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('b5befe00-0cf5-48c7-9b29-f7e553f697c0', '12d8f969-8807-463e-8a49-87f3860634a9', '', '', '', 'cherniaev.ee', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('b5c1c773-f373-4555-a659-d193c51ced3c', 'ecec0e8e-dce7-43fb-90a7-9c9154e19bf1', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('b5c501bd-211f-4ae9-974d-6e5a18c8362e', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'uriupova.vv', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('b5c88d71-efe7-4913-8469-b2d567754962', 'd27c7587-56a7-4b91-a175-2d61c6a343d4', '', '', '', 'konovalova.zhiu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b5d28463-ba44-4ba1-ad37-ecf7430cd5ae', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', 'makarova.ea', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b5d39340-8676-474f-ac5e-8ec90d49976b', 'ce446c81-93af-417f-b197-438810511488', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('b5d62217-00c8-4d60-99f0-39710bbb9a38', '57f795ac-47f1-4b97-9304-85f4b20147de', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('b5d69d1a-d4f2-405d-b217-66f7eecafa3c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b5db43f9-09dc-4eb2-a1e4-47335c73305e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b5df5fdc-5f39-4b4f-b1e7-b8e6ce5c4e36', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Skvortsova.DY', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b5e6ea4b-03d8-48e0-85bd-87c16e0e10a7', '0e6eef75-6acc-49d4-b414-0faee161cd88', '', '', '', NULL, '0e6eef75-6acc-49d4-b414-0faee161cd88', NULL);
INSERT INTO public."Employees" VALUES ('b5e95bba-bc68-4ca7-b9ea-490371e2e138', '9474576f-85a8-4367-a497-1e870e25832f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b5ec7c6c-1fb4-44dc-b351-f4a56aa4ffcb', '9ff9d92b-658f-4e88-887c-52d57764bdc4', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('b5ee5956-28dd-4334-a791-5128f6ce541f', 'c367f546-a4d6-45c7-8e45-ebc98afeedcf', '', '', '', 'vlasova.ki', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('b5ee6ddb-591e-4f93-9f4e-67c40b8c7924', 'c138e08f-47f0-4663-8b56-02f26f396f90', '', '', '', 'Kupriyanova.EA', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('b5efd2cf-2ca1-463b-8d72-9690baeaacac', 'da7e891c-023c-4062-9ad6-76715e5e1a71', '', '', '', 'maiorova.sv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('b5f32354-1cd3-4238-a610-8049bfb70044', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-12-73', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('b5f514bd-94cb-4fcb-a9f6-f22611061c9f', 'f9b43613-f353-4b6a-b2b8-5334f3ea0654', '', '', '', 'Sultanova.TA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b5f63200-f6a7-48b1-8b74-31e8c060a5b3', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', 'Sycheva.NV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('b5f6427d-f84c-412e-9080-3a181b22ff27', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'Cherviakova.EV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('b5f9254b-7112-4dfe-958f-ab1c15a7ff4a', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('b5fdb39e-30a9-4f85-919c-ab8a54acaa9c', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', 'pukhova.na', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('b602bfba-5b98-42bd-a5e0-2007bc2570f0', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Svistunova.YV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('b60301e3-dc11-4072-abfe-90c8f8011d76', '61adadeb-c1e7-42c3-8bbb-d34363a7c68c', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('b60798aa-c6dc-4949-ad8d-c7576c4bb74a', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b60bf8fc-d8b9-4403-9996-f9ad820d1439', '07cc3575-0029-4ca7-9bfa-0e74461d3453', '', '', '', 'kudriavtsev.an', '07cc3575-0029-4ca7-9bfa-0e74461d3453', NULL);
INSERT INTO public."Employees" VALUES ('b60d75bb-0590-43d0-ad20-82a15217e22d', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b60ecae4-d8c5-4b4c-8676-90f880b7d784', 'be5103a4-3669-4e51-abb6-600c8c4cde6d', '', '', '', 'Meleshina.EI', 'be5103a4-3669-4e51-abb6-600c8c4cde6d', NULL);
INSERT INTO public."Employees" VALUES ('b60fb059-084f-4395-b18c-c7f155d4b38c', '9e2cc5e6-c435-4658-b8ff-896aec0e1929', 'ϸ', '', '', NULL, '9e2cc5e6-c435-4658-b8ff-896aec0e1929', NULL);
INSERT INTO public."Employees" VALUES ('b61323f5-2ecc-46a2-894a-cfd8e4bb76b8', '7f3789c6-21ec-4dd8-b48a-7599dfc2eff5', '', '', '', 'Maslova.ElV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b613deba-7d5f-4e42-a37d-8a8dec2ca08a', '62be8002-844e-4281-b10e-81c218b4feda', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b614b9cb-6a86-4466-bfbf-699590db3f58', '3adc917a-74ad-44a1-88b9-3b398be18617', '', '', '', 'Voronin.VV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b618281a-f5b1-4d72-98ca-4cc72697e5bd', 'c72285fe-eb14-4bca-a275-471321875efc', '', '', '', 'Strelkova.UA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('b619fa05-8916-4684-b0af-690c79403d30', '3ac9f98f-9910-48e0-afa6-3d3759405775', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('b61bc9b4-b25c-4cfe-bef3-9e4058033ae2', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('b61deaca-43c1-4a70-91f2-26d7830fbdaa', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', 'Mushkarenko.VS', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('b61df9f0-ed22-41c7-8e2d-ab861bd0d724', 'c34f5e2b-365d-438a-be74-e3c295d5dfa4', '', '', '', 'Vorobev.RA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b61e939b-c315-4b79-a527-2c0491bc4d59', 'd64ae10e-220f-4230-845a-42077f7d9956', '', '', '', 'Glazunov.NM', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('b61fae5b-348f-4258-a504-5797c522a7a8', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Bronzova.NV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('b61fe78f-434f-4b7e-b93a-1d53a4f902db', 'b4eee095-0e8c-411a-a871-eea316a2801f', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('b62381c7-b482-4636-be85-b30590c2f6a9', '33099640-ba8f-49be-bf93-dd6b8e65b089', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('b624b4bc-7c5d-4aca-8b73-6d4d2a768704', 'afe04388-1932-41c6-b86e-9199f36e6d92', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b625d6cd-fa2e-4369-85b7-dcd849308fe3', 'ca8c6dbd-86c8-43d3-9607-f9aa85877ed7', '', '', '', 'Ivanov.DU', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b6262b2d-08d3-47ac-8823-244b2b152726', '2be0e327-a321-4bb2-8d46-0db94c7a50b3', NULL, NULL, '____(._', NULL, '2be0e327-a321-4bb2-8d46-0db94c7a50b3', NULL);
INSERT INTO public."Employees" VALUES ('b62695ac-cc97-41bc-a5ca-1e7f8f89e8ce', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Tarasov.IYu', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b627a4e2-89bb-4ce0-9a08-afd29b9c967d', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('b627fdd6-d9d4-463e-9a31-1de56864665e', 'f36b386c-2fad-432e-b276-9033d22649d8', '', '', '', 'Mokina.MM', 'f36b386c-2fad-432e-b276-9033d22649d8', NULL);
INSERT INTO public."Employees" VALUES ('b62ab03c-a79d-4d5a-a95b-cddff6ce4468', 'e52652a4-651c-4e0d-a773-d9fd1de8e6e0', '', '', '', 'CHirkov.VV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b62ffe8f-0aec-4cb0-8c12-8be378baee8f', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('b6301ae0-1102-4ad0-aeac-5d39be369838', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b63117e2-72a8-4125-8421-20ccd021a53c', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', 'Stafeeva.MV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('b6329039-6be5-41a4-9749-cfa289e487d4', 'abc246d1-11c9-44df-b9eb-876018ed8bce', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('b6350b59-0b86-41d1-bedd-1b96b80b44ba', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Smirnova.MS', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('b63624fc-5d22-4689-b74a-c3b2f2e3cb91', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('b637fad4-1c42-4cc4-a7de-7d65c9ffcff4', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', 'lukoianova.eb', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('b639139d-56ae-4032-a5fa-4bcb6f2588ee', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', NULL, '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('b639be86-b15c-4b7d-adbf-bec1195c7948', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Grakov.IlV', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('b63a04ab-13c6-4280-9d86-0dd202c4285d', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Svyatkina.EV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b63d72d0-4633-4917-a3ac-aa45dee05dea', '82a2ada6-0182-48ad-ac14-daf74533ed8f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b640de46-467d-424a-9851-9a382051f7e7', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b6419986-05ad-45c7-b50a-d5c548009c25', '0498ec4b-24d3-4c68-b1f8-90bd8ce8cb6d', '', '', '', 'Tyugina.OA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b6464028-982c-4301-a6a0-332a39698e56', '3c77e16a-c738-4e38-8c5e-234405e56ab5', '', '', '', 'Melentev.SN', '3c77e16a-c738-4e38-8c5e-234405e56ab5', NULL);
INSERT INTO public."Employees" VALUES ('b6469d39-8fc4-451d-b329-ae8774703615', '8f2cee1f-1c69-4508-ab14-6211562c71d3', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('b64823f1-edbf-418c-86dd-ec8aa25ef812', 'be08007a-ebda-422b-a85a-7ebc39ca2bb8', '', '', '', 'Zelenkina.TA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b6482b7d-5a37-413b-ad53-c8db33051cc4', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_439-07-22', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('b6504b19-dd25-499e-bc91-451e9bba3627', 'c3de53d2-b029-48bd-a1ba-3386b5cf3d9b', '', '', '', 'Uvarov.AN', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('b650cd15-c6e2-49b7-8673-1424a0f379d0', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'Voznesenskaya.SA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b653657a-0310-4ff4-8de9-27e7c19450e6', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('b65565f7-553e-4ab0-973f-95a3fb47e0ee', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b65937c5-5d05-4d30-9374-9a59ab4001fb', '29569a5c-b23f-47e4-9bb1-6ebbd3116d30', '', '', '', 'Kirilov.IS', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('b6602bb5-7f65-416d-bff7-d6e540b3dc34', '04e400da-a842-4b06-ac6f-888da507be6b', '', '', '', 'tsvetkova.sa', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('b66202b5-13c7-4e3a-893a-cd3aa2fb75d3', '8caf7d1c-bf86-4e75-bcea-7023bbb4c72c', '', '', '', 'Kamenskii.MV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b66241bf-5fd4-41f1-96dc-b38e98681cf0', '49a95d94-57da-451d-95e8-548e07b609cf', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('b6655e79-1f67-4c82-829d-a1ffd4e89ea7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b66b2cdf-9f13-4c56-97a8-93ff0bca4df8', '91f3f244-79f8-46be-ba2a-2d23d488344f', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('b66f8759-7166-476e-b21e-7f2f0f1ca5fd', '6a72e2e0-92f4-47ed-9426-25586e0ec02f', '', '', '', NULL, '6a72e2e0-92f4-47ed-9426-25586e0ec02f', NULL);
INSERT INTO public."Employees" VALUES ('b6712a38-11c1-4f5d-997a-5a3837ab5b9d', 'a1a740b8-f668-4bce-8821-0dab745ac480', NULL, NULL, '_', NULL, 'a1a740b8-f668-4bce-8821-0dab745ac480', NULL);
INSERT INTO public."Employees" VALUES ('b67150e5-c47a-48f1-942f-5ced313b937b', 'd648d41e-46a4-436a-9be2-1de06028079a', '', '', '', 'Akulina.TA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('b672dd59-a9d0-40d1-9ca4-af156bcdbbe3', '2afeb486-6ee9-4998-ab90-65fd04ab58f4', '', '', '', 'Malanova.AnS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b6751d03-227a-41ab-9e14-2a526dad21ec', 'eb43ae78-7670-4a8f-bfc6-adb776d70634', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('b67531a2-0898-4d36-a759-cfb02a7235fe', 'faaba13e-1582-4916-8813-01a6b05c7eb1', '', '', '', 'Dmitrichev.NV', 'faaba13e-1582-4916-8813-01a6b05c7eb1', NULL);
INSERT INTO public."Employees" VALUES ('b675b45d-dd22-424d-b8b4-467613c1070c', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b675bb37-1cd0-4c00-bff3-d098ac47779d', '1f8c778d-4db0-45b8-98bf-dd5719675582', '', '', '', NULL, '1f8c778d-4db0-45b8-98bf-dd5719675582', NULL);
INSERT INTO public."Employees" VALUES ('b67734f8-708f-4078-9794-c80ba5224b9d', 'aeef3196-473a-489f-bf5c-132fcf421f67', '', '', '', 'chernigina.sf', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('b680572e-2237-4ac4-ab5b-562068177c20', 'f68194d9-10ce-4869-9003-f93c0ffc16d2', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b6824d33-013a-4edd-95bf-e6a0a93189bc', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_439-06-64', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('b682568c-bc73-42f3-8089-6b1535967e5b', '9c5e29c0-ad43-4b71-b44a-b905b11131b5', '', '', '', 'malinin.mn', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('b6840f40-1169-465a-aac5-895b81ba0a80', 'a0c20d24-43ce-46b0-bc69-c703a4740ce5', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('b684647b-b141-4928-90c2-092543605429', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('b68685c5-6ec6-4ed7-b172-29383f5f2cda', '91c6954a-adbd-4bb4-bef1-8e585a39db4d', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b6879d4e-c36c-4171-a793-0f8329271a05', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Zudilova.LA', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('b689e56a-01a6-4e85-82ba-4b21816973d1', 'f79ec11c-c9f7-4e27-8778-d27e6e060638', '', '', '', 'rassolova.oa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b68a0681-d033-4557-aa15-d876f60045ab', '6dd9f65e-893e-4839-871a-157bfbf5dd6d', '', '', '', 'YudinaMA', '6dd9f65e-893e-4839-871a-157bfbf5dd6d', NULL);
INSERT INTO public."Employees" VALUES ('b68b4d7a-c402-417a-9068-b854b156535f', '034fb646-a278-4ca3-a32c-9fdd39154532', '', '', '', 'Rukoyt.NU', '034fb646-a278-4ca3-a32c-9fdd39154532', NULL);
INSERT INTO public."Employees" VALUES ('b68bde11-bd11-4db6-b00c-9a37b9e28e08', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', 'Bazhenova.NY', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b68cdff6-66dc-4226-9b1b-fa945523adba', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', 'Smirnova.ALiA', '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('b68d7445-143a-40bc-8c31-c4ea8f5a7082', '6f527227-f09c-4ebc-bc1c-2756c427e4a4', '', '', '', 'avtaeva.om', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('b68e490a-3b70-44e2-bc56-26960b9565d8', '7f8b61a2-1a08-4f90-983c-769bfd17f5c9', '', '', '', 'Kalenyuk.EE', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('b68f5906-bf7b-487b-bf06-4ea68a24d75b', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', 'Troilova.NV', '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('b68f8eda-dc65-4fef-afcc-a8c305565cd0', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Subbotin.ALA', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('b6958ee9-7be0-4b99-b00d-5eb841087eb5', '267b1a0e-2512-4f92-a365-1fe23172d478', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('b6968d42-ac6f-4b2a-b8c7-24eceb5f7cfe', '7b35b5b9-c927-4577-9cc2-3531b81e284f', '', '', '', 'andreeva.aiu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b696e0d0-2811-44be-9cc4-6f794d082943', '1f13f150-37c2-4742-8c8d-5ebfddbd08fe', '', '', '', 'Suslova.NaAn', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b6977660-75c0-4611-a673-22d7319dce9d', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('b697cf0b-cd9e-4880-b3af-b11f702a7246', 'eb72f5c4-ca59-4f34-a20b-08dd451905e1', '', '', '', 'ogarysheva.av', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b697f57c-2215-46a8-aa1e-6fb54cd1e9f9', '32cc1327-ce50-494e-82e3-ee1e8206ec2f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b699fcb0-a135-4673-819e-d8d8e177620a', '73295f87-c3bf-45a5-ae3b-08d6b909ed38', '', '', '', 'Zlobina.ZhA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('b6a381a7-40ac-4d4c-a75d-893341fc46ea', '998b6f99-feb2-4b77-b6cf-bc2cfd10f73f', '', '', '', 'Shevtsov.MV', '998b6f99-feb2-4b77-b6cf-bc2cfd10f73f', NULL);
INSERT INTO public."Employees" VALUES ('b6a5f53b-abd2-4f8f-9dc1-10491283d319', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('b6a7b19f-ce35-484d-9ed8-bfa14d1c868b', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Smirnova.LAl', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('b6a8b2df-2644-4121-88a5-6626b1e2eca2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b6ab8409-427c-4855-b630-7b3c09df77c9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b6acdc97-bcf5-4b63-b980-2b34fe3b7acf', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', 'Stolyarova.ES', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('b6adc6f5-7273-4a9c-965c-8967519d758b', '05445929-904f-4daf-a86d-c118691dcb00', '', '', '', NULL, '05445929-904f-4daf-a86d-c118691dcb00', NULL);
INSERT INTO public."Employees" VALUES ('b6ae9503-1291-427d-9379-4c6397cac110', '39e7ec32-8097-4e2a-8ff8-359622278517', '', '', '', 'Surikova.ElAl', '39e7ec32-8097-4e2a-8ff8-359622278517', NULL);
INSERT INTO public."Employees" VALUES ('b6aedd2a-7b7c-428d-8bac-83189401ad1b', '1a1034c1-4ff4-4ffc-b8de-dd4eda603a28', NULL, NULL, '_._', NULL, '1a1034c1-4ff4-4ffc-b8de-dd4eda603a28', NULL);
INSERT INTO public."Employees" VALUES ('b6b3fa02-a00b-46b8-95b7-8ab7b62576aa', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', 'Tonyaeva.ES', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b6bbf231-d00a-4fe3-9656-80f8496fd151', '4fd209ea-83c5-493d-b9d7-539bc34b4a95', '', '', '', 'Privalov.MS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b6bbfaa2-35e9-4ef2-8dc3-59e2d64876ba', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b6bf0e2b-12ec-448a-a589-eb3c69e86ed5', 'deb43660-3f4a-4fca-a555-0799233ed177', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('b6bf4b0a-c7c5-4040-84d6-8dcb07297622', '4371688b-121b-4650-8ecd-295a2a43213f', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('b6c1984e-45f6-4502-8750-86105b20add0', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('b6c7e63c-7300-4cb7-8e59-9a7210d0b098', '93b54c52-19f4-4c63-86d2-90498b4db7aa', '', '', '', 'pankratova.nv', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('b6c8c73e-4474-4f3f-ac5b-55b32fbf43a9', '68d9af04-94db-465c-8837-e873e6a4933e', '', '', '', 'Altunin.FS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('b6c9997e-7bf2-435f-a0d9-389896e5caab', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', 'Peledova.VI', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('b6cb4cb2-682f-4cfa-8649-84a9908e47c6', 'deab32cd-3006-4e8e-8d77-f8ba12f329cd', '', '', '', NULL, 'deab32cd-3006-4e8e-8d77-f8ba12f329cd', NULL);
INSERT INTO public."Employees" VALUES ('b6cdba85-423c-491f-ae85-65553305c279', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '', '', '', NULL, '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('b6d0b1b2-ad41-404c-a250-1aab63e9516c', 'ff8060d7-dec0-4d34-b245-409054f2775b', '', '', '', 'Bocharova.NE', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('b6d18fb8-243c-4bcd-833e-6a0025112533', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'ushakova.ss', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b6d2e34c-7695-40ba-a4e8-573d20638e99', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Vlasov.GN', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('b6d2e8b3-f8b5-4559-9974-5f8abefe75d9', 'a0043893-2b6b-4a8b-8784-31d706c42788', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('b6d3ee11-a099-4e29-bb51-5b3f89f65ec0', '03d312bb-3f51-479f-b0f2-9b03836ca21c', '', '', '', 'Vyazova.KS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b6d47da4-6317-400e-a6f6-f3d7240c8fe7', 'cc7b79f9-5c03-442c-9fad-3e272acd9948', '', '', '', 'Baranov.SeAl', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('b6d50cf8-2240-4bcd-9319-69d098d3e795', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'zinovev.aa', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b6d5316e-ec9d-4fe6-aeba-c186ea194daa', 'da43be79-36d0-4f0a-bd6a-8efedd66c538', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b6d7ad8f-39c3-4a45-8112-3067768be7dd', '93fe55e2-717e-47d6-bc17-2a45552f746c', '', '', '', 'skorina.yai', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('b6da47a9-cc71-4036-9825-97ee13bc22ff', '95a0e420-9796-4152-820b-1a082d9320be', '', '', '', 'Maslov.AlAl', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('b6daa21b-6f9f-4eeb-8977-cab584500efd', '9977f333-64c2-4905-bda9-89f316b72705', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('b6dd22d4-374f-433f-9114-a6688cb691d1', 'b87388e2-eefd-4b9d-9898-3130171c5e7a', '', '', '', 'Kuznetsova.NataVl', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('b6e2897f-8391-48d2-be89-0a84c107b693', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', 'ovchinnikova.oiu', '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('b6e3f4ad-7884-4763-a669-6b97480ef2fc', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', 'Ivanova.IRP', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('b6e5ef24-2b6a-4d37-8917-518dde34e402', '00d7ddcb-6a29-4f9e-a4f3-a7c9992fabc4', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b6ec2f37-7331-4d91-a555-7e2ff88a55c6', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', 'gruzdeva.lp', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b6ec9944-5551-40d7-8a17-a01fc3cbd154', 'eb7d9269-48a3-4e91-b863-0ce69662b154', '', '', '', 'Gridnev.AV', 'eb7d9269-48a3-4e91-b863-0ce69662b154', NULL);
INSERT INTO public."Employees" VALUES ('b6ee4489-d209-49d5-85b5-7fd5e3403d40', '6eb2f891-8bec-415f-9d4e-c440445e0dc0', '', '', '', 'Podshivalin.OI', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('b6ef9178-2bf5-4a80-b719-1481d361a330', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', '', '', '', 'Panfilova.ON', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', NULL);
INSERT INTO public."Employees" VALUES ('b6f67997-0935-40d3-8ee0-0480a57a626a', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b6f6b780-b16c-4cf7-a791-b1dafd7b6d0a', 'e001c5de-6fab-4089-9f3a-bf8db6e83a3a', '', '', '', 'Zharkova.NaVl', 'e001c5de-6fab-4089-9f3a-bf8db6e83a3a', NULL);
INSERT INTO public."Employees" VALUES ('b6f7300a-c3ac-4022-bffc-1a4163d2e7b6', '1cebd4bc-2585-4928-8606-ce97093d4659', '', '', '', 'PodmarevaTA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b6f8434d-57ff-4373-b792-0159c4903432', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('b6fc03e7-79e0-4f85-b471-1734b4308a3b', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', 'podieiacheva.si', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('b6fe6464-0974-4be0-ac53-a3ea9ea5f855', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', NULL, 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('b7023b19-e5c0-4e3d-a752-8c6b3ebb94c8', '31e2c02f-aca6-495d-9f57-84460acbe7fc', '', '', '', NULL, '31e2c02f-aca6-495d-9f57-84460acbe7fc', NULL);
INSERT INTO public."Employees" VALUES ('b703a76a-e809-4820-9519-34cc70905465', '8e0db5cd-2a53-439d-98f8-2611a0d7a457', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b7043ffe-c7c5-4c40-a251-c591b596e59f', '6eb2f891-8bec-415f-9d4e-c440445e0dc0', '', '', '', 'Aganina.IuV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('b7064080-d740-4ec3-8fd7-0b757b49fd2d', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Sivunova.EA', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('b70be4a1-a450-49fc-8e03-4e764dcdd4aa', 'eba903ad-bf6f-4d83-86d7-33a855fd45bc', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('b70bf89c-b004-4bdc-8440-795565d9bf3c', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b70c825f-14ff-444a-b089-fa934ff75989', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_62', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('b710997f-60a5-4843-95c7-c843ddb689b8', '3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b711b508-033d-4fae-bacc-7cab2d2a83bd', '0440f51b-e5eb-4c50-a1a6-a463e7c6d7bb', '', '', '', 'kanaeva.iv', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('b71204a1-5124-4d26-9a4e-32f210274aa1', 'e73b3d98-432b-4e93-ae26-c77c5f4f49a6', '', '', '', 'Tuzina.NE', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('b7132d64-8287-463f-b4a9-cc68c092e637', '797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b7161e66-024e-47fd-b6c8-eb856052aee7', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b7165fc1-134c-49c5-970d-e622d492e95f', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Haritonov.NV', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('b716a176-c54a-49c5-8baf-ab485ddc7ff9', 'c92a3202-cd55-4237-9455-bc82157c74db', '', '', '', 'karetnikova.ka', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('b716c6ef-2c7a-4236-9057-0b1de391daa4', 'e525a696-668a-496d-a9d2-99bfa495f8ba', '', '', '', 'Semyonova.ON', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('b7198116-5d1e-4712-97cf-978cb574b8f7', '608575c5-546a-42e2-880e-2049ca2c9008', '', '', '', 'rybakova.in', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b71bfa45-0186-4042-9b66-7bdd22dc6a3f', '21f23c53-750b-4e66-a8f1-54279062f661', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('b71d5ad4-dab2-431e-8ff1-3a11b894f648', '4d2088f9-1aba-4aa7-9665-99653dfb604c', '', '', '', 'ershova.kg', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('b7231925-799b-49e9-a3ae-a8bed0074882', '5e88134e-ca32-43e5-bb59-aac5de7d00c8', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('b727af23-4b88-4816-987d-b65bb39403a9', 'e353d28f-3f2e-44fe-b2ac-a11a442380ef', '', '', '', 'chepurov.an', 'e353d28f-3f2e-44fe-b2ac-a11a442380ef', NULL);
INSERT INTO public."Employees" VALUES ('b72f0867-38ee-4cd8-a6ff-fc12db3e4fc1', 'fd85199f-b4fc-4cf9-86fb-ec9ff7151d59', '', '', '', 'kuziakina.aa', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('b72fa7d7-8b57-4718-9e67-bf9ecb99b774', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('b73149fd-4ff2-4b5d-bb90-a9aed03c1c32', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Bukhteeva.AI', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('b73498c9-3878-4beb-9b16-d628ce7e5fbb', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', 'Skvorcova.OA', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('b73607dd-9b29-48bc-9440-09cdc2b60fe9', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__411__85_28', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('b737185b-ba3b-4d91-9865-3806ffb77096', 'f34e4cd7-bf83-41be-abfe-00417ed2d0f9', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('b7384eba-e9f1-4cae-ae33-89bbd6b4543b', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('b7386e4b-3bd1-40a5-92d7-155afda6e3e1', 'acd20419-c319-4be6-b6ec-c0390887d0b6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b738951e-02eb-4e16-9cbf-fb689c1162e2', 'f726034a-423f-40f0-967f-cc6b605e95b2', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('b739e552-5141-48d4-934f-d6ff9472e822', '50aa7275-07a9-4668-924c-e1aa0661ea47', '', '', '', 'Kuznecova.EA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('b73abb60-1bcb-43a0-bf40-d788213f7381', 'ba7f42ca-111c-46f7-a42f-75d58781d419', '', '', '', NULL, '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('b73ae94f-8485-4e62-a62c-957a5426b2f0', 'a8e209dd-28e4-48aa-9bce-7ed9b35567be', '', '', '', 'dimitrukovich.nl', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b73bbbd8-d042-4a74-8fdd-376d23b2d07d', '20f1edf7-f5a7-4015-b5a0-e9c52adc0191', '', '', '', 'zotova.ev', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('b73de3de-ec30-47af-a90d-31857832610b', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', '', '', '', 'Volodeev.AG', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', NULL);
INSERT INTO public."Employees" VALUES ('b744bd00-dd46-4553-8b20-a01a127f5c22', '308df620-2d2d-4dd5-8069-923cdc365ab9', '', '', '', 'Diakov.AnS', '308df620-2d2d-4dd5-8069-923cdc365ab9', NULL);
INSERT INTO public."Employees" VALUES ('b7460590-8d0e-48b8-b41c-7b3e072b13aa', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_"_"', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b746386e-02ee-444a-aa3d-e214ac3302d7', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('b748d648-32a7-48d7-afb4-1a27d6ee2722', 'a6d15105-1b2c-4bcc-b61c-6eaf02ed5280', '', '', '', 'Demchenko.TI', 'a6d15105-1b2c-4bcc-b61c-6eaf02ed5280', NULL);
INSERT INTO public."Employees" VALUES ('b74c3edc-de72-4abb-8602-acd814b76354', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b7516cdf-7ade-4f03-9be7-f067f16004a7', 'a759df6a-fb44-4ba0-ac1b-7b2574ce890c', '', '', '', 'Maksimova.MV', 'a759df6a-fb44-4ba0-ac1b-7b2574ce890c', NULL);
INSERT INTO public."Employees" VALUES ('b751a054-7fc6-485f-84d3-fe669014b3a4', '72e0dbde-849f-45a4-9347-4a559c6cc5b3', '', '', '', 'Panteleeva.NV', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', NULL);
INSERT INTO public."Employees" VALUES ('b7542a66-27a2-4aa1-9b99-b2cf59d4f1f1', '756b657b-93f6-4870-b881-5844597bc4bc', '', '', '', NULL, '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', NULL);
INSERT INTO public."Employees" VALUES ('b754e459-df83-41ab-9361-88a97645609f', '162a9a1f-da3c-4f35-a90b-1f659094582c', '', '', '', 'Romanova.TVL', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('b75c2ffd-08f8-4481-919c-7458165571a8', '2987b568-77e6-4f4a-8d67-8010f5f11d00', '', '', '', 'Demin.EN', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('b75c466a-6034-42fb-b368-74cb4a4d2073', 'eb32cfb6-dc5b-4f44-9b65-13fcba1cc437', '', '', '', 'Sorokina.NA', 'eb32cfb6-dc5b-4f44-9b65-13fcba1cc437', NULL);
INSERT INTO public."Employees" VALUES ('b75c53b4-5003-4021-b1d0-456679a36e66', '5e35320a-4df0-41b2-ba13-a6931c698af5', '', '', '', 'Zakharov.VP', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('b75f6a6b-f73b-4080-8c01-80a85ef87d2a', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', '', '', '', NULL, 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', NULL);
INSERT INTO public."Employees" VALUES ('b75fc10c-7d43-4296-8206-ff009ebc84db', '5dc402b3-a52b-4c3d-9217-a3bbfd9cf144', '', '', '', 'lobochkova.ng', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('b762c966-e25e-4e4f-be6c-c0ad86981647', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('b763de90-e7ac-4644-b07e-cb37c4cc6ec1', '85c42f23-d01f-4be3-9d6a-ad9d66a79508', '', '', '', 'Sicheva.OLA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('b7652e77-0de0-4138-9f33-7bc986ad300c', '5e420d0c-42ba-4b54-b30f-2a0d775c65e8', '', '', '', 'Batrakova.LA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('b766d2be-20c2-4e47-b7dd-564d92b602a2', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Tkachenko.EV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('b76766cc-da60-4d9e-b8a6-8447bb0eafe8', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', 'Zakharova.AIV', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('b76d5c28-ae33-435e-906b-0ce86ee62489', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '', '', '', 'Cherkasov.Anv', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('b76dba03-8e13-4e4e-b853-06f8f645aab3', 'bf3fe177-a273-4264-a69b-5f52edd5f6ae', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b76f3b2d-7c55-4c3d-bb8d-ebf2278d7e04', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'Molkova.AlA', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('b7785c35-5db9-4ecf-b84d-096c3dc0bd18', 'd9e5c327-11da-42e1-94d0-31f9629f2057', '', '', '', 'Dalueva.ES', 'd9e5c327-11da-42e1-94d0-31f9629f2057', NULL);
INSERT INTO public."Employees" VALUES ('b7791d6f-1221-4e82-a524-eab71d8f7048', 'e98e37b2-06b9-4eed-b5a8-3425ac3e5620', '', '', '', 'Zueva.NV', 'e98e37b2-06b9-4eed-b5a8-3425ac3e5620', NULL);
INSERT INTO public."Employees" VALUES ('b77aa3a0-cec7-4887-bef8-6cfa306c0297', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Matrosova.MP', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('b77bf6a7-d9e5-482d-9ca1-6d1ae0c46a4b', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_.__', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('b77d1d35-73de-4d8a-b661-344355c35362', 'ad11fadb-9fe5-4cbe-a7d1-233ae827ff32', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('b780d6cb-3dfd-4846-a0c0-4b8231c993a1', 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', '', '', '', NULL, 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', NULL);
INSERT INTO public."Employees" VALUES ('b785b45d-6284-43eb-8a92-7cb46d57fd9b', '3b90e5e9-3f44-4496-9071-99a4fe1588c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('b7874338-e05c-4c03-952f-42090dcf52e4', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Bolshakova.MN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('b7877de7-3dc5-4dd9-a9f4-b45c1664559d', '93535f26-9bdb-4664-af3d-33fd2013bdce', '', '', '', NULL, '93535f26-9bdb-4664-af3d-33fd2013bdce', NULL);
INSERT INTO public."Employees" VALUES ('b787af26-3ae8-4b38-84a1-895468f378f9', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('b788b488-f47b-443a-9086-372d5d08a2bc', '99b3f9bb-be35-4f9f-8092-d7d76fa6316b', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b78ada8f-2eea-499f-8c85-40cf0c2fd830', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Carev.DA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('b79158dd-7286-4f8b-9f20-3cdbb7574ba2', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',_419-97-53', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('b79259f4-f525-4235-8041-bc8a6bad119d', '3a6c84fe-03e3-43ed-bdb6-39ff410f45ca', '', '', '', 'Kuporosova.TaV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('b792b343-6480-4f1a-9d3c-a31434a458dd', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', 'Kaganchik.LI', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('b793d246-d5d9-4778-acd6-e6527683f7a2', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('b797e100-fb3d-4153-8200-104e22e29267', '06e7f85f-bfd7-47bf-96ba-043c538a7b8b', '', '', '', 'Baranova.OVV', '06e7f85f-bfd7-47bf-96ba-043c538a7b8b', NULL);
INSERT INTO public."Employees" VALUES ('b7988111-4f63-4f56-95dc-35e6114b1efc', '068bd2b6-c405-48e7-9390-0aef7071221b', '', '', '', 'Egorova.PM', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b79893a4-c991-4f71-b77f-94951e320967', '66271bd5-2b5f-4dd9-8f5d-2b819d35732d', '', '', '', 'Koshelev.AA', '66271bd5-2b5f-4dd9-8f5d-2b819d35732d', NULL);
INSERT INTO public."Employees" VALUES ('b7a14c97-6c3a-49b7-b084-4be50626d256', '6f3c6e23-2a23-442b-9ddf-ab4f707adb33', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('b7a1f2a5-fe91-4824-8649-271e6c7a8bcd', '8b070f63-4900-44a5-9fad-2868f162a01b', '', '', '', 'Snetkova.YI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('b7a4397f-69aa-424f-82c1-921e5b6a95ff', 'c3e7d575-e99a-4590-972f-12a8a4936c8c', '', '', '', 'Molostvova.EM', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('b7a4a6a5-a24c-4a8f-991c-af138ac7bbf4', '02133f2c-60ae-4e9e-8a02-081c53c8930d', '', '', '', 'Shirkaeva.LyudA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('b7a5739c-1bcb-4f27-9fbd-a325310daac7', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('b7acf614-0364-4866-80df-a20a4dab5004', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', 'Cherezhonova.VN', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('b7ad90a5-c4d0-4401-875d-f641c638577a', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Mitckevich.OV', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('b7adbed0-6e2e-41cc-aa77-ccd105b7b6db', '8270d0e6-2745-4329-b15e-6ffd97525ee7', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('b7aea6ed-5b71-48ba-895e-498c88b8ff2c', '19b951f4-c691-4fdd-91e5-697fcf3e96a8', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('b7af37f6-7b06-4c9f-8ce7-694aa1606a92', 'be98acc1-1044-4b81-931a-fa98ead82a46', '', '', '', 'elesin.vm', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('b7b1e5e5-09f3-4390-aa33-7eb818c95cf1', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('b7b40b5b-ebf6-4f9c-ae60-191cae3f9253', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', 'Moshnina.EL', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b7b53103-69ec-4683-b2fc-40deea8fdbee', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_06_64', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('b7b63182-00cd-4a7b-8c62-3fec867bd931', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Shahov.AA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('b7b8be42-fd72-4856-b37f-a19c7a845347', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', 'Mikolenko.SV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('b7b8c532-9f55-47ee-aaf2-092771515416', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', 'Pulnova.VA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('b7b96a6e-41e1-4862-b20b-03f2168abbbe', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('b7b9ac71-3977-460c-871e-70250c413098', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', 'Matveev.MP', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b7bbf78b-c03e-45c1-ac16-d807f3b3da8b', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', '', '', '', NULL, 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', NULL);
INSERT INTO public."Employees" VALUES ('b7be2a7b-0142-45aa-a215-987a90aa6da5', '36236c8d-ca26-41ae-af22-f4a154980cf5', '', '', '', 'Smolina.TA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b7c241e3-e126-4889-9916-e6c84cc11a9c', 'aaed9b0e-5e55-4acb-9131-8a6a647fb616', '', '', '', 'Zhavoronkova.NI', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b7c5d416-08d5-43cb-a8fe-1db6afcc7863', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b7c8db01-8c7b-4b4c-b027-09947566273e', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', 'Senkina.TV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b7ca410b-d08e-41d9-92e0-11651fa803c7', '001b73e6-a1bf-4576-94d8-73431bfe34b1', '', '', '', NULL, '001b73e6-a1bf-4576-94d8-73431bfe34b1', NULL);
INSERT INTO public."Employees" VALUES ('b7cb481b-d9e6-44ca-a749-678049b2631b', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'novikova.as', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('b7cc4717-0db8-4863-8fc5-5b03229e73ad', '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', '', '', '', NULL, '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', NULL);
INSERT INTO public."Employees" VALUES ('b7cd38c4-1075-4abf-9279-3a182c9b80ed', '03e070b9-3eca-4f49-a068-3b681ea3972c', '', '', '', 'Kirzhaeva.DG', '03e070b9-3eca-4f49-a068-3b681ea3972c', NULL);
INSERT INTO public."Employees" VALUES ('b7cf0742-bba2-440a-97cb-b5e4519f6181', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', 'Utkina.OS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b7d067dc-21ad-486f-b3e0-29b4cd9125fd', '5ab4c6fe-855e-43ec-b5be-aa35b8e44431', '', '', '', 'Pugacheva.TNi', '5ab4c6fe-855e-43ec-b5be-aa35b8e44431', NULL);
INSERT INTO public."Employees" VALUES ('b7d0eb67-3e41-4f4f-8d8d-1b654dbb475d', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_09_33', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('b7d2db03-145d-4a84-bab0-8be34a6256de', 'b38604d0-340c-4bfa-bc37-5b0e8940d41c', '', '', '', 'Sbornov.AM', 'b38604d0-340c-4bfa-bc37-5b0e8940d41c', NULL);
INSERT INTO public."Employees" VALUES ('b7d60cc9-5396-416c-8a54-8d9be99d2be4', 'b17da51a-ced9-4b3c-9f57-ba8f0e39273c', '', '', '', 'Sorokina.IRV', 'b17da51a-ced9-4b3c-9f57-ba8f0e39273c', NULL);
INSERT INTO public."Employees" VALUES ('b7d8a726-2632-4dc9-be5c-ef97bef00514', 'acb06970-231e-4363-9870-c14bb8c60a8f', '', '', '', 'Borisova.NA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b7df8b0a-9240-46bb-8ce8-29b730f0f8bc', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Gryazev.IA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('b7e07ca8-c1db-453c-9a26-f264975592c2', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('b7e0fd02-5613-4e92-ab0d-624a4f88a291', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b7e4c8af-2758-44c1-abda-ce616f1ded6a', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '', '', '', 'gladkaia.ev', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('b7ebfedd-5253-4c73-ab15-523c83ba1193', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b7ee143f-e6d1-45e5-a3dd-127eaec30ba1', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('b7ef0a95-0be4-4f81-a2d5-a814e2983e60', 'f1d1e989-3b20-4695-9e47-985c0e7f5380', '', '', '', 'Udalova.IV', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('b7ef103c-75e6-4247-8a86-96c318cf47f1', '8a657259-5d95-4c66-b245-9afd6c4b61be', '', '', '', 'Utkina.KV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('b7ef486a-59c5-4d88-aca2-a2086094c6f1', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', 'Ivanova.olg', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('b7f3b776-c41f-44a8-9112-0804d2190dd4', 'f34e4cd7-bf83-41be-abfe-00417ed2d0f9', '', '', '', 'Vasilev.AA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('b7f406fe-f6b8-486d-a58d-be2e3bba20a8', '1cee5028-3c65-432e-839f-3a992cd3bd79', '', '', '', 'Maslennikova.ES', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b7f582f8-1b1c-4a21-90aa-5f885fbe17d9', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'Glushko.VI', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b7f59ecd-5aed-4ffc-9183-594117c22d9f', '0d5a9025-08ac-463c-9262-51f32708b1ed', '', '', '', 'Zasobina.IV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b7f795ec-52c5-4598-9a6a-1d1dbe710f76', 'a7f5dacf-a2b2-4498-ae83-95724c63fcff', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('b7f7a054-6d3d-46fc-be95-6d6a42451e8b', '44c68adc-e76f-4fd9-8917-266396f5900e', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b7f830a9-2e0f-4b70-b39e-85759b6fd2b9', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b7f97fcc-dc03-45dd-a7d8-15616e5e771f', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', 'panshonkova.ea', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b7fbbd4b-a46d-4756-9c75-981cd69e2485', 'ecec0e8e-dce7-43fb-90a7-9c9154e19bf1', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('b7fd6bfd-7b09-445d-92f2-07ff3d3d5fd4', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', 'Krivodubskaya.MA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b801944b-5558-4141-ae97-909b376297b8', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b8029005-cad4-402f-a391-2b9dbb820869', 'aabeb374-0f32-42b6-b9b8-130a89ff2741', '', '', '', 'tiukalova.ium', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('b80bb3fb-762d-4f73-a69d-0525bef5a1ea', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', 'Lekomtceva.ON', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b80d1252-b759-4ab0-9e95-c048aabaf878', '0a481afb-cd12-4fef-a32e-c6079537a72a', '', '', '', 'Churkina.IV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('b80f1581-1e20-436f-acf5-0e301b0762f0', '18b94385-e6f9-4046-8826-e108488d585b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('b80f8069-85e7-42b6-bdb9-be200ef0d70a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Lyalin.AE', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('b80fa3cd-6c6f-47aa-a221-b46694f8ac1d', 'd83130bc-c54b-4e99-9367-ddad903c3642', '', '', '', 'baryshev.aa', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b81236ea-edf0-495c-84e2-e666b0baeb25', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', 'Ivanova.OlSe', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('b812afbb-9d52-45f2-8aea-1eb71701ee96', 'd8c8cca8-f9e5-4e46-9c47-c094443edee9', '', '', '', 'romantsova.mn', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('b8155c91-f750-42bb-b293-b9628ce18b9c', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', '', '', '', 'Vokueva.SA', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', NULL);
INSERT INTO public."Employees" VALUES ('b816a41b-c4fa-43f7-93e2-9fb7973ae377', '7cdd0a39-f7d3-4c04-9c8b-6b73eadb8708', '', '', '', 'strukova.oi', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('b8174bcb-31f2-4d6b-bc8a-f1b3ffc4b360', '70d59e5e-e88a-4c9e-b8fc-7196af749430', '', '', '', 'Borisova.ElE', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('b81a9f9c-f0dc-4ff4-91e5-c44ec33a34e5', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Irinarkhova.MA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b81b78ea-419d-47a6-bd8d-8697c5b61156', '93b54c52-19f4-4c63-86d2-90498b4db7aa', '', '', '', 'shevyrova.tv', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('b81f8669-a457-47e4-8ac5-e75bb004ea2a', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('b8222719-6059-4a6c-996e-7d2e12def809', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Matveev.DmAl', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('b8242f57-3f75-4914-a054-8b1757430860', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('b82dad03-bade-4e6c-9b9e-e6a41313572a', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b8311716-9e63-48fa-89cc-f78bda567d1d', '9904f6c5-78f3-43e9-ac58-fdd7684c97de', '', '', '', 'Korobkova.NaV', '9904f6c5-78f3-43e9-ac58-fdd7684c97de', NULL);
INSERT INTO public."Employees" VALUES ('b8343b40-d626-4c8a-a4ba-3ea1f9d4e6e1', '31fe2ad5-b09a-4c72-b7b8-09c98c64a6da', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('b835daae-fcbc-47de-a0e0-52a7c8638ff1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b837926a-a8f1-469c-af20-92f7340720b0', '42a3e2f0-8375-4078-81ec-6527caad6703', '', '', '', 'Galkina.AV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('b83a0bfb-0b0c-45eb-8d9c-5c34b0ec46f3', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', 'Lithuanian.TA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b83bc0fd-c55e-47e9-9678-6006677eb74f', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_430_-8_14', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('b83c3908-f2e3-4a38-8997-993d3da7d5e6', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('b83c628c-5198-4efc-abbe-3fc6b614a50c', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('b83d27d5-1b14-4a23-933a-55c0e3ff41b7', 'b8577436-63aa-444b-83c7-fd1ba7ba03ce', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('b83eeae4-ec43-4f6a-8236-ba92641f9fb6', '256f4926-ab8c-47f7-8dbb-5fe669df5bcc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('b83fd505-e5de-49db-a263-b8739f7760de', '477c464e-2de3-45b6-8775-99216465e343', '', '', '', 'Viktorov.EA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b840fe93-376d-45a1-8e0f-6b6ec3c02dbe', 'a21a97a0-65c8-45b2-87bd-0754f774842d', '', '', '', 'Vanina.OI', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('b8436fda-e7a5-438e-880f-35624a60006e', '9a48e077-5e47-4470-82a6-bff4b30264af', '', '', '', NULL, '9a48e077-5e47-4470-82a6-bff4b30264af', NULL);
INSERT INTO public."Employees" VALUES ('b843be59-5c13-4e61-b2d4-7100b017bc49', '31988b64-d056-4250-af54-220fec5348cd', '', '', '', 'Kodryanu.VI', '31988b64-d056-4250-af54-220fec5348cd', NULL);
INSERT INTO public."Employees" VALUES ('b8476dbd-087e-47f4-b161-593a85f6d2e3', '9faba18e-570d-4e46-a5c8-dde90c5a72c3', '', '', '', 'Krinina.EkV', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('b847c710-205e-47dc-92e1-d7f5c48f1ae3', '5e3f63d2-ce74-4854-8025-9eef4cd2fd90', '', '', '', 'pecherskaia.sa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b8484104-5c63-4692-8756-b5e919cfefc0', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', '', '', 'niksa', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('b8492e79-202d-4c46-8cb8-b579155695aa', 'e2f73cf7-2fab-437f-bbd1-c9824561c228', '', '', '', 'Baranova.NaVi', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b84a356f-9ef0-4a34-ab24-eeae8abcd00d', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', 'Migunova.TN', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b84aac21-f145-4b47-b29a-38159eb4a7b2', 'e90a2365-e612-4538-8dce-79ffb67d0246', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('b8583396-170c-4835-b9eb-bbcb6c195e86', 'ec460baf-0396-408e-9e5e-e491d22f2c4d', '', '', '', 'romanova.nn', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('b85907d7-8139-409a-8eb5-135054bd5c89', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b85a2d41-5e79-4138-bd0a-bfef7a944a56', '42ab234a-14ce-4118-b6dc-5b6c93f30edf', '', '', '', 'Borovkova.YuA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('b85e1f0e-b847-41e7-91f0-88782d05aa5d', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', 'Morozova.AnnA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('b862a86f-8f2a-4be2-b5fe-b4a2a8a4ec1f', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, 'egorov.a', 'egorov.a', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('b8637cc8-3afd-4217-8a31-bd8d378c4c7c', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', 'Polushkina.ON', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b8662a8d-1f49-4025-8f39-d278b5e3f799', 'a48ee9a5-c772-4a3d-8ea2-206fff10ebb9', '', '', '', 'gavrilova.nva', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('b86e31c7-5822-41e6-8e21-7789d8806b51', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', 'saveleva.na', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('b86e870c-e516-4651-a3de-0e526250cb8f', 'a47d44ff-ee13-482f-8a29-d572939788be', '', '', '', 'Eremeeva.NE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b871db09-4fbb-462a-a154-c610a2c2331d', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, '_434_31_44', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('b8720bdf-a20d-41e8-a09b-3e6de062a72b', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('b87396c9-d220-4a86-94df-e4384c3142f7', '05a133af-fef9-408c-a84f-1a3bd86fb147', '', '', '', 'Komakova.II', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b874b13c-0a5a-426b-ab56-8be93822dbab', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', NULL, '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('b8754bda-93ae-4442-8f7e-4c0dfc12499e', '2dd7301a-9682-4662-98f3-645e25a5160e', '', '', '', 'Kotikova.TVik', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b8765284-502b-4273-aa40-48de7e105497', '5632327a-4291-43ec-a14d-7bee3cb7ebe3', '', '', '', 'Gurova.LS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('b876b2b8-3044-4455-8e22-e1ee5e2b2cae', '4bb82d32-779d-4bd9-b177-c5b57f85259a', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('b877f202-45db-4b85-bf6e-1318dab4714c', '8ce224a5-0d32-4d97-b93e-3a916c567e1c', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('b87ba9a4-2bbc-408c-bdb1-7a47e3513e49', 'a1f8591f-376b-4fa1-90de-7b997de5bbf9', '', '', '', NULL, 'a1f8591f-376b-4fa1-90de-7b997de5bbf9', NULL);
INSERT INTO public."Employees" VALUES ('b87cd34f-86bb-4a7e-a561-867d567e08c4', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', 'Gruzdeva.AS', '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('b881639e-0227-4401-bef3-b7d82db1af45', '3f909dde-51b0-4c8e-b07a-9520c71bb252', '', '', '', 'Grushin.AIu', '3f909dde-51b0-4c8e-b07a-9520c71bb252', NULL);
INSERT INTO public."Employees" VALUES ('b8817b5a-23d8-4805-99bd-a5f3574c32f4', '0b88f006-72e9-49bd-ab29-6f9f411f074b', '', '', '', 'molochnikova.ei', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('b883786a-663f-43a4-aab6-5a99832763db', '536de484-d3ce-46ff-b548-cc781c069306', '', '', '', 'efremova.mn', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('b885b9ac-e989-42b0-9708-1d3243fcf739', '0c72e7df-7aa4-431b-8f48-17ce5b1ecdff', '', '', '', 'shumilova.ovy', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b889c6a0-09d4-4ffb-9bb3-9fc784ddad7a', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('b88b13b0-32c5-4e29-95c6-98f476125717', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', 'Gorin.AE', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('b88c1e0d-3ce0-4760-82d6-20aca440bc0e', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', 'Nifedova.AYU', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('b88f4347-e152-4830-b904-e5b6fe33083e', 'ab7177c5-2ed3-4502-815f-63f1885a62e6', '', '', '', 'Gorynova.SV', 'ab7177c5-2ed3-4502-815f-63f1885a62e6', NULL);
INSERT INTO public."Employees" VALUES ('b88f9c20-62f9-4934-9d0b-5b9dcd849322', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', 'Maksimushkin.AB', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('b891fa2b-cf1d-4f8c-8bf6-0d058e55f2f5', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('b895f281-2cb7-4568-94d7-d3d1788c6927', 'bb7207b6-d1e5-4991-baea-ab57807edaa0', '', '', '', 'Migunova.GG', 'bb7207b6-d1e5-4991-baea-ab57807edaa0', NULL);
INSERT INTO public."Employees" VALUES ('b898d8f1-c2b0-454e-b8fc-26091f94ff87', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', '', '', '', 'Smirnova.OlA', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', NULL);
INSERT INTO public."Employees" VALUES ('b89a6d01-2d2c-4e36-bd7c-c44cf14628be', '79300a79-f0cd-4396-b997-096f281fd675', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('b89ae000-5b0d-42e1-ac7b-7a0b4f780cc0', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('b89d33b7-f14f-4c55-a6be-09428b80dcd9', '1cd25e42-e223-4e17-b454-1bb87bda45b1', '', '', '', 'sineva.NAA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b89db221-aa74-4f57-9540-d6bda2ae24a0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b89e7574-b219-4238-ae77-a926f5ce87e2', '16e30fd8-aca9-409e-a514-984ff1a47869', '', '', '', 'Vitushkina.EV', '16e30fd8-aca9-409e-a514-984ff1a47869', NULL);
INSERT INTO public."Employees" VALUES ('b8a2e58a-cbe1-4588-a92e-5d879e0ed145', '41370735-b151-4b12-8951-32e893e12b76', '', '', '', 'beliakova.ea', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('b8a463d7-ad3f-450e-8188-f4564c2bb731', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b8a5cd80-db42-4cba-b79f-75fbc9a1c48a', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '', '', '', 'Stepanov.DV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b8a62627-595f-4dfa-84b7-38b25a5e186e', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', 'dadanov.da', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('b8a63baa-58fc-45b4-88cc-9a2b4148cf06', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('b8a7b635-76b2-481c-b8ec-a94fc3a95b38', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL, NULL, ' ', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('b8a99a1d-5f63-45bd-a621-96dc98ee970d', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', 'Gavrilova.AO', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('b8ac557f-0026-4ec2-845b-ffa0467f1c0a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b8acee91-987c-4feb-9b3a-5b2580736cd4', 'f72f9814-a958-4967-ba16-2c28797287a3', '', '', '', NULL, '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('b8aea59e-18b2-4f1c-98da-bfbc376e9bb3', '23ac0a95-3a87-4046-99da-6920b2fbb56b', '', '', '', 'iakupov.re', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b8aec210-7b6b-42ee-a3bd-02774531a4ff', 'eac7a074-8f08-4087-8df9-4f9681ffde0b', '', '', '', 'zvereva.ia', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('b8af2b14-31de-465f-a8fb-6eeaff492c75', 'b595d43d-f6ad-4a99-afae-93a5def7229a', '', '', '', 'Mashina.EA', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('b8b013ff-57c7-4acd-86c7-89912801ce98', '647a206f-5872-49be-847e-3cc878a1e2c6', '', '', '', 'Golovanov.DV', '647a206f-5872-49be-847e-3cc878a1e2c6', NULL);
INSERT INTO public."Employees" VALUES ('b8b37242-9b01-4e66-a859-e4c7ad7c1e72', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('b8b48f4e-0e96-46d7-9630-0dc881199ed7', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b8b98135-2b91-45fc-9f9a-76f9d06eb7cc', 'cee219d8-bdd3-4695-8e22-948f56fc35b6', '', '', '', 'Magina.NE', 'cee219d8-bdd3-4695-8e22-948f56fc35b6', NULL);
INSERT INTO public."Employees" VALUES ('b8ba1ba5-6502-432f-85ce-b0f06fad5a8c', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('b8bb356b-62d5-486a-a7dd-2519912a09d4', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '', '', '', 'Nikitina.AlV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b8c38fa5-d997-408c-9d9e-fd0e402da03c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b8c43168-d53a-4ad7-ae45-a7b6fa1f933f', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', 'Toktarova.AE', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('b8c4907e-2e06-447a-b789-6a4e7460b9bb', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', 'Mukhin.AV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('b8c4cfad-f81e-4a53-bbb6-75f65276e1e6', 'd0bcf3af-8546-4221-acae-90f90903439d', '', '', '', 'Zaharova.EM', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b8c70c2a-4fce-473a-84df-cf53a100f6ce', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Kurochkin.SeAl', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('b8c7dd67-2215-466c-b07d-9daeb90ef49c', 'f4781ad9-c83e-4e06-adf8-b8fbfa8d6cb1', '', '', '', 'Tarasenko.AlN', 'f4781ad9-c83e-4e06-adf8-b8fbfa8d6cb1', NULL);
INSERT INTO public."Employees" VALUES ('b8c9e029-e165-4554-a479-343b0f111fad', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('b8ca7e1e-5b8a-49c0-a1af-fddd15b559eb', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', 'Paranichev.VlVa', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b8ca8d1b-040c-440a-b99d-388dd55ab258', 'f4617c96-cf3b-497a-8ed8-72bf73520076', '', '', '', 'Zhukova.IA', 'f4617c96-cf3b-497a-8ed8-72bf73520076', NULL);
INSERT INTO public."Employees" VALUES ('b8cad5cc-75d3-4cfb-9cac-49ef9d527702', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b8cb58fa-2b0d-45ac-8f7a-56f955a9375c', 'e0895ff0-3262-4c3e-8b2e-614db3195e60', '', '', '', 'bushuev.mg', 'e0895ff0-3262-4c3e-8b2e-614db3195e60', NULL);
INSERT INTO public."Employees" VALUES ('b8cecf50-972c-4e51-abd9-e0428e7e5403', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', 'Aleshkina.EN', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('b8d4a8b2-672f-4356-afe9-6d2832d54575', '4e9d995d-232c-4a2b-a244-f20470884f45', '', '', '', 'ustavshchikova.la', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('b8d5562e-af93-471f-89d5-6216ba92c5d9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b8d854c0-89aa-4a82-ac3f-534fbdfb1788', '07ee14c8-98ce-412b-94f5-2a6d2e310a31', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('b8d879bb-c93a-470b-aefe-00c120caa2a0', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Varshaver.EM', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('b8d942b9-142c-40ef-9952-a0c3f034c53f', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', 'Termeneva.TS', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('b8dba5e6-9479-4342-b21e-87cb807fb123', '4adc5295-e76c-40fd-a326-5b30e1aaa62b', '', '', '', NULL, '4adc5295-e76c-40fd-a326-5b30e1aaa62b', NULL);
INSERT INTO public."Employees" VALUES ('b8dd1923-fcbc-4117-9a26-0320f8c539eb', 'b9da8fd5-8d19-4424-ab44-5465312de5ad', '', '', '', NULL, 'b9da8fd5-8d19-4424-ab44-5465312de5ad', NULL);
INSERT INTO public."Employees" VALUES ('b8e0f120-daef-46ca-b552-9f85d7fb1912', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Adelshin.AH', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('b8e16ccc-7094-4187-bfe6-e1643a0d9445', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'Serova.IG', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('b8e526de-8061-4dae-b7cb-8aaa957cf086', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b8e5ebaa-275e-4112-a671-8d1009e6a3fb', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'purikhova.okv', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('b8e67eca-3f16-4601-b2c0-e9c9d6000e6b', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'Koruhova.TI', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('b8e8609f-b2d2-4e0a-afd4-f44b04d32b8a', '713cc311-252a-41f4-aff2-12783ade7178', '', '', '', 'Botalova.IG', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('b8e9dbb1-0f5c-4831-b9d1-90b5d8a9a666', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b8f01354-bf18-4f19-9c9a-77b94fbddf41', 'e2f73cf7-2fab-437f-bbd1-c9824561c228', '', '', '', 'Nikonova.EA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('b8f49532-f470-484a-8634-571e96fc99d8', 'd6ccbefa-f1c0-4633-984d-a65131360654', '', '', '', 'kotylev.iun', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('b8f4a2e7-ed8f-4104-aaed-98b8382d15ae', 'bf4cde34-5c3e-4d4e-a8ae-fc547fdade49', '', '', '', 'komukhina.ge', 'bf4cde34-5c3e-4d4e-a8ae-fc547fdade49', NULL);
INSERT INTO public."Employees" VALUES ('b8f56b8d-2f5b-4e86-bfda-21fa653273e3', '9d9fe97e-8d3c-4d89-9422-8879f7c8015c', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b8f71dfe-9f83-48de-aefe-0671392895f3', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('b8f78cb5-2fba-4015-b1c2-5d3609641e23', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Nametova.SS', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('b8fc70f9-21c5-4cbb-a10a-2e38f0be9047', '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', '', '', '', NULL, '9e38c06b-ab6d-445f-b17a-da1ea7628ddd', NULL);
INSERT INTO public."Employees" VALUES ('b8fe59ce-d435-4fe4-97fc-2f394b48f956', '4319ee92-f047-4777-b709-f60fcd9870bb', '', '', '', 'Trofimova.NS', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('b8ff5faa-c999-4eac-b252-02bb51c05f1a', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b8ffa5e2-8bc5-43c6-bbf2-84bc96e06ec6', '10550743-5c34-4eb9-926d-5cd7d503337b', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b9080b29-b0dc-497e-beaa-041f74185e77', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', 'Demidova.IN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b9082fcd-927e-463e-b4de-4a559f906bd0', 'b2f3bad0-3ec4-4829-8237-7f576f9e38da', '', '', '', 'Simakova.SI', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('b908cc7e-c3fe-4813-861c-e44db6b0b13e', '44df2c06-d807-42f6-bfd4-0d4eabcfdcd6', '', '', '', 'kunitsyna.ev', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b90b4905-b005-467e-88e1-2a07aa1161b5', 'd467024b-daad-444c-83b4-a059c230902c', '', '', '', NULL, 'd467024b-daad-444c-83b4-a059c230902c', NULL);
INSERT INTO public."Employees" VALUES ('b90e57d0-6138-4846-a270-83877815a972', '4e67763a-2898-4f78-99ff-32e586cea60c', '', '', '', 'Guseva.SE', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('b90f79a3-b470-4349-9f15-48a38264e713', '715526fa-b171-4dcc-9bd5-84769daf37c3', '', '', '', 'Majsyuk.TA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('b90fca15-d952-472a-a828-0ee32d3ff625', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('b911e255-f163-4636-8030-2702f00ee644', '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', '', '', '', NULL, '258a331a-8a07-4c60-b62a-d1f8dfbe2dba', NULL);
INSERT INTO public."Employees" VALUES ('b9144f95-b517-42ed-9578-7fd60b726375', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', 'Slugin.DM', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b9182de2-c1c6-441d-b35f-2cfbd0fc5fcd', 'a8215e2a-cc2b-4ed0-8ab7-6c7f6e8b2f0a', '', '', '', 'larionov.av', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('b91b7469-083c-45e8-87a2-91a30d82f231', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('b91d66a2-0088-4fae-bcc8-abdf03bf314a', '43083fbb-546b-4307-b895-a1acd54be165', '', '', '', NULL, '43083fbb-546b-4307-b895-a1acd54be165', NULL);
INSERT INTO public."Employees" VALUES ('b91f5188-5d11-421e-9c1e-3c0c032480d7', '057ac842-9213-4009-9df7-429db020d069', '', '', '', 'Latyntseva.NV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('b9209843-28bf-41c3-844a-0722897113a9', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', 'Liganova.EA', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('b92486d9-b70b-49d4-86e5-2470c82f3dea', 'c9fdd7fd-cc87-432c-8c19-53ea874a61f4', '', '', '', 'Dedov.SN', 'c9fdd7fd-cc87-432c-8c19-53ea874a61f4', NULL);
INSERT INTO public."Employees" VALUES ('b9290f1b-717f-4b84-b5b6-f8a370c6b4b4', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('b9291a39-c4a3-4f18-8100-98e630c1e928', '30001838-a787-4cb9-9081-6a7a16db68f7', '', '', '', 'Perevezentceva.KV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('b929e6f6-139f-4724-a319-f647d002f698', 'fea7d05d-52a7-45c9-a64c-790be60d03a6', '', '', '', 'Majorov.AnA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('b92e4fe4-976c-4c6f-9fab-b20684e38ad8', 'e4c29818-199e-43c3-b114-27d59a963a38', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('b92ea938-0f36-4a2b-89d1-9d55da6f1ab4', '6a154ce6-1ee9-47ee-99c4-60c5de653996', '', '', '', 'Mulyanova.IrNi', '6a154ce6-1ee9-47ee-99c4-60c5de653996', NULL);
INSERT INTO public."Employees" VALUES ('b92ef9dc-b4a3-486c-be87-6d868261bb27', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Biktimirov.DR', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('b933fb7a-43bc-418f-97db-def46c52e9c7', '3778f973-2303-45e9-9d1b-2aaeece432e6', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('b934fe47-0272-44ca-beeb-0efc8fed0a2c', '50666cca-d5f5-450f-a4ef-5e23070321ce', '', '', '', 'Alhasova.TV', '50666cca-d5f5-450f-a4ef-5e23070321ce', NULL);
INSERT INTO public."Employees" VALUES ('b9355d73-1296-43c0-a19b-b893b93781dc', '8ecb13b5-fec2-4659-a3ec-61408aee6cbf', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b935f946-924e-4fe2-af97-e49c5963ec85', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_05_06_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('b9362697-c6d1-45f7-a1ec-4832acd3af32', 'c731a64a-5bd3-4902-84b8-99401c777529', '', '', '', 'Belyakova.ViVi', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('b93b2765-41a8-44d8-ba86-21a2de2b59fd', '2853709c-8de7-4198-a31f-72416eb87aa5', '', '', '', 'Sablukova.AA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b93c719c-c8c4-40a2-9664-774324f3e2af', '07ee14c8-98ce-412b-94f5-2a6d2e310a31', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('b93d1d49-d833-4165-b1fc-5f5ed945775a', '80519791-0fc2-4e7b-b971-7a534a669970', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('b93ee6ed-4442-4c1b-8c67-63957c136371', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'meshalkina.ik', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('b93f5f23-1d75-4e26-ae8d-875fcd78157a', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '', '', '', 'Markova.KA', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('b94175dc-346d-4d58-8611-a957e35f338c', 'a5e59775-bbeb-4cad-8cad-3e8a93855fe3', '', '', '', 'Liganov.AA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b942cef1-4c88-414a-9e98-4216aeb812e8', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', 'Homidzhonova.AI', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('b944caa8-5ade-45bb-9542-d03d3786e2d4', 'f1f91da5-e5b1-4228-90c8-6f49c9451ed4', '', '', '', 'kondrateva.tv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('b94641ce-e8df-48df-917e-fbe402fd8312', 'f061ce27-4ead-46b9-8680-d9a5d85c95a6', NULL, NULL, '__', NULL, 'f061ce27-4ead-46b9-8680-d9a5d85c95a6', NULL);
INSERT INTO public."Employees" VALUES ('b946e543-af16-4438-a7c4-a02cbf154bfe', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_72_94', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('b94cc66f-e558-4f7f-9f4d-63f9a50e99d9', '879f75a3-61d5-467f-b872-81a359d98c6a', '', '', '', 'korelova.nn', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('b957e8e4-b186-4968-ac46-fc5f23d15ead', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b95c391c-a4eb-490b-bdec-c6d18bc1dc13', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', 'Garanina.EO', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b95c5757-9229-43e4-9aac-881a12746865', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b95e71ea-d8a5-4dbb-ba55-2776f47b8b33', 'c3e7d575-e99a-4590-972f-12a8a4936c8c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('b95e82f5-4d0e-457f-836c-364105afcf8e', '31988b64-d056-4250-af54-220fec5348cd', '', '', '', NULL, '31988b64-d056-4250-af54-220fec5348cd', NULL);
INSERT INTO public."Employees" VALUES ('b9634269-dca6-4171-898b-c015237dd6b6', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', 'Aksenova.TaNi', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('b9638c14-ecda-4b98-9df4-66594e3881eb', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('b964071e-ac64-4e19-b4a1-70fa92e015ea', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('b965a5cf-3424-40ae-8d3a-a63e90dcd997', '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', '', '', '', NULL, '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', NULL);
INSERT INTO public."Employees" VALUES ('b9661abb-c734-456e-ab56-8b4806195840', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('b96843b5-db36-4885-a484-b5ae8bd3a760', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Kolesnikova.LM', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b96b5613-f8b3-400d-bc4a-66a991e052e3', '211aa88e-3d74-4324-90c6-1ae9a5876443', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b96c39e8-a863-4d62-a3dd-a2c81d22b4ea', 'eb34f8ff-1791-4c00-ba41-9823a957a6bf', '', '', '', 'Ivantsova.MO', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('b96e5c2e-1ec3-46d5-83ef-0e06f31cb1f2', 'eefc6a4f-2d4c-419a-9abf-8f09aa516984', '', '', '', 'Murasheva.OS', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('b96ea5d7-ea69-4732-a192-0e95e4aee17a', 'fe1fd6e5-2bc9-4e11-a507-1ba30f39ed27', '', '', '', 'malysheva.ls', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('b9730b59-a9fa-49a5-a3c8-fef0f0ca977d', 'c14a493a-e0d3-46c9-afd0-dbf57ff85e9c', '', '', '', 'Volkov.OE', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('b97724af-f12b-489d-84db-2bff4334b7a4', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'koshpaev.ma', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('b978221f-cae6-4578-9290-afb4893b5da7', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('b97a7642-f0f6-44c5-9007-8032672a18a1', 'f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b97cffe7-ad36-42c8-9306-6a02e2fe9b7c', 'da983ec1-d7d2-41f2-8c74-2cc67d23480d', '', '', '', NULL, 'da983ec1-d7d2-41f2-8c74-2cc67d23480d', NULL);
INSERT INTO public."Employees" VALUES ('b97ec9f1-93d1-47fb-b45a-215376cff270', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('b97fd99a-9da1-42f3-95f7-19290568df17', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', 'Melnikova.OS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('b9802e23-8925-44f6-8fc5-3f1690040f89', '2adc0969-641d-47d5-8c30-300a8b0fccb0', '', '', '', 'grishina.nn', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('b985bb9a-6139-47e4-948a-39052928d688', 'd0721840-fcd1-425b-9d98-0c41f2e82198', '', '', '', 'Krasnova.MP', 'd0721840-fcd1-425b-9d98-0c41f2e82198', NULL);
INSERT INTO public."Employees" VALUES ('b986b919-07be-4c81-bc18-f956a18c2120', 'e5394485-4a81-41a6-9825-d2c09421df9a', '', '', '', 'Medvedeva.SV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('b987512d-ffe3-4388-aef4-23b7fee99b49', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'Volkova.ELNK', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('b9878789-074f-4137-bc84-8ed2252419c9', '7e25eab9-2965-447e-9804-8606b3d1afb9', '', '', '', 'Bannikova.IE', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('b9885933-a66e-4c5a-8846-068dd2effe49', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('b9885a74-5826-44b6-83b2-a010cc40f196', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Kuznecova.VV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('b989a0fa-03da-4e36-8965-331d6059ebff', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', 'Feruleva.MG', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('b989e242-f297-4460-bce8-d9b863bbbcd1', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('b98b82c5-33cf-44ab-86b3-1a7d96869b61', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', '', '', '', 'Vorobieva.OI', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', NULL);
INSERT INTO public."Employees" VALUES ('b98d3eca-a3a4-42d1-9fcd-9b12859099d3', 'b6398aa4-dca1-405a-b418-a36088f855a1', '', '', '', 'Gordeev.VD', 'b6398aa4-dca1-405a-b418-a36088f855a1', NULL);
INSERT INTO public."Employees" VALUES ('b98f406d-4080-4240-adb0-f335d0eb300b', '612347ed-7938-49d7-8a17-b5993b1748ea', '', '', '', 'Grinevetsky.AL', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('b9914171-b854-4a20-ab0a-f880f1bb077d', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'kondrashkina.eo', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('b991e249-f31e-4e47-8ad2-02360aa4e127', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__438_96_59', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('b993fe56-3bf4-449b-9e39-776f85b3df2c', '309b5730-0f3d-476b-aa42-d79f6f496934', '', '', '', 'gorbunova.nal', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('b99689e5-2696-42c3-a617-f996ea64e4d5', '420f9f80-e42d-4675-9dfc-7e979647402c', '', '', '', NULL, '420f9f80-e42d-4675-9dfc-7e979647402c', NULL);
INSERT INTO public."Employees" VALUES ('b997abc4-ea6b-4059-89aa-d310b557c09b', '481d89e3-1579-4192-867e-c8df7d6bb36f', '', '', '', NULL, '481d89e3-1579-4192-867e-c8df7d6bb36f', NULL);
INSERT INTO public."Employees" VALUES ('b99d9c69-3914-4606-b57a-ade0a4a29bda', 'a1a740b8-f668-4bce-8821-0dab745ac480', NULL, NULL, '__', NULL, 'a1a740b8-f668-4bce-8821-0dab745ac480', NULL);
INSERT INTO public."Employees" VALUES ('b99fd091-79e5-4389-b48d-f33f2df157b8', '245c86d4-0556-400c-8004-61878360211c', '', '', '', 'Voronina.TN', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('b99ff132-3e3c-4810-a076-82ea064ec8c0', '48383427-0ae7-4988-8a17-867d87edfd62', '', '', '', 'Bogoutdinova.YUV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('b9a0329a-2235-4bc7-a213-fed6a79b68a8', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('b9a30208-0037-4e97-9d85-37146f5ca926', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Kornilov.AA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('b9a39a66-fd61-4be3-9d6e-df1d9b3bbfa0', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', NULL, '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('b9a3a64a-2894-4543-b527-7062254e333c', 'bd4fef4e-2135-4a54-b1fe-282b40bcab03', '', '', '', 'gudina.iun', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('b9a7307a-a1ee-44bc-ba93-179a3f961691', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', 'zemskova.miu', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('b9a7a01e-ada2-4a7b-8251-811faa73fb3e', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('b9a8518b-6b8a-4b94-a57f-5b26aab59b62', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',_435-63-22', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('b9ab2ab2-7d2a-4dc5-9136-88840e59c44a', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('b9ab749c-99b7-4b25-ac78-4a00a2445f49', 'd7364575-3d69-493f-ae50-d3c87fe17320', '', '', '', 'Koroleva.ElA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b9aebcd8-90b2-457a-a32a-4e158f77e33f', 'c7f33ced-7791-4e1b-a365-e873ab272d92', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('b9af97c2-78a0-4714-a8b6-cd5c6b742765', '44152f92-db57-4458-9984-33ada3bd65a0', '', '', '', 'Karamysheva.NS', '44152f92-db57-4458-9984-33ada3bd65a0', NULL);
INSERT INTO public."Employees" VALUES ('b9b62be7-6b55-42c3-9156-efbba300863e', '66ad0bed-aa87-4bef-9bdb-89a3baef80e0', '', '', '', 'Illarionova.MI', '66ad0bed-aa87-4bef-9bdb-89a3baef80e0', NULL);
INSERT INTO public."Employees" VALUES ('b9b74eaf-6f24-48a9-89d3-dfb610491c57', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', 'Literevich.KA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('b9bca794-135f-4fb8-9a59-6b128004d9ce', '0440f51b-e5eb-4c50-a1a6-a463e7c6d7bb', '', '', '', 'tarasova.iua', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('b9bd89fa-d92b-4519-8544-ff791f5dc9d8', '37686160-c5eb-443f-ac19-acaa5e68aad4', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('b9c544ec-a2fa-4ac9-9cc1-d2707794d069', '1a6275c4-2b73-4528-91dd-21d6e6318500', '', '', '', 'pushkova.em', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b9c594ee-2f58-459b-aab0-753398e58856', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('b9cb73f7-4609-4967-aa74-80f8ea86e85e', '6f2a24dc-ca79-4e8a-a6d1-091ad690e769', '', '', '', 'Ishchenko.IV1', '6f2a24dc-ca79-4e8a-a6d1-091ad690e769', NULL);
INSERT INTO public."Employees" VALUES ('b9cd90b4-df92-4d39-9551-1533c30c1eab', '0c1e8475-aee4-4383-839b-d7c98a3aaabc', '', '', '', 'gusev.mn', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('b9cdeb5f-bc3a-4b2a-90dc-21f8b6bb7df0', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'Ushkova.OE', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('b9ceaed3-21e3-46d5-8083-0910c33593df', 'fa406e71-72fc-479b-a12a-432582e325cb', '', '', '', 'kurganovich.em', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('b9cfa132-937f-4b5b-b8c1-f59b859669f5', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Golovanova.AV', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('b9cfe169-4011-44c3-81b0-55d7660d3477', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '', '', '', 'lobanova.nv', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('b9d16b69-b507-4404-b0f6-9779d8b4ccb8', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Tyurin.IA', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('b9d1f7c2-a1d7-4233-bbb7-a58bd686f8e7', 'c9e8d492-d7ba-4201-853a-7014b5dd5cdc', '', '', '', 'Yashina.TN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('b9d23a08-a7b6-4dd1-9c0a-352b2fd18005', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Vladimirov.AI', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b9d78029-1196-4917-bdcb-fd0f598ec89d', '07fc170c-566e-4063-ac40-08db9642e334', '', '', '', 'Shardina.EO', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('b9e621b5-c166-4b7b-97b8-c30ba7469f18', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('b9ee567d-c06b-45e1-afe8-cf768d88815f', '64b9e8e9-045b-43c2-8a25-c388db633ab3', '', '', '', 'Markicheva.VN', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('b9f6176d-bef3-4843-8406-80bd8084d2f2', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', NULL, '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('b9f8a2c0-f556-4396-b296-87e0fb6b9873', '5b16a1bf-e7b1-49d0-a2a4-a320b2154eba', '', '', '', 'Erakhtina.TA', '5b16a1bf-e7b1-49d0-a2a4-a320b2154eba', NULL);
INSERT INTO public."Employees" VALUES ('b9fc6f00-688b-4482-b8c5-b23cfe9101a1', '787477b3-492d-4167-bb4c-6817bdecf1cd', '', '', '', 'mozokhin.eg', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('b9fefdf8-ddc7-48e4-9881-07483c5f58e7', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('ba0054b2-5bd3-4b8e-8b71-20fcba2f804d', '9a475502-1000-4df5-882e-050a29afbe79', '', '', '', 'Suhanova.EG', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ba0177e9-dcd3-43fa-9fa4-792ba58813e2', 'e572af4f-ac5a-48f2-b249-af4fa4cdb05a', '', '', '', 'Karnopov.OI', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('ba07cdf8-1b0e-4e5b-8e4f-a75e00bdf381', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', 'malysheva.ek', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('ba090ab0-b1ef-4b68-9817-7f26b8429a1b', 'bcbce297-a42c-472e-bb53-5c649339f681', '', '', '', 'Buzin.ISer', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ba09317b-6a64-407a-8fd6-66c1ad60b0e9', '4d2088f9-1aba-4aa7-9665-99653dfb604c', '', '', '', 'zhdanova.ms', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('ba096aa4-4483-4f5e-861b-2e9c5990703c', 'ff799192-bce4-48ac-848e-bef2df133916', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('ba0f5073-b092-44be-a05b-6024cbcc5163', 'bc640499-d895-4a84-8863-53435d8ce0e9', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('ba1069ff-97bc-4ba5-acc5-5d256ac21b92', 'bc2cce77-5ca1-4534-b958-e3aaf17bf65d', '', '', '', 'Shipovalova.TV', 'bc2cce77-5ca1-4534-b958-e3aaf17bf65d', NULL);
INSERT INTO public."Employees" VALUES ('ba118672-8786-489c-9f74-ac5596c84a81', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('ba1196c7-6c56-4fe9-96d5-827d64a98f42', '5662e692-e9d6-46b9-8ebc-52c69ea4c5b2', '', '', '', NULL, '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('ba1527f2-f2a9-4d9b-b1b1-41f178ebff66', '69154439-a1d7-461d-9f55-fe68685e7826', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('ba154b88-163f-4778-90b0-cd6ea409623d', '04efb350-f703-4e3d-8462-1f1253db1e1b', '', '', '', 'Bezukhov.AM', '04efb350-f703-4e3d-8462-1f1253db1e1b', NULL);
INSERT INTO public."Employees" VALUES ('ba15c9c2-9604-44ac-aa8f-d4a3c9446a67', 'f2a0c629-4755-4fc3-a449-a3a50dd46c52', '', '', '', 'Lunev.MV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ba16e32a-8a39-48d2-9ebb-a39916287579', 'bd4fef4e-2135-4a54-b1fe-282b40bcab03', '', '', '', 'zolotova.na', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('ba195084-284b-4b1e-bfcd-1277ed3dc339', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Maryuk.AG', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('ba19cebf-a11a-4fcd-92d0-8916ca428680', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ba1cc353-aa4b-4901-be1a-15671d69ffe2', 'd1ee6fae-6daf-4d59-b166-4735f64d33ab', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ba1dbffd-9ba9-469a-945a-fe023bfbc8ab', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('ba245ea8-af2a-4ea9-afd8-347de04df57d', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('ba28ecf0-5b77-4481-b57b-754eb58f8cea', '7bf70af3-a90e-4369-94a9-a2e977171c86', '', '', '', 'Kechaeva.TA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('ba294fb2-4382-4e62-af83-3f597c9bf0c3', 'f354a4ca-a537-4678-bd15-8304058fdad9', '', '', '', 'Naumova.LV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('ba295b6a-462d-4d8f-a7de-36218d3b1fc1', 'a3bb76fe-84a9-4023-8de8-366b803a9071', '', '', '', 'sinelnikova.va', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('ba2c078b-170c-48f0-9c00-a58da19ab8bc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ba341525-2c31-4af5-ad1f-e022e9a2bc4f', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Shmeleva.MA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ba35e54a-baa4-4b50-9cbc-0d8e69979039', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Gruzincev.SYU', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('ba37f0d8-a11b-43a9-a063-86dfa35395b1', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ba3bdf07-a46f-4dea-b9f8-3ae908f820ac', 'ce7cf961-3fd8-4303-935d-c2c4923f1417', '', '', '', 'Butusova.NN', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('ba3dd730-334a-43e1-ac8a-d7694136ed84', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', 'Privalovskaya.NI', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ba41459e-9264-4fe2-93fc-14dfbdfb9b9b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ba42f109-e25f-4124-a448-899b8fd3aba7', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Abramov.AB', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('ba43e2cb-0ccd-4001-bbb4-2770a978a0b7', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Rutkovskiy.VA', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('ba4a9fbd-b8e8-4602-8eb1-d6c78606d4ff', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', 'Loginova.AA', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('ba5062f3-5521-402e-99ea-a59f986f6039', '2baae146-ec4b-4d51-aabe-aa87f0dffd84', '', '', '', 'Allakhverdieva.LSh', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('ba513164-91a1-4ea5-812f-e492bc5e97ad', '61551d06-e7e7-41cb-b175-a679971f6583', '', '', '', NULL, '61551d06-e7e7-41cb-b175-a679971f6583', NULL);
INSERT INTO public."Employees" VALUES ('ba5684f3-5b47-4e17-aa7e-f8f6df3a9ae4', '1a50b80a-e75f-4157-88d9-a674a7acbccc', '', '', '', 'danshina.iiu', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('ba5684f9-892b-4db8-bb9e-5700a892223a', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', 'Ryasina.OV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('ba5a2cfc-2e5e-4575-8814-d162ab7ee1f8', 'c811f629-dcf9-400f-81b5-51feb2886dd3', '', '', '', 'Borisycheva.EN', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('ba5b76a3-3a5c-429a-893f-154b518bcd26', '4e15551e-e10b-4ffa-8f1f-9d6a7f882e60', '', '', '', 'bniatova.tm', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('ba5c9761-1b8a-44c2-9091-356adbb46ca1', '9edb7c35-697e-40fe-96bf-25e580b39382', '', '', '', 'migacheva.ov', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('ba5d1eae-49f7-419e-b596-5a0db2c51b87', '13ad1f0d-4506-49d5-b329-d344bff8a71a', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('ba651abb-2d31-49d6-9357-6f57a3b29d75', '2298cf6e-fed6-4374-90c7-980b2841d80b', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('ba6783e0-1b67-4a4a-8275-c9b9bbbd902b', '44c65d83-d328-4673-82d9-f00e9c389a44', '', '', '', 'alshevskaia.ov', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('ba6a7ca0-4e0a-4d0a-b8e5-774c10daa12d', '8119072c-4161-4602-9838-64e05a9d247d', '', '', '', NULL, '8119072c-4161-4602-9838-64e05a9d247d', NULL);
INSERT INTO public."Employees" VALUES ('ba6a96e3-9cd1-48f8-8e72-98f52c48fa6e', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('ba6c12e3-3f56-4cb9-965d-ff4b032fa95a', 'f7f65c01-13ea-484b-a61b-924b77060cd3', '', '', '', NULL, 'f7f65c01-13ea-484b-a61b-924b77060cd3', NULL);
INSERT INTO public."Employees" VALUES ('ba6f4006-269c-4438-92a1-ebe6a490e39c', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ba71fde2-53ce-4168-94ec-c365af6e5840', '57ec71ca-56e2-4c6d-847b-00444177298d', '', '', '', 'Rozova.MRA', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('ba727b41-5668-4d00-93e9-7fedaa7f8b93', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ba736a6f-13d1-44c9-84fe-ffb840207aee', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'kudakina.en', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('ba7adf62-f47c-4a25-a151-b277495c153e', 'a037e886-1488-4e0d-a4a3-4ffdcbb6308c', '', '', '', 'rakhmanov.aa', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('ba7b64d5-b617-417a-97e9-fea163e6009c', 'a4b7aba8-b586-431e-aeff-f10041d6ada9', '', '', '', 'SHimarova.OA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ba7bc185-69fb-499b-81c7-25a4f3a4cbdd', '4b247457-fdb5-430f-9e45-a723a7344585', '', '', '', NULL, '4b247457-fdb5-430f-9e45-a723a7344585', NULL);
INSERT INTO public."Employees" VALUES ('ba7ffaa8-e6fc-4e5e-8385-091bcedad186', '53e9d017-ed06-4551-8b35-afe2a0818813', NULL, NULL, '....', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('ba80904f-d3f5-4cf8-a13e-7dd043a9424b', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', 'Lyakina.IA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ba84a702-e43d-4783-a432-724f109feb0c', '376f69bb-2ff9-4d8d-a023-0086eeaad167', '', '', '', 'Kerbeneva.NP', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('ba8923f6-e604-44cc-b616-6a47bfb1f09f', '9faba18e-570d-4e46-a5c8-dde90c5a72c3', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('ba8cd7b6-1747-4aaa-800b-dd3faf044138', '4a8229f3-223b-4838-825d-8773efc77081', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ba8ec5a1-bb55-4530-8f7e-4cb8a181a535', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', '', '', '', 'Kurushina.VA', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', NULL);
INSERT INTO public."Employees" VALUES ('ba8f1706-dd4e-41a2-88b2-751ed20deece', '594d073f-ef21-4b43-84e0-c5ddd368e3b1', '', '', '', NULL, '594d073f-ef21-4b43-84e0-c5ddd368e3b1', NULL);
INSERT INTO public."Employees" VALUES ('ba923939-8ec8-4d07-be57-16cfac1d0e2a', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Lisina.SVl', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('ba9248a1-ce51-42db-926d-8ab90b1cfcb3', 'fde23f4a-2f95-48a9-98a4-da72e203de15', '', '', '', 'Baranova.MaOl', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('ba95dc4c-ae8c-4216-9b6d-11e35a8d484b', 'a832882d-6338-4d20-ae26-56a657351002', '', '', '', 'Sergeeva.ElVi', 'a832882d-6338-4d20-ae26-56a657351002', NULL);
INSERT INTO public."Employees" VALUES ('ba968d44-a4d0-4846-b793-dc995e7735b7', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'guryleva.mn', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ba98e37e-f55b-46d5-8c59-99ef4c2be091', '74b0c967-caee-410d-ba32-bfe9117b99bc', '', '', '', 'Guseva.YuV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ba9c3f72-793d-474f-9bca-3fea5326b91c', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('ba9dde0f-c994-4f68-87d2-c52d07a7c1c7', 'bffcedef-dfce-4273-9304-cc991650390c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ba9e0611-0923-4b44-9688-2f2e3ce7ad98', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ba9e286c-45ef-4f36-955b-d2066f0dfec4', 'a56e370e-5bff-4a1b-88fa-1819d81984b3', '', '', '', 'Mityanina.IS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('baa00dab-dbbb-4658-8600-e9685b2e2f9e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('baa47834-2500-4abe-b499-193941dedd02', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__204-11462/16-12-0', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('baa787bd-f53d-475e-9f4f-ca3f307c396c', 'e0151cfd-027f-4b67-a85f-ef7aeaeae7fa', '', '', '', 'Bolshakova.TN', 'e0151cfd-027f-4b67-a85f-ef7aeaeae7fa', NULL);
INSERT INTO public."Employees" VALUES ('baa82468-cbb7-4fb3-9a85-d469a3a0832b', '5bccf6db-a282-46f3-aece-bb81728023b2', '', '', '', 'mazina.ev', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('baa835a7-032b-4547-974e-a4d22be488ac', 'ab6dbd56-064b-489d-8a3f-456c4c780bc0', '', '', '', 'perova.nv', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('baaeb0a7-312b-4bf3-bc92-37b337fb5d80', '80896dd3-b7b7-4346-9bef-923213f3abd5', '', '', '', 'Kuznetsova.VE', '80896dd3-b7b7-4346-9bef-923213f3abd5', NULL);
INSERT INTO public."Employees" VALUES ('baaebda7-f84e-42cb-b6dc-97f37180b6a2', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_14_45', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('baaf049e-5347-4885-b1e0-c0fe55a6efec', '72cd1640-2a67-4a1f-bbe8-f783fe3c7989', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('baafc907-43be-4296-8980-d90c96bfc6ef', '9df0cde6-86d6-4242-85ca-bbff965c26d0', '', '', '', 'Gorbunov.DmV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('bab25554-6d93-45b0-968d-c50cb51d4d61', 'fc2fe11e-7032-4cdf-89c2-26afe5b6720f', '', '', '', 'Prohorova.SA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('bab4101c-6490-4647-88af-f21afe1794de', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', 'Smoliakova.MV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('bab4a664-a3ad-4945-8ddd-324d7bae6251', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', 'ustinova.kv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('bab4db9f-bb0a-4e2c-ac82-4b4fa46772d9', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('bab50970-0118-47c4-ab89-5f5b6f06b14e', '69d881fe-9138-40d7-9748-33df5497bf4f', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('bac14447-79a0-4d3b-8bdf-2f8a453f533b', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('bac313c3-80a7-4c6b-881f-cb789e05bd15', 'a812e700-77ac-4532-8d91-dd1398a5d5f9', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('bac6b628-1e1c-4c28-bf95-26b248f99605', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Zheludkova.SN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('bacba589-79d0-42e0-b189-68280f6dd643', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('bacba79b-00c6-495a-89cb-d60930f85ed2', '69e5c79a-a02c-45dd-a388-b4da7f676a9f', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('bacc294c-326d-4618-9158-91a4b7759fdb', '8be62b4b-5ca1-4af8-b7e4-4aa39cc6f3c2', '', '', '', 'sidorov.sge', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('bacd1de3-6765-4ce7-851f-686d17317a26', '7334310b-3a8d-4cf8-b45f-19b3619f138b', '', '', '', 'Ushenina.LG', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bace05ee-a995-4969-839a-a1c896340338', '62a2d3fc-b569-420e-a6e9-f8070ad37e4f', '', '', '', 'Denisova.NI', '62a2d3fc-b569-420e-a6e9-f8070ad37e4f', NULL);
INSERT INTO public."Employees" VALUES ('bace8068-4983-4931-ac98-2e3ed889fbcf', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Voronina.AS', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('bad06db0-c516-40df-b5c5-b02bb078fcb7', 'c13be278-5f03-4d45-89c1-abe613cab7f4', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('bad12383-ba32-4d8d-b9ea-b3c9f0f89da0', '2fd150a6-20ec-4e29-a433-a1256429917b', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('bad33e63-322b-450f-a9e4-a6e0660e56f5', 'de225da9-b3bf-46e0-858e-cad1e855c548', '', '', '', 'Lezhnin.SV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('bad8225e-10de-4493-9cab-c94652c343c3', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', 'lunina.dv', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('bada74af-1e5b-462a-8d04-ba5472e65489', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Kabeshev.RV', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('badbf172-9888-4cfd-808f-7c82eab980ee', '16ec7c4f-ed20-4c46-ae32-183d97aa79de', '', '', '', 'okladnov.ap', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('bade0dd8-ac42-45f9-a540-9f40e34ea0d8', '3bd05050-f90e-40ed-a642-67f720e8a032', '', '', '', 'buzina.oi', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('bade189d-e236-4ede-9f30-75c4bba62a8a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('bae03a14-32c5-43e0-b290-5555b4ef6fd9', '6e05945c-e512-4ddd-be39-861a65fb3b8e', '', '', '', 'Kolobova.OK', '6e05945c-e512-4ddd-be39-861a65fb3b8e', NULL);
INSERT INTO public."Employees" VALUES ('bae18fa4-ab0b-4a21-a3fe-f934c7ce2c65', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', 'Leushkina.EK', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('bae35362-2aa3-4eb8-95c4-53d14f20aca9', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('bae376e5-391a-4a1d-8e82-e06e4e72ff21', '4090d218-9a6e-4a24-baf6-751700d9635c', '', '', '', 'strelkova.ikh', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('bae3c581-8d84-4fda-8b88-69ef6f6afcbd', 'b4237540-ea66-4bfd-a681-2b824cfc912f', '', '', '', 'Slepneva.LP', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('bae40335-ce54-47f3-b75a-e5ac280289e8', 'e7a3db36-0748-431b-bc61-23cb0f1b6150', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bae6acfb-111c-4c46-98cb-42d826d02342', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('bae9c9a7-0867-45fc-a1c9-16b1b525e8de', '141c319c-58fe-469d-84b9-ef6bcf9ce50a', '', '', '', NULL, '141c319c-58fe-469d-84b9-ef6bcf9ce50a', NULL);
INSERT INTO public."Employees" VALUES ('baec01cd-7851-4797-9bde-cb519646b89e', '12dd2d5a-0971-49d1-b2b8-4dc4736e5c41', '', '', '', NULL, '12dd2d5a-0971-49d1-b2b8-4dc4736e5c41', NULL);
INSERT INTO public."Employees" VALUES ('baecbb8e-cd17-42cd-a1a8-13d22422172b', 'a827855b-59df-48d7-9bc0-7b939a3ecbf7', '', '', '', 'borodin.pm', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('baee16b4-7be7-409a-a7bd-d2d2f393a0e0', '281f2640-e76b-4d16-bdb7-2568de3dda20', '', '', '', NULL, '281f2640-e76b-4d16-bdb7-2568de3dda20', NULL);
INSERT INTO public."Employees" VALUES ('baf06ba1-5112-4850-a152-afde442915a6', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_043917', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('baf63670-7a2c-4812-bddd-3f80b70378fa', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('baf7a58d-b123-464b-985b-f1bcea834c11', 'cf9bab28-46aa-4fe6-b007-fb5b75706bfa', '', '', '', 'Tarasova.NaMi', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('baf86ada-31fe-4027-9965-7522da18cbbe', '45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '', '', '', 'Astanina.OV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('bb017a0d-06bf-4654-9047-3bd3cd08c542', '8466052b-86a9-41ab-9fe8-c7abea57ec62', '', '', '', 'Smirnova.NadA', '8466052b-86a9-41ab-9fe8-c7abea57ec62', NULL);
INSERT INTO public."Employees" VALUES ('bb01801b-8b1e-437e-b13e-e84265796b18', 'a9a90d01-d658-45ac-a077-04443bae44bc', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('bb0262bc-6e93-4561-a523-f2c319b7601b', 'ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', '', '', '', 'abashina.tn', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('bb03d394-2697-4794-bc0d-328e6943a38c', 'e35ac7c7-9fee-46ec-86db-c5955129e13a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('bb0474e9-df72-41d6-aca0-4d3457a79b1b', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('bb08ead8-f19e-44a2-acea-e145c254b245', '8270d0e6-2745-4329-b15e-6ffd97525ee7', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('bb0cc433-b7d3-4fe3-bb69-73988d48de80', 'cf4ae0f0-5521-4574-9d2e-a138147b8451', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('bb0d28ac-66a9-43c1-a748-90f58cad82bd', '4262e8fe-4e85-461e-a9af-f837d83bf00b', '', '', '', 'makhova.el', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('bb0dfff6-6297-4ae2-9b70-f97755cad04c', 'b595d43d-f6ad-4a99-afae-93a5def7229a', '', '', '', 'Muratova.ES', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('bb0fd016-5811-4340-b4fb-8180db377d70', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_434-03-79', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('bb129027-d332-4f2f-b447-08a2f3cecb1c', 'a8ced0fd-eec5-407f-8f74-4eb6b6cdd63c', '', '', '', 'Dyuzhakova.OA', 'a8ced0fd-eec5-407f-8f74-4eb6b6cdd63c', NULL);
INSERT INTO public."Employees" VALUES ('bb16f2df-655a-484c-bac2-3f5e8689f30b', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '', '', '', 'malyshev.sn', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('bb1ad16f-f7ea-4633-99cb-800e4158bec4', '8a051690-9f36-428f-b447-31f3193518bd', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('bb21250c-1d93-401b-a4c3-bcd634f08b92', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('bb25b18b-ab96-4f6f-9bd1-96380792096d', '8e0db5cd-2a53-439d-98f8-2611a0d7a457', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bb26e8d5-f608-48b1-9012-b804a38ee23b', '39c804b8-b137-45b0-bb07-08ce28c5326c', '', '', '', 'Smirnova.NG', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('bb2767e6-4668-40c2-89f5-ba5b96c7ab60', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '', '', '', 'saltuganova.mv', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('bb2ca968-5ede-42f4-834b-c08855788f23', '7ba8eb7e-9a04-42eb-89ab-ac362a08bdbd', '', '', '', 'Kirikova.OA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('bb2dd7d6-f947-4892-a0cd-57451bdb908c', 'f5f5c6f8-dac2-47b3-a6d8-1c617b74342c', '', '', '', 'Chuvilina.MN', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('bb3107cd-426c-47bd-8d52-ac19ea9fbd1b', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', 'Tarakanova.TAl', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('bb329d4c-ff33-4d09-a1cd-681a2b569b16', '5e8f77dc-aa3d-4724-9547-917204cd2359', '', '', '', 'Zhvakin.AlVi', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('bb354f86-e321-4dde-b64e-0f0967670c08', '0e1b9db5-868e-4304-b0b6-70fbda5fe284', '', '', '', 'Belentsova.DG', '0e1b9db5-868e-4304-b0b6-70fbda5fe284', NULL);
INSERT INTO public."Employees" VALUES ('bb36bb34-d759-41f5-af4e-cd19762bee5e', '8e0db5cd-2a53-439d-98f8-2611a0d7a457', '', '', '', 'Druzhinina.OlV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bb3e3ec5-a2e0-484c-bb9a-8f2dbaf58d6f', '6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('bb409e44-ae3b-45f0-8929-ef8160e6d19d', 'aabeb374-0f32-42b6-b9b8-130a89ff2741', '', '', '', 'timofeeva.vn', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('bb4233d8-73b6-4a66-988f-51ebeea46b0e', '4e2f1c55-3743-4bff-b444-958b6185fb18', '', '', '', 'Sozontov.MG', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('bb424958-9075-47cd-bbb8-c8fd4696da79', '89fce096-6720-4e84-b754-81adc5f4d2b9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('bb4555c8-6b30-476f-83e2-a38d64cab915', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('bb460f43-48e5-4c50-96c4-9d24a93bae7a', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('bb483f66-226e-494f-96d3-07fec68a16e3', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', 'Karmanova.KsPa', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('bb494071-355c-431f-9488-f24db3d3ecf0', 'd609c8d6-85f1-45be-8c1b-d48793ccb6ea', '', '', '', 'Runovskaya.EN', 'd609c8d6-85f1-45be-8c1b-d48793ccb6ea', NULL);
INSERT INTO public."Employees" VALUES ('bb4a8f09-298b-46c1-8fc6-ba2494a20ed7', '9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('bb4bbb6a-3cfc-4f3b-9de7-23d37044eeba', '88112001-46c9-40ce-be28-5161760f735a', '', '', '', 'Gusar.NA', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('bb4d4164-ad61-4276-9d8d-d37db1809a63', '522ef8db-779d-4d4b-b0c2-42f2f977558a', '', '', '', NULL, '522ef8db-779d-4d4b-b0c2-42f2f977558a', NULL);
INSERT INTO public."Employees" VALUES ('bb4d4b81-b211-4705-96c2-8cd5876df7a2', '36c16772-7ea6-47fd-a5e3-1ad178c1789d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('bb516a68-6343-43d4-a3f9-12cb44fbd34d', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Bahtina.YA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('bb51aa3a-7eb2-45a4-8511-4b3dac2e6e58', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Kutin.AM', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('bb5217c7-9557-45c3-8fa0-eba6ce886405', '57e629f0-ff5c-4018-ac78-1d743d92f561', '', '', '', NULL, '57e629f0-ff5c-4018-ac78-1d743d92f561', NULL);
INSERT INTO public."Employees" VALUES ('bb526ded-a48f-4f21-950c-d950c0547420', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '', '', '', 'loginova.eva', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bb55c5f7-e2ac-4178-a2cd-ccc0f431753e', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bb5e89b7-26ce-420e-bf7d-dae2e78c1621', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Dobrotvorskiyi.IU', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('bb60aac4-cdc7-4d73-85a1-90c226a119f2', '6195507c-aebd-48ab-b712-a470d48f0a30', '', '', '', 'Krasnokutskaya.AA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('bb637839-e1ff-423b-9bd3-6298354ee2e4', '67b219c4-062c-4ec7-b476-054f71826371', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('bb646987-3484-4820-b74b-dd3698f08fe0', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', 'Guseva.OL', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('bb647a93-8a44-42ad-a139-b98d69160581', '2c7e22e1-1eb5-4c75-93d5-b69fe98bbf19', '', '', '', 'Speranskaya.TY', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('bb64b947-13b8-454b-abbe-a47dd3726c6e', '41321f0a-6fec-464f-bb27-4dd9fd2104f4', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('bb6548fb-dcdb-4b32-9442-bc02d8ec2920', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Osipov.MihA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('bb69d0e4-5346-4577-a767-26e68a54a8f0', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Zaharin.VV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('bb6aba59-cc1f-4bb3-92e5-70f4d798b172', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('bb6ae8cd-95ad-4696-a9ef-33c8bc4a1d44', '07079fb9-8c06-4a47-818d-b251808ed24c', '', '', '', 'Tretiakova.MarinA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('bb6b0c12-74df-47ee-bf9e-1e89a9ccfe8f', '883dd4fa-545b-4824-a5c1-25cc8375be3b', '', '', '', 'Shumailov.AS', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('bbe259b7-e953-4040-9733-f51b1f7894a3', 'c6976208-567a-45ff-8ac7-9261a7b7ec74', '', '', '', NULL, 'c6976208-567a-45ff-8ac7-9261a7b7ec74', NULL);
INSERT INTO public."Employees" VALUES ('bb6b7f2c-bfbc-4a46-b352-c45dee0468a0', '9cba7c4a-4bab-4ab8-9208-02b2926683ee', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('bb6ec3a7-2fd2-41c7-9d56-564b4fa58cb1', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'bushaev.va', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('bb6ff04f-6ac5-491a-98e5-b66f2e446eaa', 'fb68a43f-50e7-48cf-b960-bd5bc0e97a04', '', '', '', 'Goncharova.NV', 'fb68a43f-50e7-48cf-b960-bd5bc0e97a04', NULL);
INSERT INTO public."Employees" VALUES ('bb75f0b4-0eb4-4ce4-9b2c-0fe56b8637cf', 'cc7b79f9-5c03-442c-9fad-3e272acd9948', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('bb763e30-408a-4be6-855a-9d0cef7bdda7', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('bb780df6-8e48-48e1-bc52-88d2adc9aa53', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Celikov.AN', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('bb790727-8564-47cd-a540-0d0e78efd61a', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', 'Ryabova.AS', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('bb7991bf-0fcd-4f87-89e2-f97d0c97a710', '0997aa93-d0b6-4387-8126-0e0d150d3af1', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('bb7d383a-a331-483c-96de-6f87db6cba4b', '8148f741-3cae-44a9-8045-0f37370d9caf', '', '', '', NULL, '8148f741-3cae-44a9-8045-0f37370d9caf', NULL);
INSERT INTO public."Employees" VALUES ('bb7e0e4f-9d97-42c0-a917-627c46a524c1', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', 'Kotenko.EIV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('bb7ead06-2bee-45d7-8641-cc39c1dffa41', '39414977-51f4-42d8-a1c4-80f7456819bd', '', '', '', 'Poluben.SA', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('bb7f7fc7-6a8f-4c16-90b8-2ec911b63226', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('bb842eb3-4488-4d2b-b94e-70fb3367ddf8', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', 'Lunev.MVal', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('bb84e36a-ccbe-4d13-8604-d886a69a73ea', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, ',428-21-49', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('bb84f7f1-1a57-4992-8d55-b6b806ab82d3', 'aabeb374-0f32-42b6-b9b8-130a89ff2741', '', '', '', 'garbuk.iua', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('bb865cce-b3e5-4798-be98-5a3d4d951196', '5b441954-4449-4caa-b558-ad5f100c4991', '', '', '', 'titova.iuv', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('bb88d851-797c-418d-a2c3-fc26f695d425', 'ab25b5a6-52e9-4b16-961e-278a4b2da866', '', '', '', 'Pakhunov.AA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('bb89ca03-1c63-4a2a-9f88-eac40dfa81b0', '8900a658-92fe-4784-85ad-53beb87f907d', '', '', '', 'SHlykova.NS', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('bb915db1-99c8-4819-bbc7-f67e5c4a6a7e', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Puchkov.MIu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('bb934591-4f82-44bc-9930-3adc7ebb231f', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('bb95fde5-e314-47a4-bb16-a3748b1c9f21', 'e8e95288-d3fa-48ff-acc0-dd4de65002b0', '', '', '', 'Zaitcev.VB', 'e8e95288-d3fa-48ff-acc0-dd4de65002b0', NULL);
INSERT INTO public."Employees" VALUES ('bb9a247f-08f7-4f99-958a-944dc4defc6d', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', 'Shakirskaya.IM', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('bb9c96df-7e42-4630-878b-0d600b0bcde3', '09a674a5-cd60-4197-b94f-ac1c38dbda1d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('bb9cc6e8-a1eb-445b-b67d-e558acedf0e5', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('bb9e6cc3-d45e-4cd9-b6f4-832512a1729d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',__439-10-25', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('bb9fb279-44a3-48b1-9d7e-affa582164f4', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_._,___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('bb9fca2e-5e57-4ddc-92e8-1297c4664911', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('bba23dd6-5b1c-4ca5-a2f5-bd6a71e118fe', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_419-74-65', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('bba2b8f9-5832-4852-a8dd-dadf5a2c7ac2', '3702fc49-5a9f-4641-a36a-9321e3a471d0', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('bba2d5ea-bd25-4959-83b2-86f896cae240', 'cc34ccb9-ec72-413d-b6ad-c25573c9c068', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('bba60fdc-1935-4c62-8862-33c8f5a256ae', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('bba6ee55-d5f5-4e9b-ab20-f1749f3a6cce', '5eaea12c-e306-4e3f-9264-f4d1e22bc521', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('bba78a1a-9aa5-4e96-86a0-60d6e5684147', '0341b30c-1165-499d-84cd-7a1b015a320b', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('bbad53cb-ba83-48f1-9032-dab97cbb19dd', '3a1bdd5c-73f4-49f0-8a02-0a10d17280cb', '', '', '', 'Pyanzina.OA', '3a1bdd5c-73f4-49f0-8a02-0a10d17280cb', NULL);
INSERT INTO public."Employees" VALUES ('bbadf2d2-3f3f-481a-b9c5-490924633e15', '430741b2-8813-4abe-a8b5-a6125753dd86', '', 'Ը', '', 'Revina.VF', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('bbafb757-15a9-45f5-ab46-ac01b2f56667', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'tarasov.sa', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('bbb4cf76-ebbb-46a4-a24a-70653c6f2cfe', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('bbb5f2b0-2706-4290-92ad-54911ec41264', '5afe51bf-5dee-4bc3-8a05-f3fa1d4f0b0c', '', '', '', 'Buzina.TA', '5afe51bf-5dee-4bc3-8a05-f3fa1d4f0b0c', NULL);
INSERT INTO public."Employees" VALUES ('bbb74dd6-887e-40a6-83c5-0b37fa73b474', '6e113cad-7162-4c32-94bd-8235b028c5a1', '', '', '', 'Dobrynin.SN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('bbb8707a-4cc9-4c3c-8d46-e2e4562a1904', '8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('bbb8f87d-aa86-4a7f-8852-789a4df0da54', '9745f1b4-79c7-410d-bb13-64c8b6b8bb1b', '', '', '', 'Molev.AnV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('bbb9339b-9512-4b60-883d-02b65575e345', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', 'Shirokova.EN', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('bbba9f2b-e249-4715-aeb3-b53859a843c3', 'fbfe46f5-4203-4afe-af6b-81c432c79330', '', '', '', 'Sedova.EA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('bbbc4b00-ab1b-49f9-ab23-c20b9bbb0cb6', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('bbbf8473-0e3b-484a-8846-68ec1e4f2310', 'dd55755b-da1e-43de-b17c-3b670660a22b', '', '', '', 'Basova.AYu', 'dd55755b-da1e-43de-b17c-3b670660a22b', NULL);
INSERT INTO public."Employees" VALUES ('bbc08f65-acff-4490-8ea6-510f6d998e53', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('bbc23a4f-f080-47a3-9078-9d07aeb34ec6', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-00-11', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('bbc4ad31-76f1-4d3c-85d8-b9057589734d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('bbc557ec-04d4-4831-973e-80a8d65174bc', '995b79ce-0303-4466-b03a-b41ed2e70182', '', '', '', 'binder.ev', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bbc6c07e-ffbe-4e04-9727-5083f256e253', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('bbcee76b-ff83-467d-947d-6653da0d44a8', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('bbd0b02b-86f9-4b9f-964a-da08cefe31f3', '96608a6a-0f6f-497a-9828-629974bba12f', '', '', '', 'pestova.ev', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('bbd1a9b6-032a-485b-a1f8-972bd54bfa41', '1a6275c4-2b73-4528-91dd-21d6e6318500', '', '', '', 'glazunov.av', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('bbd5d778-75e7-41c8-89f7-7a13348252bd', '2dd7301a-9682-4662-98f3-645e25a5160e', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('bbdac4fe-32ee-48d8-9bac-0eacc01b25df', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('bbdcaef9-f063-4124-ab0f-a06be63997be', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', 'Koroleva.OlgA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('bbde2f7b-21e6-4665-8c90-2866adbb705a', '759c4ae2-010e-4d97-a902-5c2b8b961851', '', '', '', 'Balaeva.EA', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('bbdf4352-3e0d-4caf-9b16-8a93f9a7a3fe', '33e268dc-4f66-4411-804a-53be8b643691', '', '', '', 'Vorontsov.OlV', '33e268dc-4f66-4411-804a-53be8b643691', NULL);
INSERT INTO public."Employees" VALUES ('bbe10564-1c3e-4a93-addb-fdc48edd6a36', '127fa060-e647-4ebb-b848-08efbd01a6c2', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('bbe16275-f23c-4b5f-9c8f-1e3c7a9f5f1b', 'a2cf30df-e82f-4881-a399-4c9795ff21c9', '', '', '', 'makov.av', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('bbe3732c-cee2-4871-8959-cf8deb1a69ca', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('bbe77b7f-e957-4522-b47d-22c3b1fe364c', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', 'Zakharova.IrGe', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('bbe7d964-bd6c-4ac7-9bbe-42841affa194', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', 'shliakov.aa', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('bbe85aa0-ef05-49bf-a263-fce198153080', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('bbe8f1c1-8033-43d9-9d47-4fcc7ec3a595', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Nesterenko.AnV', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('bbf5d035-ce54-4683-b228-3a0fb3cf8c57', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', 'Polunina.LarL', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('bbf9ab82-e0ef-4b9e-941c-c688cf1d315f', '0f621e87-12fa-48ea-b9e8-1bb18694c174', '', '', '', 'Pyshkov.SV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('bbfb9800-2608-491a-b8ea-b4a31b7c5dbf', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('bbfba392-5f59-497b-86e8-22ee423095e2', 'fd85199f-b4fc-4cf9-86fb-ec9ff7151d59', '', '', '', 'vasileva.nn', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('bbfee82f-afcd-44c5-928d-ce184488e24a', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('bbfffebc-8152-4fde-a0db-18c7151815d7', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Pronin.SN', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('bc001735-97d1-4b84-b2ae-608f911fc1d8', '4195eec6-da1c-436e-b8f4-b1e00761eafb', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('bc0166ea-9a69-40d3-a014-88f91e2a2060', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Lomakin.AL', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('bc01b19d-3598-4167-9174-4b40ee18d2ad', 'ae86e2f9-90e8-4f43-b06f-8bfd47e3e23e', '', '', '', 'Laverkina.IA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('bc03231b-8204-46d7-92d0-997abb905b0c', '1715a4ce-a910-49ee-a68f-a3025493bb00', '', '', '', 'Kukonkova.IA', '1715a4ce-a910-49ee-a68f-a3025493bb00', NULL);
INSERT INTO public."Employees" VALUES ('bc0340f9-1ca6-4271-8433-5f6fb3c71ab0', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', 'evlampeva.an', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('bc051e1f-7d13-4298-a7db-29ded1472cca', '103061d3-d9c9-44df-b45d-2a8441c41086', '', '', '', 'Tiurin.AS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('bc0717b9-9a54-4755-9c0f-a5276a1d3566', '43f64b48-2af4-439e-bf15-e558c0f6fca0', '', '', '', 'Yalfimova.EV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('bc07977e-cd5a-4b96-9843-40b5a716b737', '6a3e9e81-2fb7-4c0a-aa5f-913597df9d88', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('bc0dc264-586b-453e-bf4b-1a73bbe308a1', '65142a05-bf82-4fec-b3c0-f82d97b01c9d', '', '', '', 'Korallova.IG', '65142a05-bf82-4fec-b3c0-f82d97b01c9d', NULL);
INSERT INTO public."Employees" VALUES ('bc0e1689-3a32-4c1e-89cf-9f21dae47a59', '2aa268f3-67df-42db-a393-b1a99db4d665', '', '', '', 'zakharova.aa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('bc10ea57-b224-4f59-8018-a83045f8e4ed', '8ef375f7-fd9d-427e-b63b-2246f93f5abb', '', '', '', NULL, '8ef375f7-fd9d-427e-b63b-2246f93f5abb', NULL);
INSERT INTO public."Employees" VALUES ('bc12d1c7-d693-4d77-a2de-135005224b76', 'f98925fc-92a3-4bad-a588-7928bf5e25e9', '', '', '', 'Petrova.DS', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('bc144fb8-9937-4cb6-b961-9173ed67e3d2', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', 'Sotnikova.YV', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('bc14c84e-bfc5-4e5b-8f5c-e0a3d8d68e0b', 'c13be278-5f03-4d45-89c1-abe613cab7f4', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('bc156fca-34a3-434d-90bb-ebc5fe91f858', '1e8e3e89-5f94-42df-85c3-82bd65f86911', '', '', '', 'svistunov.vv', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('bc1694de-b80b-4866-9bac-445d3d025318', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('bc1a1bb9-e968-41c8-bf6f-f85ceab3b6eb', 'f2de5fc1-1f4b-4eec-914d-30e119a99f3d', '', '', '', 'Vorobeva.NS', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('bc1d1cca-0f6a-4e76-8020-7883b9b5fb2d', 'ff02dd71-ce71-46c6-b974-6f4397d799f7', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('bc1de71b-cafb-4610-bc00-e3ef8511f781', 'd3a1459d-a182-46c1-b0fb-539d25aa6d4c', '', '', '', 'ZHukova.AA', 'd3a1459d-a182-46c1-b0fb-539d25aa6d4c', NULL);
INSERT INTO public."Employees" VALUES ('bc1ef129-ee7a-4e67-9dce-acb3b6f3613e', 'ec398e4a-4a2f-4cf8-a13a-b0004ec43dd2', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('bc20feb5-2247-4f82-8f6f-fcbd811c8ab5', 'aa645cdf-daa5-4d41-8ef0-f8470ec88d69', '', '', '', 'Kiseleva.lni', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bc229a50-f9bc-4a7a-9afe-6c2981b0257b', '41bb91e1-9dd5-4498-ab8e-ac74badeafa5', '', '', '', 'Sozinova.NV', '41bb91e1-9dd5-4498-ab8e-ac74badeafa5', NULL);
INSERT INTO public."Employees" VALUES ('bc23a4ea-c9f8-482f-b1ad-5bef96bbed39', '93ec61e4-6c94-495b-8e53-f4718c7fccfc', '', '', '', 'Popova.AS', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('bc26efb6-2d25-43f2-ae37-552675797da9', 'feeff128-6d17-42ab-bcca-7c774b41ca5b', '', '', '', 'malova.ol', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('bc271b74-6ebf-4aa2-a215-e67185ed4c32', 'b619214a-0dc1-4cc9-b5a3-5f44b67bc540', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bc29e163-b20b-44cf-b4fe-f498d33dfc0b', 'aeef3196-473a-489f-bf5c-132fcf421f67', '', '', '', 'Ruchenkina.DL', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('bc2b92bc-863c-485d-919e-67801cc5853d', '50bface1-5911-4f7a-9a0b-67b83a0c09ba', NULL, NULL, '_', NULL, '50bface1-5911-4f7a-9a0b-67b83a0c09ba', NULL);
INSERT INTO public."Employees" VALUES ('bc2e72b9-b50a-4324-bfdc-15cb79a76daa', 'f571be9b-3bd3-41d7-9cd4-8f46f7b79dd2', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('bc2f62e3-1ffd-408d-b666-93591f77b523', 'e4aa6635-463e-48b0-81b4-41e37f7e50bc', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('bc302bd5-8308-4533-9492-5431c8fe2da3', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', 'shishov.vv', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('bc303bf8-dd21-442c-b5a2-1b5c51a904f6', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('bc32beae-d25a-4c09-8128-c7fafc634a9d', '2669134b-8d54-43ef-af98-6c8fbde68982', '', '', '', 'Forshtok.TE', '2669134b-8d54-43ef-af98-6c8fbde68982', NULL);
INSERT INTO public."Employees" VALUES ('bc33675a-a6a6-44e9-97ab-56049af6b0dc', 'c59a01a5-ee70-4322-bedb-b1fd1bd7f2d8', '', '', '', 'Zaplohova.OI', 'c59a01a5-ee70-4322-bedb-b1fd1bd7f2d8', NULL);
INSERT INTO public."Employees" VALUES ('bc348117-9ca7-48ba-8b25-e4b3bc3712de', '70476534-742c-4cfd-a612-8c6e1e610e14', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('bc35a0d8-bdcf-4c16-9173-2a681e309ab2', 'f4f8f276-68c8-4ef2-b892-a55221c86ba9', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('bc35c451-2e4e-4463-bd7a-db8459d764f4', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('bc3a3a5b-c290-4690-bab1-edf5cb4b19eb', 'd7a7490f-7375-4402-a9c4-e365d3d7ddae', '', '', '', 'Golichnikov.AI', 'd7a7490f-7375-4402-a9c4-e365d3d7ddae', NULL);
INSERT INTO public."Employees" VALUES ('bc3ab87c-77f7-4e1f-bf1b-f2ff1c2e26c8', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('bc42ea9c-4c98-4bcb-8b9e-58e9eb0a8af9', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_419-73-31', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('bc42fecc-6daa-41db-9764-168c29be2efb', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'SHahova.TV', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('bc455dfd-368b-437b-92aa-3165c319836d', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('bc45f583-e7a5-41a5-9f30-7408a466fbb0', '4bb7308f-9138-471c-b94a-29543807d876', '', '', '', 'Balueva.EA', '4bb7308f-9138-471c-b94a-29543807d876', NULL);
INSERT INTO public."Employees" VALUES ('bc46a7a8-480d-4f58-8513-c88c335e36a7', '62e073b2-628a-44b3-a869-862e5ffcb4a9', '', '', '', 'SHishkina.TA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('bc499e81-4fad-4653-a33a-6f6ee351a768', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-73-31', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('bc4b6df4-d75a-4cb8-b9b5-57b7c317179e', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('bc4c446d-94de-46b8-92bb-8d0cdf0f83db', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('bc4d69f9-d8ee-4f1c-ba53-ef2d662c3b8b', 'f2cec94c-3e9c-4c0f-84c1-02c78ec04ff6', '', '', '', 'Grunicheva.NM', 'f2cec94c-3e9c-4c0f-84c1-02c78ec04ff6', NULL);
INSERT INTO public."Employees" VALUES ('bc56bd83-9967-4100-8b25-4f0f91ce2b4a', '912bd36a-823d-4431-a84f-0a96ab88331c', '', '', '', 'Kasatkina.SA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('bc570494-d7df-4015-8c6d-ebfdb2dc5b47', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('bc5858ec-8e34-48e1-9250-772553fa8e25', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', 'kiiashko.id', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('bc5ba7fe-81ee-4bc6-b776-ca2169e87815', 'da62f0c5-d9b7-4e77-9847-4fbdfa0bc05b', '', '', '', 'Kalmikov.IA', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('bc6428d3-c7c2-4438-a189-617446917e47', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Tyurina.VA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('bc66de15-7a54-4f9f-8195-b85666e69be5', '636d0b58-a060-44ea-9015-c4ae5b928ff7', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('bc6774f6-66f1-4fd7-b8a5-f5a44ec40195', 'b64bf896-e163-49a2-8230-4d864595665b', '', '', '', 'Churadaev.AS', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('bc67bd53-6af5-4410-a428-8ec17d99bc35', '1528beb5-546f-4044-afad-c490bf1902f1', '', '', '', 'Torgov.OM', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('bc68f2b4-2e0b-461e-b10c-b872eec449b0', 'c4c417e5-5490-4a32-b629-2c10ed89483b', '', '', '', 'Khalikova.KV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('bc6ad11c-d92e-4010-b509-4a4d5412de74', 'e7ed7a89-640f-400c-99fe-dc0bd4e80f9a', '', '', '', 'Ivanova.EVAL', 'e7ed7a89-640f-400c-99fe-dc0bd4e80f9a', NULL);
INSERT INTO public."Employees" VALUES ('bc6d3148-11a2-4f35-ba4c-1bb1bbcaf6fc', '6abf565a-7f21-4aba-8cdb-d35602c8ec1c', '', '', '', 'Kulikova.GaAl', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('bc6e843d-9f66-412f-97fe-49816c698cc0', 'a46d8625-a215-4713-ad7d-e5b20e8169a7', '', '', '', NULL, 'e71dc688-dfd0-48d6-b07a-d6088d7255b2', NULL);
INSERT INTO public."Employees" VALUES ('bc6ed44c-0f1c-4b16-bf5c-bc1f10375d01', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('bc74984b-27b5-4f18-b655-95675bc62d3d', '72aed2f1-27d4-46d0-813a-6f2f94522c0f', '', '', '', 'Moroz.DIu', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('bc77bb85-b2ce-4732-a1c4-99110dc10f7f', '795490b8-f486-43e6-8559-519741e0c65f', '', '', '', 'Kobelev.MV', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('bc789289-064b-458a-8b0d-64fdff0a9ebf', '3be93e15-0f83-4103-b2db-7024ea58389a', '', '', '', 'Kuvakina.AV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('bc7a1c38-9f44-4dd1-a4bd-d873a4821922', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('bc7b8018-0e78-4f54-9c66-5bd9d7f44c38', 'da261c41-54d8-47b7-8e27-8d06a69b60ff', '', '', '', 'Frolova.II', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('bc7d52df-ddb9-4e68-af2f-4ac2048baaee', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('bc7d80a7-4409-4f80-9d30-965a531660e2', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('bc7fa5f5-cc64-4b52-9d87-1c2838786032', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('bc87d6a4-7354-44da-a520-06a9778f3bdd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('bc8a9952-55cf-4514-845d-dce21dcfc7a9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('bc8d2ea0-3221-4d7f-bd78-e7a2e1447f2b', 'a8c5553b-23a6-4302-889d-92b68bd1fc49', '', '', '', 'Pushkova.TA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('bc8fbef3-fcb7-4ca0-addd-75543b62582b', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL, NULL, ' 4', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('bc9371eb-9768-42e0-ac43-d3b4616d26da', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', 'Smirnov.ALEV', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('bc9acfba-a98e-4242-8d3d-dfab3651158b', '76ed70b5-4bda-48c1-a2b1-7c5227bb6730', '', '', '', 'Mironova.TaV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('bc9b9787-08cf-4fe6-94d2-07aa68a43763', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-07-22', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('bc9ba998-16c9-4eee-9131-896f59c00964', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('bc9cf1b6-b89a-45a6-a6df-41e58ba6ee10', '7593b536-4020-4966-9161-9f2fbba089ef', '', '', '', 'moiseeva.mk', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bc9e6272-fc3b-4576-9d65-ec87b9b13ac1', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('bc9ec7ed-a9df-4142-aca3-941e41696f82', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', 'Klimova.ElEv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('bca3350e-24f3-4337-821a-0fedbb6d51a4', '1aee1eaf-a527-4016-a094-e7355b89cd31', '', '', '', 'Igumnov.DmN', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('bca48bf9-ae17-4426-9c07-164b728d6f0f', 'c4a3db2b-a9f2-4910-9f58-6af985a35fa1', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('bca4b278-c636-471e-83cb-90aead0d11ae', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('bca503e9-2b66-4794-b0dd-9af17558d33b', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('bca76f96-f406-4db1-87b7-d30063fef062', 'f3219005-4d8b-4f35-a242-ef9db55ecd0c', '', '', '', 'Uvalshina.NS', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('bcaaf5ed-80e8-4769-ba9e-1df2d9267b37', '537a2450-71c7-41df-96b5-4ad2a82c8d69', '', '', '', 'Klimachkov.SA', '537a2450-71c7-41df-96b5-4ad2a82c8d69', NULL);
INSERT INTO public."Employees" VALUES ('bcac6444-8544-4f10-bdfd-a5e8b647d994', '9925c270-558b-4a0f-a3d1-ef567d6dc1ed', '', '', '', 'Tsvetkova.OksYur', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('bcb1aa75-549c-4556-a155-f4aa6f67dfd0', '47469bae-ced0-46b2-92ed-c86cbb86023a', '', '', '', 'Tihonovich.OA', '47469bae-ced0-46b2-92ed-c86cbb86023a', NULL);
INSERT INTO public."Employees" VALUES ('bcb4904e-801e-44c0-83f3-21c739ab00b3', '9136d828-710f-4f17-beb6-72447609a5ba', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('bcb4af04-f3f1-4bc2-9199-f1cf7e0cd5ea', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Belova.SvV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('bcb7973e-6c28-477f-9496-01b317a8c151', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', 'Kostygina.TS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('bcb7dc42-e2b6-412c-8524-00f080d40257', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Guryanova.AlVa', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('bcb96046-ac22-49c9-8fc5-957a3978755d', 'ca27588c-f810-4f90-b962-6f194912b28e', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bcbbd3b3-e99b-4ab6-9090-aca5cda9f8b7', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('bcbc009f-8941-4492-9308-a3d4710cdb9a', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('bcbf949e-8983-4685-bb3c-49391f40e3bc', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('bcc4e047-3ac7-4c1c-83c8-300660793b70', 'e965bccc-188e-492d-b945-9079fa986b1b', '', '', '', 'serov.ad', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('bcc55398-7cac-481c-8b3a-e6ddd8e0bb30', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('bcc86167-ac1a-46e6-82c8-7c44217df897', '46a9e8fa-7eba-4d9a-b994-850c2dfbc3a1', '', '', '', 'Tupikova.OlM', '46a9e8fa-7eba-4d9a-b994-850c2dfbc3a1', NULL);
INSERT INTO public."Employees" VALUES ('bcc99c8f-d268-44c1-885c-2fd1862da376', 'f8796420-b828-4cc4-ae2d-1b74e8322f2e', '', '', '', 'Kravchenko.DA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('bcca9d24-9886-4b24-98a5-340e6c22e149', '6800b1f2-aeac-4d59-9886-251201a3a924', '', '', '', NULL, '6800b1f2-aeac-4d59-9886-251201a3a924', NULL);
INSERT INTO public."Employees" VALUES ('bccd54cd-8b21-4944-b5d8-481b1966dc3f', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kulikova.NG', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('bcceb3f3-e1cf-428c-83c2-42f785fc56c6', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Alekseev.MiAl', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('bccf48dd-f1e3-4265-9b60-b7b63f15284d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('bcd00c9f-55a6-42f6-ac5e-29e4e0540e6e', 'f9e02d78-1758-4054-b628-f5333f4bdf35', '', '', '', 'Burdeeva.NV', 'f9e02d78-1758-4054-b628-f5333f4bdf35', NULL);
INSERT INTO public."Employees" VALUES ('bcd0b476-459c-4cbe-8f54-736863bd2883', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Vostrikov.AA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('bcd105e8-d595-46bd-bd7f-6c0d08e26791', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', 'korneva.giu', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('bcd605ba-5bd1-4216-9f9b-13aa7701df51', '8fb806fe-60c0-4f78-94fd-71e6882297f9', '', '', '', 'Chapygina.IL', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('bcd7dddb-fea0-4bf2-8437-a5d4a7984fd3', '35fd47b6-0472-49b8-b4e4-86c8094781c4', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('bcdbd797-b2ff-4d52-83d8-c61ed61a5940', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Yamatina.NV', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('bcdf6237-33ab-41e9-a3a6-908a2468fb6d', 'fbfe46f5-4203-4afe-af6b-81c432c79330', '', '', '', 'Hramova.OM', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('bcdfdcce-88f4-414d-b978-514bcfa04a30', '5c3111ef-98e8-44f6-83c7-869e071569d6', '', '', '', 'Trofimov.DmA', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('bcdff48f-bd41-4ecd-9a3a-784b572e65ea', 'ad9a4b22-fa50-4ffa-ade0-42f71a111ff2', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('bce0d59e-3b33-4e65-b97f-11ac29a30846', '6cd6f1ab-08e4-489c-871d-f1b80532cd8e', '', '', '', NULL, '6cd6f1ab-08e4-489c-871d-f1b80532cd8e', NULL);
INSERT INTO public."Employees" VALUES ('bce194f3-8f33-4e23-85ce-715c9304e313', '0b4e55ba-471b-43fb-8458-c71c4de81c6c', '', '', '', NULL, '0b4e55ba-471b-43fb-8458-c71c4de81c6c', NULL);
INSERT INTO public."Employees" VALUES ('bce6d1ad-0443-4417-8dd5-659a4890ea2e', '6b1f91e9-206f-4474-b7aa-c8001205476c', '', '', '', 'CHerenkevich.LaV', '6b1f91e9-206f-4474-b7aa-c8001205476c', NULL);
INSERT INTO public."Employees" VALUES ('bce73210-d545-40e2-977a-c13db4b78765', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', 'Prushinskay.VA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('bce9c457-a22c-4da1-a255-5f6a4c26b802', '7c36309e-f2c8-48e4-bb1d-5edc4bf4dd23', NULL, NULL, '_', NULL, '7c36309e-f2c8-48e4-bb1d-5edc4bf4dd23', NULL);
INSERT INTO public."Employees" VALUES ('bceab485-82bd-4ac0-b974-36288272bd80', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('bcf09d02-bb88-42db-a1fd-ea802dd7ce92', 'd2c58590-9c60-46e8-98ef-bc312515b803', '', '', '', 'Timofeeva.TD', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('bcf18345-72ef-446b-8b55-38063a3efdb6', '4269e4ce-4e6e-4c94-a93f-6b6022cb2b0b', '', '', '', 'Denisova.NG', '4269e4ce-4e6e-4c94-a93f-6b6022cb2b0b', NULL);
INSERT INTO public."Employees" VALUES ('bcf24713-087f-4e59-b8f5-07853afe139f', '792232d0-d970-4089-8ac3-3012bd820fa5', '', '', '', 'Kuzina.OlVl', '792232d0-d970-4089-8ac3-3012bd820fa5', NULL);
INSERT INTO public."Employees" VALUES ('bcf2b6cb-967c-4e72-9264-5413a6572a2c', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Beba.IA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('bcf46e6c-d4ec-445f-8aa0-b59c4f51ce39', '86e5c664-691d-4c3f-989f-4171c2f95630', '', '', '', 'Kryanina.VA', '86e5c664-691d-4c3f-989f-4171c2f95630', NULL);
INSERT INTO public."Employees" VALUES ('bcf583cb-132a-4657-99f4-5a4465da1db8', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '', '', '', 'Novozhilova.OV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('bcf66343-e1a7-4288-9fb8-2941a34e6206', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('bcfa3772-d69b-4ca6-9132-b6c22535e3f7', '9791dcc3-0653-4683-a97e-37a86e111426', '', '', '', 'Salomatnikova.YN', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('bcfba2ae-d8ea-4a69-9745-992212a40541', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('bcfc8380-36c5-4eaa-b05b-5c689b2110e3', 'b2e68e54-eb81-477d-a516-85274fdba937', '', '', '', NULL, 'b2e68e54-eb81-477d-a516-85274fdba937', NULL);
INSERT INTO public."Employees" VALUES ('bcff8a35-9201-4c90-b97d-f13b8d3dc458', '43dc1076-7e16-4a8c-9016-152884f304b5', '', '', '', 'Khalizova.DV', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('bcff8d3d-8c42-4275-9710-5e60558d38d6', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('bd00db01-5d41-480d-b6d1-e76a1519046d', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('bd031a75-b461-4ce6-8454-ff7d6df7a439', '216699fc-2d9e-4ede-9f26-7b996a2f31d9', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('bd0426a4-4e20-47a9-992b-27555f498b5d', '69106c0e-2639-41bf-b686-2e9b7b3725fe', '', '', '', 'Makarova.LG', '69106c0e-2639-41bf-b686-2e9b7b3725fe', NULL);
INSERT INTO public."Employees" VALUES ('bd072462-50b2-4ab1-b500-7188854ed655', 'a4028edf-16db-4e0d-99b4-ce586d67961e', '', '', '', 'babushkina.nn', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bd083ade-5aad-4463-9d9b-40b7dc0e3dac', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'Dedaeva.EkAn', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('bd0b956e-4162-4843-bc43-5c0ed6d7585c', 'f3820efe-e91b-448a-a892-00f7da40a9a4', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('bd0d624e-903a-4913-b7eb-fab7a57a00c4', '9f8739be-3d4f-4c16-89bf-8824e9a79adb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('bd0f122f-6f81-4869-b87a-64fdd74eb57e', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('bd1164c5-8511-45ae-90bc-4e4d908a9c66', 'c0d46fcf-c17c-4266-84a6-329c8aa8d001', '', '', '', NULL, 'c0d46fcf-c17c-4266-84a6-329c8aa8d001', NULL);
INSERT INTO public."Employees" VALUES ('bd128e92-fcfb-4902-8397-5985e8307161', 'deab32cd-3006-4e8e-8d77-f8ba12f329cd', '', '', '', 'belenkova.va', 'deab32cd-3006-4e8e-8d77-f8ba12f329cd', NULL);
INSERT INTO public."Employees" VALUES ('bd12c40d-a2ff-4602-b76b-5846b882482e', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'terekhova.sn', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('bd143cf8-edba-4860-9aaa-c81d774a3636', 'a6a2ebf8-253f-40ac-b973-79d26366868c', '', '', '', 'Batrakov.IA', 'a6a2ebf8-253f-40ac-b973-79d26366868c', NULL);
INSERT INTO public."Employees" VALUES ('bd147588-1aac-4034-a174-fbf2add0c35e', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', 'Putikov.SA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('bd154b5f-60ce-4d03-aa6c-27a4af9c517f', 'e302b9d5-7826-4195-b60e-5da6f6c52647', '', '', '', 'Kuzina.TA', 'e302b9d5-7826-4195-b60e-5da6f6c52647', NULL);
INSERT INTO public."Employees" VALUES ('bd16e512-4a03-4fce-8e46-6537765f58b5', '7930ec4b-08f3-40f1-8f34-bbdcacb0b045', '', '', '', NULL, '7930ec4b-08f3-40f1-8f34-bbdcacb0b045', NULL);
INSERT INTO public."Employees" VALUES ('bd190f71-fddc-456f-b133-142bff34cbaa', '9acf6a6f-af9b-4ffa-aec6-116d29ecd569', '', '', '', 'Eliseeva.TA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('bd212f2a-c5d2-461a-a75e-d051f7599494', '7076d467-dbb6-4e09-8ace-7b04738991b4', '', '', '', 'Komarova.NatE', '7076d467-dbb6-4e09-8ace-7b04738991b4', NULL);
INSERT INTO public."Employees" VALUES ('bd21d528-4a30-4e07-9670-d1f7d0b3214b', '3be584cf-c090-48e0-a6cf-602f72dbc924', '', '', '', 'kurdaeva.na', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('bd27e7dd-0217-47e5-acd1-290addabfecc', '339ebc5f-f7eb-4ad7-9cc3-cb024d463329', '', '', '', 'Sosedkin.AndN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bd2b32d3-13d5-4ca5-8c86-fe7a2fa366cd', '46a9e8fa-7eba-4d9a-b994-850c2dfbc3a1', '', '', '', NULL, '46a9e8fa-7eba-4d9a-b994-850c2dfbc3a1', NULL);
INSERT INTO public."Employees" VALUES ('bd2bb2c8-07f0-4f62-974f-d335de5f681b', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, ',_439-13-42', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('bd2d6240-fd89-478f-8b78-399522ae2d54', '89e7ea5d-e72a-47d3-846f-21b851162c5c', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bd2d9887-4fd0-4303-821f-2416917f720e', 'd2b672c6-6033-41b7-809a-d90902be1308', NULL, NULL, '', NULL, 'd2b672c6-6033-41b7-809a-d90902be1308', NULL);
INSERT INTO public."Employees" VALUES ('bd325d6e-ced2-4c5d-894f-9bb72961250b', '8749c470-6947-46d5-8010-80c6ad9c6fc3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('bd347314-087c-4e0e-a754-6310a60c46e4', '7f9f88ba-8116-4fd3-a59c-04a47a1ed90c', '', '', '', NULL, '7f9f88ba-8116-4fd3-a59c-04a47a1ed90c', NULL);
INSERT INTO public."Employees" VALUES ('bd389f9c-2dda-4999-931f-7a0142cbdbad', '1754d53a-faf1-4ee3-9dda-30543ae10cc1', '', '', '', 'chaiko.sp', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('bd3955d9-5782-4313-80e3-5beb4ee8e3db', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'Khafizova.IR', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('bd395d02-73d7-44c6-bb0c-046b8a3590d3', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', '', '', 'Klochkova.OlN', '23ea9b83-bc64-493b-b439-6560237ccfa0', NULL);
INSERT INTO public."Employees" VALUES ('bd3a5151-879f-4cb9-ad63-6a83906bd9b5', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', 'Davydenko.EV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('bd3dcd7c-0a42-4604-99ac-a694649eb1d6', '21dcfea8-b982-44c8-957b-fa3f3960ce08', '', '', '', 'Bespalova.AA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('bd3ee95e-5b05-4ecd-8e6d-f10a5d1dcadb', '11b264d5-623f-4624-8e16-4ec0977d4cb7', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('bd3f4be7-96bb-4067-95ff-6f5bf09560e3', 'a1eaeeab-8188-410f-a848-ea15ca8a750e', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('bd3f7bcb-88d5-4609-b35a-c27c076b2eca', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('bd433b7a-22f8-4560-9f4a-e59c254c909f', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Golycheva.LS', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('bd443f71-55e8-4c5e-8591-0c599dc2ad2b', '4f4a31b8-da2b-4aaf-8bc3-eac8fb3c30fd', '', '', '', 'Sharova.YI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('bd460445-3a15-4a93-b9e1-f6d31a7be5e1', '4e15551e-e10b-4ffa-8f1f-9d6a7f882e60', '', '', '', 'filiaeva.ms', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('bd4734b6-33a6-402e-95e8-3253afa95511', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', 'rakhmankina.on', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('bd48e649-1818-4716-8f78-f0cf9b29f0e0', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('bd49a6ae-0f73-4189-917b-867b85f41bec', '09666687-1823-4848-8792-826826fc9d8d', '', '', '', 'golubiatnikova.mv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('bd4a1d5d-0b78-4aa6-ac0b-e2d6fda16112', '2816e482-af4a-4659-a1d7-3cea466df2d0', '', '', '', 'Medvedeva.YuA', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('bd50e9a7-077f-40f9-8cce-0f7563384aca', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bd522818-30d8-40f9-9ce5-079bdc2035d2', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Bogomolova.NV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('bd545ff1-0706-4a35-aff2-5a19e897c3ac', 'dcbf1c61-cfb1-47d3-a04d-1881cbbc5dfc', '', '', '', 'Rybina.FI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('bd552582-0116-4c42-885e-c9b6819b61e2', '614747d5-3251-4eda-baee-a79e92466253', '', '', '', 'Ischenko.EN', '614747d5-3251-4eda-baee-a79e92466253', NULL);
INSERT INTO public."Employees" VALUES ('bd56c1cc-d97b-4615-b4aa-e2711096c112', 'f135b711-41a4-4a72-866c-2014b5e2f68b', '', '', '', 'Kovaleva.OP', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('bd56e070-4bec-445d-988b-74cd90ccd543', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '', '', '', 'Malyasova.NV', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('bd585fa2-fecf-4b55-9547-8c308f3e2e72', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('bd59ff7a-8089-4774-8562-8da08413fb12', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('bd5ccd29-81b8-42ee-9bf3-cae396ff1607', '66b97bbe-3587-40e9-9d69-5357f45b6ed4', '', '', '', 'Panin.SA', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('bd5ee297-0a1c-44b0-bf36-6d99a5c112d9', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', 'Sysalova.AS', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('bd602a87-252e-4a81-98e9-8279aa208997', 'bbd2ff83-4136-4d09-8c28-66495063ea43', '', '', '', 'Popova.EV', 'bbd2ff83-4136-4d09-8c28-66495063ea43', NULL);
INSERT INTO public."Employees" VALUES ('bd61406f-fa0b-4666-8352-ed544833a053', '785bb08c-d0ab-4140-a418-69062cbcf99b', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('bd636504-7fdf-4fd6-ac1b-c3e45b52cfae', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', 'Usoltseva.NS', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('bd643cd5-b838-4632-ba53-eea03ad3cc8f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"_"_"_/_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('bd664f4d-1659-45ad-bba4-bc6eb6d3a60d', 'ed7db8f5-f981-47cd-8bea-e09e014dfe7d', '', '', '', 'Krayushkin.VA', 'ed7db8f5-f981-47cd-8bea-e09e014dfe7d', NULL);
INSERT INTO public."Employees" VALUES ('bd67347a-4d1a-465b-9ea7-00279a808467', '360517d8-270b-4e15-a6a9-456eaa351b00', '', '', '', 'Dmintrieva.EVL', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('bd69db73-59ff-40b1-920a-35bcadef7a36', '2785aedf-f1a0-4782-98ff-b487bfe0eaf2', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('bd6e7667-beff-483a-9eca-c754b20f4327', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('bd6efec2-802e-4cf5-af95-23fc6792c564', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('bd700b03-551e-4f2a-a5b5-275903548e21', 'e4b0c6e8-7268-4ab6-b9d5-5c1000e201d9', '', '', '', NULL, 'e4b0c6e8-7268-4ab6-b9d5-5c1000e201d9', NULL);
INSERT INTO public."Employees" VALUES ('bd74919f-61e8-4321-921b-a146b74dd619', 'a4bd25d9-aac6-47c2-bd23-1f6fbabe85d1', '', '', '', 'Karpuhova.TV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('bd75a381-b0de-414b-88d8-8f166a424f11', '6f2f9429-3450-48af-a19b-12e721722980', '', '', '', 'pedin.va', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('bd762add-c358-444b-b645-6ecd63fb4c41', 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', '', '', '', NULL, 'eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', NULL);
INSERT INTO public."Employees" VALUES ('bd77c45f-c833-4284-b550-9455faf04479', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('bd7834aa-a48f-4e71-a2fa-49a9bc27cbed', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', 'shelaumova.ev', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('bd79fae5-5ea1-40e2-98f0-ce8fff14adfe', '140c3bef-472e-4010-ae21-27251f25602e', '', '', '', 'Polotkovskiy.VV', '140c3bef-472e-4010-ae21-27251f25602e', NULL);
INSERT INTO public."Employees" VALUES ('bd7a067e-6e26-49de-a214-24d34ccc45d5', 'cb9eac38-1b70-4b85-92ff-4472298e0406', '', '', '', 'levagin.vv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('bd7bd1e3-af94-42be-852d-48417df44572', '1f13f150-37c2-4742-8c8d-5ebfddbd08fe', '', '', '', 'makarova.ti', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('bd7c9f01-b807-4638-a497-7cddbbaeeebd', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_42_99', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('bd853647-a80f-4f1b-ac3c-a02e54d8f10b', '759c4ae2-010e-4d97-a902-5c2b8b961851', '', '', '', 'Tumanova.NN', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('bd85426b-12e2-4eba-b825-e713ef5964ee', 'e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', '', '', '', 'Pentyukhova.NV', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('bd871188-0224-4a12-9466-f8785168735b', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', 'manina.sn', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('bd87379c-d15f-4627-85f8-d9fde9e36744', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', 'Suhanova.SI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bd88a97d-76bd-4e8a-be5c-c23dadcf9072', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_910_390_03_97', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('bd89f696-3a1f-408f-91cc-d9a42c08c6e9', '8b88593f-5fc8-448e-a0c7-76086f1a0912', '', '', '', 'Kasper.IS', '8b88593f-5fc8-448e-a0c7-76086f1a0912', NULL);
INSERT INTO public."Employees" VALUES ('bd8c2b1d-a4fe-44fc-8dfd-066d78700812', 'bd689e55-2dac-462a-8918-e75937636426', '', '', '', NULL, 'bd689e55-2dac-462a-8918-e75937636426', NULL);
INSERT INTO public."Employees" VALUES ('bd8ccb24-bf44-45aa-ae87-f9ca0240415e', '37e9d53d-cba3-4f9d-8fac-fac288015354', '', '', '', 'Samoilova.RA', '37e9d53d-cba3-4f9d-8fac-fac288015354', NULL);
INSERT INTO public."Employees" VALUES ('bd8ec786-8d55-4d72-81c1-ab35c38ac5b9', '58518ee0-0209-4f3c-a32a-6b64169e2adb', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('bd8fa6df-5a7f-4941-bafa-556f31c6cecf', '99a3c920-0465-45c1-b76f-2c0e00394fdf', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('bd91b9a3-ca26-4bef-a0a4-93b9fc3ef34d', 'cbf43e63-2dd4-4c82-9c9b-572f474181e4', '', '', '', 'Kozlova.SI', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('bd92762d-6eb2-476f-8db9-3e43e00d3550', '2a88c276-f201-41b0-927e-9a17fbd8587f', '', '', '', 'moskvina.an', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('bd92922b-f968-47b8-a85a-4316f9a3ab6f', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('bd939193-930f-4513-8e35-3ee172701929', '3d8578f8-0a51-4dbe-92c0-2a234cbfecc1', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('bd93ad47-9135-48b7-895f-e7c9aef4453e', '0a481afb-cd12-4fef-a32e-c6079537a72a', '', '', '', 'Mastaev.MiV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('bd9422fd-6c8e-426d-b0ec-2a42b9aefd9d', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', 'smirnova.nva', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bd95ef1c-2660-4df4-93b3-6d2d71d4dce5', '83960ab9-1d74-4b35-81d8-d098894d9af4', '', '', '', 'Dvurechenskiy.AS', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('bd98d8ca-a5ca-4150-b19f-3b60783dd22f', '98bd4293-3a02-4890-a10d-0ae186ceeab0', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('bd98ecba-c782-47f9-b083-9829c9b59b27', '3a5fb492-4798-48d4-b179-9090e7ad478f', '', '', '', 'Savenko.AA', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('bd991e30-074f-4840-892b-2f7fab5adeb0', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Plekhanova.PS', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('bd9bf211-48fa-432a-b0d2-0501d18e52e3', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('bd9fe914-08d6-4563-9dd3-23f353bbf742', '4649067b-2e1d-48d3-8c9b-6c3785bb484d', '', '', '', 'Ladoshkina.ElK', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('bda28ddd-8e8c-4847-9ac7-a43b9819a25e', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bda557d4-2129-4c20-aa5c-6c4e3f7507a9', '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', '', '', '', 'Efimova.TS', '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', NULL);
INSERT INTO public."Employees" VALUES ('bda8a00d-9801-40aa-8741-1e90917fd843', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Serkov.SI', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('bdacd201-add9-475c-994a-6279c72c9074', '1194de3c-170b-4f04-b884-4dc46e9b3cd6', '', '', '', 'Bolshakova.AA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('bdaeccfe-8cd7-456e-b150-6103af58fb99', '4deab3ad-6c0d-4c10-ab93-e7564bfce389', '', '', '', 'Chukilev.NS', '4deab3ad-6c0d-4c10-ab93-e7564bfce389', NULL);
INSERT INTO public."Employees" VALUES ('bdb1baa5-2c36-4b91-b545-553ded001c99', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_.__', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('bdb52b0a-c225-4a06-9504-9456334093a4', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', 'Kuvshinova.MN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bdb6cd9a-2869-48b2-81db-49c53df47b4e', '8270d0e6-2745-4329-b15e-6ffd97525ee7', '', '', '', 'pichugina.ev', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('bdb761eb-59af-4932-9ecb-0d8c7110f4e7', '0e3c1946-6ad9-406c-921c-0886cd5f5274', '', '', '', 'Sakharova.NaAl', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('bdb7b6dd-6ef4-4cf2-bb2f-0ced48be28a8', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Usanova.AD', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('bdb8e075-4b47-4bcc-98a8-8f05df4909b0', '18a25730-8a3b-454c-b386-e37678753c66', '', '', '', 'Tupanova.KS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('bdb98005-0e44-4c36-85ee-6605b7bddaf3', '938a55f1-3537-4173-b8f2-81085f012af9', '', '', '', NULL, '938a55f1-3537-4173-b8f2-81085f012af9', NULL);
INSERT INTO public."Employees" VALUES ('bdbb5231-4fe1-4bc7-9cef-1ceec5b87a5d', 'a36cb462-cb6b-4441-9311-2621bbe64284', '', '', '', NULL, 'a36cb462-cb6b-4441-9311-2621bbe64284', NULL);
INSERT INTO public."Employees" VALUES ('bdbcb2e4-c293-4304-b1fb-84484731c892', 'ce3f0e47-34b0-4a7a-a414-866548b33456', '', '', '', 'Palyutina.MV', 'ce3f0e47-34b0-4a7a-a414-866548b33456', NULL);
INSERT INTO public."Employees" VALUES ('bdbe439a-8f00-4596-a03b-eb12136f7404', '80c5ec80-27ff-4bb9-b0a8-31cdc465e996', '', '', '', 'Chernyaeva.NV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('bdbfafa0-e68b-4020-bbcd-697f027a780f', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('bdc22cac-a203-48f0-b711-ce23c10135e3', 'f5cd4e76-55a6-4242-9113-47e082e23aaa', '', '', '', 'Hramenkova.GYu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('bdc30929-50e5-4ff7-b9a0-70658c8a6d6d', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', 'Grishaeva.VeM', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('bdc48b1c-79e2-41be-a25a-eb3ba3520db0', '8fd279ff-980e-4e6a-ad09-9c7f88bb978a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bdc5a443-6018-4e31-97fa-2d7f2a4953cc', '82986dfe-ea3e-4ccb-b5eb-7f9effbcfa58', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('bdc955c6-368e-4854-964b-38d98f6c8fa0', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Kulagina.AV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('bdc999f8-dd49-4860-a35d-1dcc2c6693dc', 'fbf341a0-3612-4e2f-ba5f-2fa3b2a46ea3', '', '', '', 'Naumova.EkM', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('bdc9f1b0-9de9-4ef2-9707-7b753e20867a', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, ',_439-52-25', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('bdca6d0e-d191-46f1-b470-144a65e4b000', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', 'Erin.MA', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('bdcb4267-689a-45a2-a8f8-78a9bcc0f837', '2e8b5a04-c5c7-4a37-8416-1d32d19ba02d', '', '', '', 'Kasimov.dv', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('bdcd0c51-f2c5-4659-8dfb-3f937616dfcf', 'f9f22cb0-a266-4fda-93cf-c6fc613c22ab', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('bdcefeb0-8f13-45be-9af9-42af74d2f8a7', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', 'chistiakova.nd', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('bdd019ae-d0af-49d7-9b7e-df860a67bd7d', 'da345eb1-2db2-407d-b4a1-f53f65b596d4', '', '', '', 'Presnyakova.IrD', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('bdd0afd2-53e4-4c97-a8dd-00788ab93914', 'e8a4b2cb-7493-4cf2-930b-6df461f0bc0f', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('bdd49232-5fdd-4619-9cd5-ab681cf74469', '62b4043b-31f3-4e8e-9cce-d0f1a4c6b2fe', '', '', '', 'Zavidonova.EY', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('bddcd516-3251-4a59-aa87-fe0b564a9c90', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', 'Lysuenko.AS', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('bdddba14-9da1-46af-8bfb-f245a244e0fc', 'fe147433-93cd-4a90-9852-d1bd2ce5e6ed', '', '', '', 'Zubova.ElI', 'fe147433-93cd-4a90-9852-d1bd2ce5e6ed', NULL);
INSERT INTO public."Employees" VALUES ('bddf52b0-7781-452f-888c-2b0f774a61d3', 'a0b80adf-b659-4877-8811-eb9bf9bdebb8', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('bde2b884-ec46-46f0-9a2b-8614f4df4487', '44c25275-754b-4e27-a880-54a2b8f36494', '', '', '', 'Tushina.PoV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('bde2eb74-8af3-45cf-addd-b51038a668c5', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Skorohodova.KV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('bde44aaf-da4e-48dc-bc34-ff0a9f869f36', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', '', '', '', NULL, 'df9c6d97-28ca-462b-877f-65cd8cef32a0', NULL);
INSERT INTO public."Employees" VALUES ('bde489c0-6f95-483d-a01e-2818a9776cc9', '42d7986b-d91b-45ce-9710-c6898eb834ff', '', '', '', 'Plotnikova.VeA', '42d7986b-d91b-45ce-9710-c6898eb834ff', NULL);
INSERT INTO public."Employees" VALUES ('bde7f836-f98b-4ea1-b6ab-ff3717394355', '376bd69e-ab84-4831-bce0-76ca430a84a4', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('bde9fcfd-fd0e-4bd1-a1ad-4845b45caafd', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '', '', '', 'Gavrilova.LV', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('bdeb1f31-91cc-4654-9114-b397663e10a4', 'a4f47adf-49d6-4b32-a2bb-68df89dfd643', '', '', '', 'Posnov.NiM', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('bdeb871e-3ebd-4505-b569-398dfba3267a', 'fcb7f2f5-1eee-4cb5-bf25-b5d4930aac3f', '', '', '', 'Gradova.AA', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('bdec63b3-432d-4bed-8da7-5697dfc6a61c', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('bded275d-95a0-4415-bf40-3baf6e0fb742', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', 'zhadaeva.ia', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('bded56ce-7c09-4594-b2c3-ab1f050bef4d', 'fea7d05d-52a7-45c9-a64c-790be60d03a6', '', '', '', 'Radontcev.IuG', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('bdee1cf1-cfca-428f-9605-9b7e2b2ae96f', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('bdeec2d8-168f-4976-8f49-7e271a5044e8', 'ffead24b-ee17-4110-af34-fb32d61ab44d', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('bdeecb49-d67d-434f-bb84-d821ed771899', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'shalagina.na', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('bdefc78c-748d-4fe3-a5eb-c8248ee93ea1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('bdf2d97a-5219-400f-83d1-54bc063fa92b', '73d3dd9a-4107-4af9-a276-c9e6c0f7509e', '', '', '', 'Miliaeva.MM', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('bdf37b97-cfb9-4e15-bb03-19ee83a85c39', 'da1c267d-633d-4863-bdea-95c1031498ce', '', '', '', 'solomanina.oe', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('bdf5f003-4bdd-4c38-a765-855931a5200a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('bdf6123b-7f4f-4877-86fb-54603b5a0c6d', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', '', '', '', 'arhipova.eiu', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', NULL);
INSERT INTO public."Employees" VALUES ('bdf691df-2d0a-48f3-9136-c9a49fae339f', '29d87eda-a879-4753-8636-6c332173b871', '', '', '', 'Mochalkin.YN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('bdfa26a1-ca94-416a-ac7e-597ed2fba706', '5d8a63f5-7262-4a8a-a6bf-73b26c8f31cf', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('bdfa81ef-fa75-4979-a6dd-d3a91c064e7d', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Maricheva.IG', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('bdfb1e44-2570-422b-9cb3-ca110f887abd', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', '', '', '', 'Ignatchenko.OA', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', NULL);
INSERT INTO public."Employees" VALUES ('bdfbb3cc-8d32-49a9-8a2a-b820f20d3e88', '12e74605-e1e4-4bb9-a871-e08acc0b7698', '', '', '', 'Kleshchevnikova.LY', '12e74605-e1e4-4bb9-a871-e08acc0b7698', NULL);
INSERT INTO public."Employees" VALUES ('bdfd380b-9efb-402a-ae32-e77fb74974dc', 'db77f560-adac-48ff-b12e-77fb4ad8d695', '', '', '', 'kiseleva.nm', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('bdfe4af5-be66-41a6-8241-8f027ae295a3', '852a7fbd-b554-441e-81bd-2472bb08c456', '', '', '', 'molodtsova.ea', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('bdff724a-dcb2-4182-9786-3b301011c594', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', 'temnikova.ov', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('bdff9caa-468f-4afa-ae9f-672db421a542', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Bochkareva.MV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('be02b26a-0013-4401-9a63-2e7d181128d8', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('be0444c0-c9af-4822-8ada-75beba5d8af5', '760667c6-7798-4290-8530-50afed2f95c2', '', '', '', 'Telekhova.OI', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('be059f6a-9ce6-41e8-a3d3-0f6bbacbdb9b', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('be09a5c4-29ef-4628-aac8-aaa05ca033a6', '1e0053f2-3d4e-448a-b3be-792ee435df44', '', '', '', 'firsova.mn', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('be0e6dc5-f8a7-430d-a566-bc4f7a0024e3', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'lashina.mp', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('be0fe708-6d96-4347-a89e-7af6d822a0e3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('be1211c4-5329-4cfe-ab47-233db328063d', '92e94e47-0530-46f0-b7db-23b41da3041c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('be126f4b-f832-49ef-af1f-e7a7a807f214', 'c8989d42-862f-4f09-8256-1005d735d2d7', '', '', '', 'Ryabova.NA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('be175feb-3847-4e91-b484-1707edfcacf6', 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', '', '', '', NULL, 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', NULL);
INSERT INTO public."Employees" VALUES ('be182341-b142-437e-9a31-ea68a3040de2', 'c054d9e4-c576-4933-947d-954f40a35f27', '', '', '', 'Golubev.MaV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('be205a23-cb6e-4726-934a-e2b9736c9179', '1e1bc82d-d3f6-40fc-a7a7-eeb6e2c192f1', '', '', '', 'Zaikin.AM', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('be20ce7e-3eb9-42aa-b208-3623afabba72', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('be219062-8cb8-41c0-baa2-6ee56e319cad', 'd2359c92-ec45-4364-b779-7c9ead105b1e', '', '', '', 'Zharikova.SV', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('be21b10c-7ac5-4241-aa86-6dc41bf8f3f2', '422b1270-264f-4c80-b5e3-27545bd026a6', '', '', '', 'Petrova.TV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('be227ac0-f0e2-4f45-8867-a8b60accd692', '585bd8f8-7f4b-472e-9eac-8cd81bcdcb1a', '', '', '', 'Zraevskaya.IrA', '585bd8f8-7f4b-472e-9eac-8cd81bcdcb1a', NULL);
INSERT INTO public."Employees" VALUES ('be258feb-e6fd-4400-9e02-5e6f4ae2ef18', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'martynova.tv', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('be26bce7-f8e1-4262-bad5-8e55fbfce167', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('be2972af-49ac-4824-89f6-fdeb1721ecb0', '5e752040-268b-4258-a5c2-10b920296fc3', '', '', '', 'Martynenko.OV', '8d748643-1cd8-4d1e-9743-99015ed641fd', NULL);
INSERT INTO public."Employees" VALUES ('be29d916-7085-4c8b-87cf-9382bed4f92c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('be2ef656-f2d3-4ddf-b2c8-c20ee9b8fe9c', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('be2fc73b-451a-476f-9cbe-eb341239fef5', 'ce251115-9031-45a4-9b2c-2e1d85d4227f', '', '', '', 'Bulaeva.LI', 'ce251115-9031-45a4-9b2c-2e1d85d4227f', NULL);
INSERT INTO public."Employees" VALUES ('be31dc32-7a77-43f9-8c19-a1084a3e4ea0', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', NULL, 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('be326c8b-5245-4da2-9b5d-d945f88a6f76', 'a8d612b4-7820-423e-90d9-f946f13e25b4', '', '', '', 'Epifanova.NN', 'a8d612b4-7820-423e-90d9-f946f13e25b4', NULL);
INSERT INTO public."Employees" VALUES ('be33d948-1fde-413d-ac11-04b30aec7ce3', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', 'Kolin.SA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('be3499b0-58a8-4a4d-81a6-3b0c74ed568b', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', 'Ahmolina.EA', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('be355bf1-ce96-49f2-92ee-532f62cccdc7', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('be3563de-bfc4-497e-8b18-c6530465b39f', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('be3fa69d-2f2f-482c-a013-8e1ec6ec1856', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Volkova.EvV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('be411cd9-f3e3-4589-87ab-d751e787a338', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('be414a88-1848-49ce-82ac-6a5212d2dbe3', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('be46ce2a-5047-49c2-8453-ac434e4ea157', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'Tsareva.MG', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('be47038c-4dbc-4153-b895-56507bc51364', '0f290292-71fe-40cd-af3a-89cc2eeddcbf', '', '', '', 'bukin.ka', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('be4dd3cd-e2f5-47a5-951f-0312cbd6727c', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', 'Levin.MS', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('be51c50c-74b9-446a-bd63-a6d75c7e671d', 'e5620b6b-75df-4e96-8866-e96943392d5a', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('be52ad03-00c6-4b9b-9cd7-32667c064c79', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', 'Kochetova.MaV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('be532d17-cfbc-43e3-980f-8f0fdc0f8b4f', 'ea5ac032-f089-4717-a1aa-077ad385b040', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('be54363f-55c4-4fd7-a489-58ef66f09ac1', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('be559f7d-ccce-4e9e-ab64-7cff96ae77e9', 'a5b0182f-92b8-4d9f-8a84-fba50c3b7ef7', '', '', '', 'Seleznev.VlVa', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('be563232-234d-46fd-919f-3f1cb30c84a6', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_421-71-81', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('be5944d9-7aff-4277-a412-3bc79f9c1142', 'e9194f66-0ee4-4c2f-b1da-6cd508ff6bdd', '', '', '', 'Bazeeva.EV', 'e9194f66-0ee4-4c2f-b1da-6cd508ff6bdd', NULL);
INSERT INTO public."Employees" VALUES ('be59a5b3-521a-470b-9c64-ee11a49e520f', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('be59e0b6-55b6-49c3-b16e-112725bfb95c', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '-', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('be5e5ff1-a793-407f-ae0d-2a72ec43c19a', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', 'Chermenina.AE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('be60b563-36f9-4256-80d5-5c6741fa2e46', '7d7e0ad2-078b-42a5-860a-81eecc94a2ad', '', '', '', 'Babarykina.AA', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('be625503-cbf4-4d99-9b99-a68cc1786b2d', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', 'Kireeva.TA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('be6272de-2911-4dd7-a28b-2924036adbff', '9e075cb1-e1d4-4a61-8927-1bad44c3bee4', '', '', '', 'Ryazantseva.AN', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('be63094a-35d5-4940-a36c-0b63b32e766c', '1f880d25-4bb3-484d-8c1b-c351d8931ab5', '', '', '', 'baliasnikova.ni', '1f880d25-4bb3-484d-8c1b-c351d8931ab5', NULL);
INSERT INTO public."Employees" VALUES ('be64776f-fcb2-4a95-9243-aae24f74374a', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '__.__', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('be6604e0-a458-40ae-8405-cb822e38a5c3', 'f6e38ba5-1101-4744-b13e-774eefc3730b', '', '', '', NULL, '95814667-09a0-4cda-90ff-16c8637a2861', NULL);
INSERT INTO public."Employees" VALUES ('be66a371-7ea3-49ce-b3d4-e34035a600cf', 'cf5d4010-4857-41a1-8aae-d65894e42468', '', '', '', NULL, '521ee36c-24a0-484c-99c6-e95e44fff0d4', NULL);
INSERT INTO public."Employees" VALUES ('be6eceaf-e551-4c1b-8cb6-d2624684b61c', 'ee9743a8-cf17-467d-a11d-b1e3ba791489', '', '', '', NULL, 'ee9743a8-cf17-467d-a11d-b1e3ba791489', NULL);
INSERT INTO public."Employees" VALUES ('be70d341-4e89-45ba-a5c3-99c0b6a061d6', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Koroleva.SS', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('be74566b-cc44-402c-b046-efff7fcb5e74', '67fdd8c3-cc5d-41c5-9f08-3d27c193c58b', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('be74c79f-b11b-4964-bb51-335615b73eb9', 'c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('be7d029e-39d2-4d3a-9f96-ad514f0b9e44', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('be803d4a-060d-4149-9079-6780283272ae', 'a9659536-f7eb-4972-888e-088e8ab35806', '', '', '', 'Dmitrushkova.YV', 'a9659536-f7eb-4972-888e-088e8ab35806', NULL);
INSERT INTO public."Employees" VALUES ('be83d21c-56ff-4dfa-9e15-d9d0faae5e5f', '65483fb2-416b-4307-93e6-44fc7d10ef68', '', '', '', 'starova.nm', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('be84f6bc-6a33-4bcc-b219-ad812ebdb170', '404730d3-b115-4272-9f80-81aec183f733', '', '', '', 'Zamyslova.NaS', '404730d3-b115-4272-9f80-81aec183f733', NULL);
INSERT INTO public."Employees" VALUES ('be85ab80-d96b-4e5a-a971-4de4a162552c', '5443f2f5-df1d-42ff-afbc-2cd511fb7050', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('be85e5f7-f843-4b0b-a709-3a3cd414cc51', '4e2f1c55-3743-4bff-b444-958b6185fb18', '', '', '', 'Smirnova.KrA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('be87ee05-76ee-4c67-b8c0-160d763b5e1d', '90ff179c-d59d-4699-adee-e3fc2f9f0f8b', '', '', '', 'Yaytsova.NA', '90ff179c-d59d-4699-adee-e3fc2f9f0f8b', NULL);
INSERT INTO public."Employees" VALUES ('be8bf8e2-c366-44c1-9829-98fe28298fbb', 'cc2ba8f1-6af7-4fa9-ba4f-033cdedab9d5', '', '', '', 'Razumova.KarA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('be8c30f3-d2c7-4e77-9c7d-ea909fafe46c', '8cf7f7ca-5567-4d3c-b63a-ca317cf4909f', '', '', '', 'Mikulich.NG', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('be8c56a6-a9ad-417a-ad51-a01070141510', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', 'Sokolov.RA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('be94c389-fe5a-407f-9216-d1508d56ab76', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('be94f96e-d613-485d-b2ce-0a5e02ab337b', '281c601c-828a-4709-8e43-aa6ed8f5e61f', '', '', '', 'pereskokova.en', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('be959400-4628-4a6e-a7d3-503398a07e1b', '3d2a7acd-837c-4e80-b797-666867e810d2', '', '', '', 'Klimentev.AA', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('be96a0c0-496c-4cf4-9433-fe6611a34770', 'daaa6147-b8fa-4e18-b66b-351d31030960', '', '', '', 'gnusova.lv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('be9b07ac-2065-4be7-a9d2-094092cc1731', 'd8d31745-4d58-4447-9591-c28fa71ad7be', '', '', '', 'Anderson.OV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('be9db604-8c75-4c57-b47b-55d5a1898a08', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '.', '.', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('be9ddc02-9d72-4b40-bb8f-128cd902f089', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('be9fc23a-a2c3-4cd4-8256-73de4f77a919', '9ed0f3ae-89c0-46fd-bf46-22573f8860a4', '', '', '', 'Otekin.SN', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('bea061bf-b4aa-4580-b6ff-a38bb863763a', '2c2091f0-62d4-4156-897b-618c1a2d1a76', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('bea5d7bd-714c-422b-b917-ba43aac7ae41', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('bea6df1f-3978-4c98-9961-4ab337eeab93', '6c1eca55-3e91-410d-9243-6ed7c057d9be', '', '', '', 'Korotina.AV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('bea8d433-b6c6-41d3-99c6-b5ae79eb85af', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', 'Zykova.EO', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('beaaadc1-47f3-4a6d-938b-771c8f3199cc', 'b9a56342-4548-4f32-974c-1e551bcf637c', '', '', '', 'Bushueva.IN', 'b9a56342-4548-4f32-974c-1e551bcf637c', NULL);
INSERT INTO public."Employees" VALUES ('beac6a70-098a-484d-9a3f-5a1d17cd634a', '36236c8d-ca26-41ae-af22-f4a154980cf5', '', '', '', 'Schigolev.SA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('beace7f9-832c-4f1b-b4ad-25b1ef24da49', '858f19f0-046f-45d4-8f76-75868040c1b4', '', '', '', 'Chernova.EkV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('beae9845-eae7-45d8-b941-fe8f8d7d1000', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'chirkova.in', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('beaebbf3-c29d-4357-8178-e4fe43a9da2b', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('beb26ab3-41d5-4e76-a1fa-6fa419101404', '892d635b-b847-4c3b-a05e-425963b6f9d3', '', '', '', 'Koryagina.VN', '892d635b-b847-4c3b-a05e-425963b6f9d3', NULL);
INSERT INTO public."Employees" VALUES ('beb67959-ef45-4b59-a61f-ff079d6d979e', '24b52e36-340b-428a-a9fa-2431d6eb9cd7', '', '', '', NULL, '24b52e36-340b-428a-a9fa-2431d6eb9cd7', NULL);
INSERT INTO public."Employees" VALUES ('bebb0584-391e-4369-a62a-040d4c8815f0', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', '', '', '', NULL, 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', NULL);
INSERT INTO public."Employees" VALUES ('bebb2b3e-1a62-452d-9881-7084dcc5c90c', '988ca9dc-1b37-49c3-93c6-2184a8a0b671', '', '', '', 'Petuhova.EV', '988ca9dc-1b37-49c3-93c6-2184a8a0b671', NULL);
INSERT INTO public."Employees" VALUES ('bebe77f0-45e8-46fb-9096-a0ded7073a16', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('bec3797a-3077-4e1e-abf9-7035b9409e86', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Martynov.RoSe', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('bec59114-ea53-46dc-a0fd-b553a7a0bd73', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('bec5bb17-48cc-4287-aa97-8c4ae4a4ffd4', '1a6275c4-2b73-4528-91dd-21d6e6318500', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('bec5e4c8-d3ec-4179-90dd-0e0b301d3953', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Artmeladze.BM', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('bec70fb4-1b37-4db7-8a82-3af0ba3576f6', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_"__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('bec79db2-08ba-47ef-8ac0-2fc7ec89e508', 'cb7255e9-f942-4668-af7f-816a8f3509be', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('bec98022-b2be-4867-83b1-cdb830fc042e', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Loshilov.AL', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('becfaab3-df38-4023-a908-44fdabea6753', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', NULL, NULL, 'test', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('bed17016-94f8-4a6f-9883-64b9059f631b', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', 'Egorova.MaVa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('bed42790-c219-4cfd-a2bf-1c69ecefc12d', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('bed446a3-dafe-4305-8712-08559f4a8005', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', 'kharchin.an', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bed69af1-3947-432a-8513-fbc3a8019034', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', 'injutov.ra', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('bed896bb-1074-4d5b-a9ed-19c593b1f1ff', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', 'Mavrina.TV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('bedc1d91-1b1e-4d8d-ba8a-f199214e4f35', 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', '', '', '', 'Snalina.ElE', 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', NULL);
INSERT INTO public."Employees" VALUES ('bedf7908-2704-4609-bde1-c50bc9c7365d', '46ba0851-d0f9-4ff0-a9fb-366359ccd140', '', '', '', 'Gubchenko.MB', '46ba0851-d0f9-4ff0-a9fb-366359ccd140', NULL);
INSERT INTO public."Employees" VALUES ('bee0fdc7-f913-44f5-bc3b-bb7059fd4353', '5be0f1e5-3549-4855-b48a-decb30c64d67', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bee2eb3e-d93c-449c-9155-05826549e3ae', 'e5f893ee-fc3d-407b-8e48-aa7ad666ad39', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('bee50cfa-82e0-4e6d-aa04-ecd8fb6ed59e', '43ee3084-3275-4dca-ae8d-4659045db58c', '', '', '', NULL, '43ee3084-3275-4dca-ae8d-4659045db58c', NULL);
INSERT INTO public."Employees" VALUES ('bee937b7-5ece-4081-b457-cffd3d96b478', '9977f997-ecd9-4755-ac17-c4276935af8c', '', '', '', 'Voxminceva.SA', '9977f997-ecd9-4755-ac17-c4276935af8c', NULL);
INSERT INTO public."Employees" VALUES ('beea2bb9-b76a-4c69-9152-d6732f11c9ca', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('beeabece-4f6a-4da1-a4da-f70c3f3d4ba6', 'f4235817-1ddc-4d90-9185-753659cfe60a', '', '', '', NULL, 'f4235817-1ddc-4d90-9185-753659cfe60a', NULL);
INSERT INTO public."Employees" VALUES ('beec2753-e885-478b-a8b4-a681692a5699', '13ad1f0d-4506-49d5-b329-d344bff8a71a', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('beed6515-cfde-4ebc-8c9d-2ef2a6652958', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('beee78ee-9b84-40e1-b7f9-7ad0ccdfb53e', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bef07726-68d1-40a8-8646-263144fb4188', '062d08b3-9386-4b18-9fcb-559e376e801d', '', '', '', 'Markova.EG', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('bef0eb91-fb43-446a-bc5a-fcca990de389', '2b4114ac-abee-4d4d-9abc-060fb4800304', '', '', '', 'Emelyanov.IAL', '2b4114ac-abee-4d4d-9abc-060fb4800304', NULL);
INSERT INTO public."Employees" VALUES ('bef619b1-e786-46d2-9ca7-b9a83ba0c1a0', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', 'Nechaeva.MaY', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('bef793fa-374e-4a91-9b6a-577210fe0855', '9f9a3b30-9780-4341-bb24-351e689e17bb', '', '', '', 'Shilenkova.TA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('bef7be02-5b9e-419e-97aa-46b23cb0fa5a', '9977f997-ecd9-4755-ac17-c4276935af8c', '', '', '', 'bezrukova.vk', '9977f997-ecd9-4755-ac17-c4276935af8c', NULL);
INSERT INTO public."Employees" VALUES ('bf029574-60b5-421e-8794-32c9c48957a5', 'd11f6095-ed05-43b0-b446-3b0daaed4258', '', '', '', 'glotova.sa', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('bf0434b6-43f0-4a0e-a400-80b721fb860e', '82ac4a82-8060-4dff-8ad8-aa927d9258e8', '', '', '', NULL, '82ac4a82-8060-4dff-8ad8-aa927d9258e8', NULL);
INSERT INTO public."Employees" VALUES ('bf06a179-3f17-401b-81b5-d2883056b264', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', 'Kulikova.LI', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('bf0b518d-9e87-45fe-a0f2-8898425b37b2', '54b0b397-344e-47ec-826d-1f36555d03f2', '', '', '', 'vatagina.siu', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bf0bc02d-4af7-4580-9289-88db963fda4c', 'fde23f4a-2f95-48a9-98a4-da72e203de15', '', '', '', 'Banaev.KM', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('bf0edb4b-3d40-4647-bfdf-f391257c3772', '6636bcdf-5f62-47b2-96d3-c2b6d3011770', '', '', '', NULL, '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('bf128977-8d1c-4799-a230-c4e3d9a951e7', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Ssorin.MaV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('bf12d025-6938-4900-a087-9d50f33547dd', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('bf140b95-3e97-4b96-8cc9-b1f076e0b88c', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bf143686-381a-4d6a-9e7a-6795cdd50780', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL, NULL, '', 'Registrator', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('bf17b954-b5c1-4cb9-9c5e-f71abd74960c', 'c2dea208-d0b8-4718-9263-e13331d63a88', '', '', '', 'Barinova.LA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('bf1c8f16-a0df-4369-91e1-4911337e940a', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', 'Shaposhnikova.NE', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('bf1d597a-351e-4f4e-9a86-d550e4a56a57', 'f94bab30-fe08-4d1d-8818-b509b3ebb364', '', '', '', 'Sokolova.IS', 'f94bab30-fe08-4d1d-8818-b509b3ebb364', NULL);
INSERT INTO public."Employees" VALUES ('bf1f4846-69f7-4c40-a4bc-8a83739aa063', 'a58e3bec-1922-40f2-b6b9-36a9bff49830', '', '', '', 'Krapivina.EV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('bf203c96-3932-4b35-a548-de5b9b2f3abe', '4faa6dcf-43f9-4719-a92e-71c138015d9e', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('bf239013-9618-4ab7-ac4b-c02742281da7', 'fb544eac-ce76-40fb-9137-940e7a272863', '', '', '', NULL, 'af1d73a8-5910-4c91-9748-b9d99cf827fe', NULL);
INSERT INTO public."Employees" VALUES ('bf244070-465c-49e0-a071-61760b6d4ef1', '464b7497-96bc-4f0c-88d9-56caeb395629', '', '', '', 'Vasilevkin.AN', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('bf25a8ce-0efd-4146-ab65-a28441c32207', '30d3435e-0413-4253-9801-c9885f3436ec', '', '', '', 'Kashnikova.OV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('bf25e034-d6b8-4803-93c0-512ee4efdd41', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bf2b7f37-2fbf-4c8a-b1e4-4551b1836ac6', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('bf2bc5e1-e906-4ed3-a59f-0eb9535e7d43', '5ff23118-1136-4088-814c-f8c30386b311', '', '', '', 'Uglanova.ElVl', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('bf31bc9e-b58d-4678-aa5d-99bf012c47cf', '64f86fe8-c438-4c4f-8918-2a36af3fe37f', '', '', '', 'Shestakova.SB', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('bf31bf94-7e4b-45ad-835d-50be2fed850e', 'c29bb9f8-c42f-4b01-bb15-d6ee45a96b75', '', '', '', 'rogozhina.ia', '2205eb75-aedc-4978-90a9-240446580a26', NULL);
INSERT INTO public."Employees" VALUES ('bf347174-2d42-4f57-8e67-fb2fb717469d', '48cd312f-0503-4512-b0c3-2faeb1349bc1', '', '', '', 'Baranova.OM', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('bf35a3b6-6457-4541-a8a6-012576b21d19', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_419_74_34', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('bf35e29b-5a54-4278-b42c-e9e271f5f1e8', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', 'Volkova.EN', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('bf35fac7-e399-450f-852d-65a2834c5717', 'cb37aae5-2066-43d0-ad9f-96ec089dc49f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('bf3642d2-6957-4b5d-bf15-6e3391a3b7cb', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', 'Zhiltcova.NV', '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('bf3aa418-9db3-4568-817d-e5bd64a8bd7b', 'cab08aa7-d69a-4518-8cc8-2158f63d0f78', '', '', '', 'Suslova.NIu', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('bf3c4d2e-c1a7-43c9-b37a-14474e46a894', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('bf3d60d0-a46b-4480-ad18-4327ce9e4b03', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Burenina.ElNik', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('bf405ed7-1786-4374-8ff7-da5b707a0db5', '87385e0f-043f-4dff-8c25-cdba9a7ea9d2', '', '', '', 'Zotova.YUV', '87385e0f-043f-4dff-8c25-cdba9a7ea9d2', NULL);
INSERT INTO public."Employees" VALUES ('bf4114e1-ff1f-4c89-9bed-554f4e49de43', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('bf4260fe-28bb-4936-a229-73f1b6f7d604', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', 'kotova.tpe', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('bf4395e8-6325-4e90-bca6-c4ac0e863ffd', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_439_16_56', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('bf46fed8-b08e-4e46-bd41-3d6d17470f27', '44fc887e-d7e5-4178-8e57-71d9662ab2a5', '', '', '', 'Iskandyarova.ShNa', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('bf48645e-6236-41b6-8af2-4a130a483038', '7301cf78-dec0-405e-9592-0ff00ff60df3', '', '', '', NULL, '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('bf4962d7-af91-4141-b771-ef3483074400', '22babdde-5067-4093-ba52-af13b4e9afcb', '', '', '', 'Kuznecova.ElV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('bf49ab37-d1a9-4452-961c-8f351f7e0c08', 'f282499b-f8de-4f66-8923-af6e512dd128', '', '', '', 'Maslova.NatAl', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('bf509647-952a-4493-a99f-3b9718983d4e', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('bf5450d9-5109-4ec0-83a8-1d6877535cd6', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('bf55a499-3520-44d3-9a55-caa65cd051b8', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', 'Zalivchej.TA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('bf58be38-7a5d-4c29-8c93-c6f7c8ed3228', '636a50f1-37f4-4329-a4bf-8f0c3e63b36a', '', '', '', NULL, '636a50f1-37f4-4329-a4bf-8f0c3e63b36a', NULL);
INSERT INTO public."Employees" VALUES ('bf5b43f0-2747-4a85-ade7-fd139fa91c79', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Shipilova.AY', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('bf5bdd5e-f846-4c62-b572-b7779c9b0650', '487d1772-7c8b-4d20-8f03-baa0e39b535e', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('bf5f8ead-a0ab-4ee0-9868-ba0de648b067', 'dd310062-6130-4183-a0d6-d72ede62a171', '', '', '', NULL, 'dd310062-6130-4183-a0d6-d72ede62a171', NULL);
INSERT INTO public."Employees" VALUES ('bf6213ad-ee0d-4b3c-9687-1f36cb00c5a1', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'Usova.OleVik', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('bf62e7c8-2eb9-4be9-b34a-b03ddd1aadf0', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', ' ', '', 'Mamedova.AF', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('bf6316c7-d329-49f0-a979-57b2d1e0e9a8', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Tarasova.MarA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bf633728-baca-478a-b083-53d75bfd0f3f', '77a82aed-182e-4428-9ff7-c1a597a0dfb3', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('bf654cd9-97fc-41ff-901b-0e98918642f0', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', ' ', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('bf669a72-1569-4e87-8c6d-0fff9856711c', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('bf677cb8-354a-41ba-a866-c46d55ad6f1f', 'd56d953f-6018-4d31-bbca-fe5a70f80cb5', NULL, NULL, '', NULL, 'd56d953f-6018-4d31-bbca-fe5a70f80cb5', NULL);
INSERT INTO public."Employees" VALUES ('bf694dfb-01e1-4f38-9a47-c3dd4465243f', '3702fc49-5a9f-4641-a36a-9321e3a471d0', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('bf6d3a22-9e4a-4e67-8391-94af4dedd88a', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'Stepanchenko.MaVi', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('bf6de58f-48e8-4aa4-9073-ea0adff910ef', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__89870875572', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('bf6e5328-a362-40d8-b399-dc8b3a7d8b37', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__001-119/18-0-0', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('bf706e11-c0d7-44cb-ad60-2c2bdd86915a', '3d08b7ed-0973-4e73-843d-c8eeacd944bf', '', '', '!!!a', 'Fatkhullin.MaUm', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('bf71a064-678a-4d24-9348-a8d86df24c5e', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Shvecova.YUA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('bf72b780-6811-44f4-b0c4-2ca725d12b8f', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Maslennikova.EeL', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('bf748461-e4a7-43f0-b9f2-669947a48c6d', 'b564e2a8-30a2-4143-a855-4f1869f63b5a', '', '', '', 'Emelyanova.OI', 'b564e2a8-30a2-4143-a855-4f1869f63b5a', NULL);
INSERT INTO public."Employees" VALUES ('bf7521dd-8f3a-4ca1-ab7e-e641de624c03', '44c25275-754b-4e27-a880-54a2b8f36494', '', '', '', 'Yudina.NA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('bf78b6b1-d1ec-45c5-816b-3b2f23055879', '66d6b970-3d92-44f9-9112-d41410f7e69a', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('bf794ca9-e6b4-4085-ae34-8554a5ea7188', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('bf7b9ee4-b535-47fe-be4b-ad381703db02', '636d0b58-a060-44ea-9015-c4ae5b928ff7', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('bf7c2102-97d5-48bc-9683-cdb05c60ff19', '61e5ee3a-21f4-403b-a1c2-b4eb256af574', '', '', '', 'Grinina.TV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('bf7c48a4-17c0-43e0-a8e2-1efb057abe8e', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', '', '', '', 'Dvornikova.KS', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', NULL);
INSERT INTO public."Employees" VALUES ('bf7e1da5-4f16-4f1d-98c9-d97587591ff6', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', 'Gorozhanina.YuOl', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('bf7f1fb1-01a1-48fa-a1ea-f6885814d1b6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('bf80bfc5-03eb-48d1-9335-0e7c4446b355', 'f701db98-0d88-479b-9bb2-dd0b3eeb470e', '', '', '', 'Sizov.AS', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('bf83f3a8-f309-4e01-a043-973a9e2a0648', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', 'aliautdinova.fkh', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('bf888481-f149-4bfa-a089-86ad5217e58f', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bf896791-e04f-4b54-b251-83be8c93965e', '808f0d41-98c7-44af-ac94-e872b21ce7ab', '', '', '', 'Krasilnikova.ElAl', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('bf945952-74ef-47d4-bc1f-d0c1829bee2f', '34d599cc-6823-4b5b-9fa5-3bdf9319092d', '', '', '', 'YAsyreva.NV', '34d599cc-6823-4b5b-9fa5-3bdf9319092d', NULL);
INSERT INTO public."Employees" VALUES ('bf94f272-a8e6-455a-b7c6-5b5f4b286ed3', 'fbaee8f0-3677-4e5a-86a3-19ffd0992a12', '', '', '', 'Alminovich.IN', 'fbaee8f0-3677-4e5a-86a3-19ffd0992a12', NULL);
INSERT INTO public."Employees" VALUES ('bf96cd31-39ca-427e-839c-3232442e2708', '8466052b-86a9-41ab-9fe8-c7abea57ec62', '', '', '', 'Shugalei.OV', '8466052b-86a9-41ab-9fe8-c7abea57ec62', NULL);
INSERT INTO public."Employees" VALUES ('bf978016-7d6d-424c-80cf-1b3592ddce7e', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',_419-75-62', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('bf99d8a2-7cda-4f07-acb4-ef22eda90d43', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'maiorov.mn', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('bf9c2dc7-c081-48fd-acf2-aa2d37aa0bc0', 'd280f20d-e55a-4f31-89f9-cc26046b8810', '', '', '', 'Tulinova.OV', 'd280f20d-e55a-4f31-89f9-cc26046b8810', NULL);
INSERT INTO public."Employees" VALUES ('bf9c671a-4563-4720-a883-83d2b0754cd9', '04814ec2-74a4-4a9d-a155-ec6ea2d0f0c5', NULL, NULL, '_,__,__', NULL, '04814ec2-74a4-4a9d-a155-ec6ea2d0f0c5', NULL);
INSERT INTO public."Employees" VALUES ('bf9c9871-0be6-42e4-bee5-f91db45e020c', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'Smirnov.EvAl', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('bf9d885d-833d-420f-bec7-c6a0f2ad8a7f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_419_73_22', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('bf9ec2a9-f77e-4cd0-834d-bac54f7af0f8', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('bf9f24aa-c051-4e50-a335-4104058044ce', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', 'Guzikova.EYu', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('bfa238f0-ef4f-4fdc-a146-d2ae4ce8750d', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', 'kiselev.aa', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('bfa4a38e-9112-4731-8749-18979988ef42', '8278935e-7078-49f2-9469-2fc9bb374b7c', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('bfa4c771-e612-4e43-b885-849193144f79', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('bfa60e7a-1fd6-42fd-8535-346aff814ddb', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', 'Radomtseva.AnS', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('bfacafb0-7a0a-4ce5-af7f-315e8fec9f26', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Novozhilov.VG', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('bfad6aeb-a066-4f7d-b0ff-7a7f837e035a', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',419-75-62', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('bfae5787-bd98-424e-8b9e-4b1fcd6190d1', '376bd69e-ab84-4831-bce0-76ca430a84a4', '', '', '', 'Shulina.NV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('bfaea013-4cdb-4a3b-b441-31a02c080b84', 'ee0eb87d-f374-4520-bb3d-4c082e122062', '', '', '', NULL, 'ee0eb87d-f374-4520-bb3d-4c082e122062', NULL);
INSERT INTO public."Employees" VALUES ('bfb0852c-0366-4909-807e-8b6914b1a343', 'c14a493a-e0d3-46c9-afd0-dbf57ff85e9c', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('bfb35d51-bc71-46f5-a8c4-ddf7067d1528', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Kohov.MA', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('bfb42965-ada7-4131-aea7-2a1870b56e88', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', 'Ryabov.OE', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('bfb55a1d-3f9d-43c8-8391-998161aebe84', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'odushkina.ei', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('bfb7ac66-d4f9-4475-8624-3f065eaaf076', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('bfb9a815-0fbe-4448-80ef-4bb0d7b22ec8', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('bfbb241f-3dc8-4bc4-8cba-17d739ef1c1e', 'f70204fc-8e4c-41a9-95df-4b65254a9991', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('bfbdb715-163b-4c98-b5ce-0a7a6c63a45e', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Surkova.MaMi', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('bfc00678-84d9-4e9f-9ce1-ee12d9d70a1c', '872830c1-6559-4551-9c76-c80a337a8438', '', '', '', 'gavrilova.in', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('bfc00edf-5c6b-47cc-ad76-ccda61ec7b02', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Bovin.AI', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('bfc078ca-096b-4b50-91e5-23416d168dec', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', 'Noskov.IN', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bfc13957-8645-4591-afd2-352e93234063', 'fc57393d-3357-4572-accd-db55910bad3f', '', '', '', 'fediaeva.na', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('bfc2703b-6f0a-48fd-947c-84f11529b2be', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('bfc314df-8257-4e5f-95d7-3d9eb82c9b56', 'a58e3bec-1922-40f2-b6b9-36a9bff49830', '', '', '', 'shiriaeva.nb', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('bfc3967a-7102-4a02-a75a-134aad95db5d', 'f7b9586d-8d15-4e1b-9b4e-24bf9d77b14e', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('bfc46b7f-f90b-4ba5-b743-6592f7af2583', '5d2b85fa-eab5-4f10-9e6b-5791e86ff34c', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('bfc77b9f-4342-4609-9a63-2f0b6f75e784', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__411_85_29_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('bfc9e8ab-342a-4a18-ba5a-60bfc5f7546a', '9626d364-b36d-45ca-b2f5-67bdd499a53b', '', '', '', 'Tomiak.OV', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('bfcd2eef-81f5-49f4-8c1c-05ac7fd93c72', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bfcdd56f-3916-421b-a68a-5997d35974e9', 'c2dea208-d0b8-4718-9263-e13331d63a88', '', '', '', 'Praotsev.MA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('bfce3ecc-0e0f-4a08-a81b-d44be7b113ff', '156f4add-6662-4344-b7f6-36ef54fcb7a4', '', '', '', 'Tikhonova.ID', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('bfcf29b0-3773-4765-8e6a-c0540d30c391', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', 'Arkhipova.NP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('bfcfa296-8071-4ebe-8340-0eda28525c20', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('bfd50703-377e-42d9-bd96-75cc52d73e62', '67a4896d-2a60-4792-affd-04e5847d5a96', '', '', '', 'menchikova.ki', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('bfda5825-23b8-464a-acb3-b286c8292efc', '4deab3ad-6c0d-4c10-ab93-e7564bfce389', '', '', '', 'Ishchenko.IgVl', '4deab3ad-6c0d-4c10-ab93-e7564bfce389', NULL);
INSERT INTO public."Employees" VALUES ('bfdf1137-46aa-4ef0-9c08-e1dd54cf50d7', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('bfe0c3f6-a04c-4d9c-b478-5ee059f58abe', '159c1d7b-ad99-46c1-bc8f-cd306c13986c', '', '', '', 'gorbunova.sal', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('bfe3c05b-263c-40b6-8e13-cad196a84d12', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', 'lobankova.nl', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('bfe760cd-0a64-4235-a317-f86d03a110d7', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('bfed6c44-6c14-4d59-816b-dc1f26a538d2', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Tsvetkov.AlVl', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('bfeeb238-8d62-416b-8629-a2fe20c4e72b', '7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '', '', '', 'Khotenova.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bff0451f-11cc-4920-94ec-82c16c486a7f', '06966044-896e-42df-8662-e449bc99d1e6', '', '', '', 'Protasov.VI', '06966044-896e-42df-8662-e449bc99d1e6', NULL);
INSERT INTO public."Employees" VALUES ('bff20f86-f418-4676-b316-92ac23665aad', '175ac03a-5ad4-4313-aa30-8173794af86e', '', '', '', 'titova.tv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bff2992b-ebef-4bce-a519-f36349b882c2', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('bff752fa-e38e-40c8-aaf9-8c62bb2585e4', '0965b951-5c7b-44be-a7b0-21d65401aef5', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('bff7b0bf-189c-44c7-8541-f18262b8f0e4', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', 'Nikiforova.NA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('bff935fe-87f0-4b79-bda5-e9e5bb83b4bd', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'galinskaya.tv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('bffb976c-ee99-4df7-8b62-fbde2e9e434e', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('bffc7170-73df-4850-9f41-e6b1b52a319e', '83174292-6818-40cc-ae64-89334b92f758', '', '', '', 'Megrabyan.EP', '83174292-6818-40cc-ae64-89334b92f758', NULL);
INSERT INTO public."Employees" VALUES ('bffcd91a-ed7d-41b8-ba04-9894a19bffe0', '348d942b-f0c9-49cf-8e9f-4d0aa25f9877', '', '', '', 'Kalyuta.IM', '348d942b-f0c9-49cf-8e9f-4d0aa25f9877', NULL);
INSERT INTO public."Employees" VALUES ('bffd7f1f-e3b8-4264-8dc4-d06f8e3f0659', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', 'Terekhina.OD', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('bfff9411-8718-48fd-8778-238dcb10f087', '61adadeb-c1e7-42c3-8bbb-d34363a7c68c', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c001341d-f778-43e1-b0b9-6cd964735ffe', '85da7ade-a6a2-42f9-a898-476a8eccadbf', '', '', '', 'kalimullina.nkh', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c0046ab2-717d-4c68-9315-2d7bcdd78653', '308df620-2d2d-4dd5-8069-923cdc365ab9', '', '', '', 'kuznetsova.ma', '308df620-2d2d-4dd5-8069-923cdc365ab9', NULL);
INSERT INTO public."Employees" VALUES ('c0069a2b-43ff-4c64-87bc-263d8cb328d0', 'ff2765b2-942c-4bad-a7c7-4e5a03a9692e', '', '', '', 'tolkachev.ev', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('c006ece8-b0f6-4038-9e57-f23603bd8e02', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Tibilova.NY', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('c007c624-5f92-4b28-8308-39e9af3c2a1b', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('c008dabf-673c-4ad6-af1a-1bf32547762b', '44bab578-dfb6-44ed-9292-908d9b931c9a', '', '', '', 'Kryuk.VG', '44bab578-dfb6-44ed-9292-908d9b931c9a', NULL);
INSERT INTO public."Employees" VALUES ('c009a6cb-cc80-41ef-90a8-9b787129fba6', 'ff02dd71-ce71-46c6-b974-6f4397d799f7', '', '', '', 'Shuflyado.PV', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('c009d967-205c-4853-b113-5cd722dc545b', '6e113cad-7162-4c32-94bd-8235b028c5a1', '', '', '', 'Ahtyarova.NF', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c00d8eac-ec29-4c6d-9b50-84a42629eaed', '877f0746-a8e1-47f3-a61e-5fbd9125d9e0', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('c0102a38-f102-441f-98ad-42f7850d16d6', 'e572af4f-ac5a-48f2-b249-af4fa4cdb05a', '', '', '', NULL, 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('c017d0f7-dcd9-43d4-9261-3983cc031218', '7124f9c0-689d-4dc1-9347-546275f3fb15', '', '', '', 'mikhailichenko.na', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c01dedb5-9567-4d57-92e2-f5778fd66e9a', '7ea209c7-e72e-4df5-bbdc-8913b9cc0748', '', '', '', 'bystrova.la', '7ea209c7-e72e-4df5-bbdc-8913b9cc0748', NULL);
INSERT INTO public."Employees" VALUES ('c0202b23-2c4a-4afb-bdbc-93c4e2660a8f', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'Mulyaeva.VV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('c022b25e-6857-4f01-a25a-c33241058008', 'e03f88c3-1ec7-4fea-b7b6-397866e347b9', '', '', '', 'Ershova.EI', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c026eeaf-95fa-4147-85c5-db708e9de4f4', 'eedf1ab8-a8bb-49af-ad30-bb52ae5767cc', '', '', '', 'vashurkin.da', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('c028e72e-f5bc-46d6-83e9-2afe219a4d98', '251836b4-52cd-4453-8e8e-f9e18425b7a6', '', '', '', NULL, '251836b4-52cd-4453-8e8e-f9e18425b7a6', NULL);
INSERT INTO public."Employees" VALUES ('c029942c-c469-453d-a712-aa88215e44fe', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'SHmeleva.AN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('c029b0ab-0242-4e19-b5ae-e7d5bf7ba895', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Rusyaeva.TV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('c0316fe1-dc85-400c-9f60-1dab100b76d6', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Gluhenkaya.MV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('c031f8f7-dd4b-44b9-b1c1-e4df52c8a717', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', 'Zyuzina.TA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c039241e-ad27-4e4f-ac4c-c445f318935d', '7510ec6b-da47-4e3a-b3b4-0332b2e0b016', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('c03ace3a-5d26-489d-9a52-e364051a781f', '2b4114ac-abee-4d4d-9abc-060fb4800304', '', '', '', NULL, '2b4114ac-abee-4d4d-9abc-060fb4800304', NULL);
INSERT INTO public."Employees" VALUES ('c03d775c-6a78-47c6-b789-a4f5b8e6ace8', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Kononov.AV', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('c03e0b8d-2285-47eb-b06f-d8c40d35c523', '4281f28c-c375-4791-abfd-42792fe1bee4', '', '', '', 'shchennikov.an', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c045a3e7-8b6e-46a2-b5e4-b00d777995ff', '9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '', '', '', 'krat.eia', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c0491100-7119-4830-9a67-dd829a1dbb08', '31c41f4b-e0e9-4191-8018-77d1abbffaae', '', '', '', 'Voropaeva.VeVl', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('c04d86fc-9935-441b-b850-5b194f246824', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'Boldyreva.AV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c0523818-291b-4031-b8c2-caef38d38148', 'd660bd80-68be-4c28-823b-780771fa3295', '', '', '', 'Cherkashina.OV', 'd660bd80-68be-4c28-823b-780771fa3295', NULL);
INSERT INTO public."Employees" VALUES ('c0527d36-4fe8-4594-81c8-2ba9038f620b', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', NULL, '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('c0545842-cae4-4995-90f9-17b1042c150a', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c0577b6a-8902-43f0-8ce0-22f5da122820', '81fe16a5-0872-4e7b-8e7f-2f3a985bccb3', '', '', '', 'Kiseleva.EE', '81fe16a5-0872-4e7b-8e7f-2f3a985bccb3', NULL);
INSERT INTO public."Employees" VALUES ('c05f7697-5c77-4f0b-80d7-b98811cb03a3', '257caf93-b2ea-405f-9b2f-be858ca930b5', '', '', '', 'Kazakova.EI', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('c064c080-f63b-4020-9186-5e8744766eca', '2d99acc0-de5b-4ad2-ba1f-32edf5276975', '', '', '', 'Shilova.LV', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('c06a6f7a-8841-4ec3-b981-7b1e369f3616', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Sharova.TU', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('c06c10ec-a912-47fe-beb7-49500c105f59', '1f13f150-37c2-4742-8c8d-5ebfddbd08fe', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c06ca410-8eff-42f0-9aea-1f56b827906c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c06d79ec-b0d0-472d-a98a-7d4847d7a7ac', '0f076307-8ae8-4233-a760-2749387888d8', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c0708b81-e277-45a0-9cb3-a77d2fadcccb', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('c0718814-5f39-41b8-8b55-e3b8b23b3327', 'b9f80a1a-a845-4e96-891d-18bba72b4382', '', '', '', 'Pryanichnikova.AV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c0726cf4-421f-4eff-bc01-e535ff8d353d', '88fccb81-c24a-4cfc-95fa-1ec3e01bfa33', '', '', '', 'makarov.nl', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('c072b053-441f-4ed2-b494-c87c96442ea5', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c079b93e-63a0-45d8-b421-8c7f6130ab2d', 'ae179795-5d62-4b80-bb6c-3122b20dab86', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('c07b7f1f-6dcb-4d71-9c9c-b30ef7cfc17a', 'a6bff827-7aeb-40e5-9840-a2aa85c470ae', NULL, NULL, '_', NULL, 'a6bff827-7aeb-40e5-9840-a2aa85c470ae', NULL);
INSERT INTO public."Employees" VALUES ('c07c9772-de44-42d3-8787-a32c14727a71', 'b11b2d64-fc07-4e6a-8d12-2476d8b5b067', '', '', '', 'guskov.va', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c0816dd1-22b0-4ea2-809f-6054a6b16a17', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Leushkin.AK', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('c0885c73-14f8-4f09-8c53-eb6ec7bb58fd', 'd501db87-0793-4cef-a8f8-683ece8a403c', '', '', '', 'chadaeva.nn', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c0885d81-1bc2-4a6e-aa31-3e09ae0aa476', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c08a268c-c917-43ee-9d30-0ff6edeca2fc', '9041cb91-0a14-4026-b218-9e73046dee98', '', '', '', 'Chadaeva.VD', '9041cb91-0a14-4026-b218-9e73046dee98', NULL);
INSERT INTO public."Employees" VALUES ('c08f0d81-36f5-41ef-b03f-0dd5000ef059', 'fbdbb159-7693-4a44-820b-d67b3f75e99d', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('c08fae89-c1a2-4a86-8dde-66076b8068ad', '326754cf-ae60-4011-8d8b-35b35963f8d8', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c09150fd-36ca-4b63-9619-08e0f24ccd6b', '7fe6ba07-f7d7-4727-9ef2-af0070625781', '', '', '', 'shemarova.mk', '7fe6ba07-f7d7-4727-9ef2-af0070625781', NULL);
INSERT INTO public."Employees" VALUES ('c09e3c2a-b278-4493-84d5-b7d3e6878944', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c0a1efdf-78e9-4106-8ce1-72ad728df435', '055907ba-08fc-4cfb-b7fa-2898cb848df8', '', '', '', 'Polzunova.NaVl', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('c0a1f0e7-ea50-4827-9706-48616638cbcd', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('c0a4d9d0-a538-40e1-8111-0f5f64f4687a', '4ccecb0a-c4d5-4ed3-ab3c-7c06e1a56b7f', '', '', '', 'voronin.am', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('c0a695d1-c664-45f4-b359-51c27d8c0309', '8fa4a8c1-ba1b-46f1-a85e-fe8838673808', '', '', '', 'Kalmykova.TV', '8fa4a8c1-ba1b-46f1-a85e-fe8838673808', NULL);
INSERT INTO public."Employees" VALUES ('c0a7fa82-1ed7-4fd3-9dde-1709372dd662', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c0a81237-1d3c-4241-84fa-e59471c9cc77', '16d61e70-8c47-4b7c-a888-b441c45cba1e', '', '', '', 'kuzovleva.ma', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c0aec988-49a7-4bc7-811c-bf7ccbce0408', '373ba2d6-dc70-4347-8822-5ab098cbd801', '', '', '', 'Sysina.NaP', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('c0b16253-1d48-4754-9d11-06d64e667b0f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '-__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('c0b42d29-1199-4bb4-9705-4e2cce4638db', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', 'Loginov.SS', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c0b44eb4-fa6d-4aa8-ad2a-da36be77ade6', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Sennikova.MA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('c0b906aa-e1c0-4d42-a9f3-491c63c08ced', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', 'Koldunova.NS', '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('c0c19d7b-ec42-4bf7-b1b2-0a227ddc6654', 'bdf9f51c-e8e5-48ab-a3ee-07eec1f1c313', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('c0c30a78-a14d-4a1d-b3fa-4b328728a133', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', 'Xristoradova.AN', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('c0c640ed-f3f9-48b8-b05b-acf2ba3a745d', '3f60bfd3-8b37-4853-8f7c-c7c0e9fd0a3f', '', '', '', 'domakhin.re', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c0cf3c2c-4ba7-4cac-94f5-e5bd473c8626', '27450604-164a-4f61-b419-45d8378e97e6', '', '', '', 'Balandina.KM', '27450604-164a-4f61-b419-45d8378e97e6', NULL);
INSERT INTO public."Employees" VALUES ('c0d0272a-4858-4e35-9c59-6c2eb9f49e27', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Bukhalova.NaAl', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('c0d64b9b-cd81-4d33-a009-4be2c41ee2ed', '803deb27-4051-4986-8776-29a559c2221a', '', '', '', 'kuklina.iua', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('c0d69442-e9d1-4863-80ea-f63d6e53df8e', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c0d7232c-ae52-4432-ad69-7d726040bf7b', 'b5bd3e9e-7359-4397-bf41-f9d3e12ae4de', '', '', '', 'Masiagin.NiAl', 'b5bd3e9e-7359-4397-bf41-f9d3e12ae4de', NULL);
INSERT INTO public."Employees" VALUES ('c0d80156-2c6d-4dfe-a9e3-e2b5c58b0749', '9afa4d7a-65ae-40c1-a1af-80e7ccf8d623', '', '', '', 'Struchkova.YUG', '9afa4d7a-65ae-40c1-a1af-80e7ccf8d623', NULL);
INSERT INTO public."Employees" VALUES ('c0d8ef12-14fc-4f14-8fd0-f1d8220e2517', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('c0df795a-1383-4fe9-a9c4-99caaded00da', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c0e128d2-56b0-4aa0-83fa-16cbb8f5b91e', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Sokolova.SL', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('c0e15930-5e37-41a0-ac1c-68b69f931952', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_19_88', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('c0e509dc-8ad8-4c89-a550-5d53a79977a9', 'a44e013c-2d2e-4e70-8377-b635770bfa1a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c0e5672c-25dd-4263-8c2f-3501b3fa4838', '142e333d-e0cd-4081-8cb1-303042d893d8', '', '', '', 'abubiakirova.ag', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('c0e59ca9-f378-44e5-8594-9a2bbed9d13e', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c0e60fee-fec8-4a7e-a174-5d100118fade', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Sukhareva.TP', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('c0e9625b-2099-410d-82d8-a1aed5141e86', 'de01a4ec-8aa8-416e-81e8-98f4c70bf456', '', '', '', 'Smirnov.SE', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c0eac495-a518-48d9-943c-2b5572b84be0', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000712', 'GREN-r-000712', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c0ed8bcb-8e30-4d9c-9c51-2010ff003c31', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Borodin.VV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('c0ee8de3-8f2b-4e7a-af23-3fee16c019b0', 'b84c4feb-662a-4bfd-b844-6d9a5f7a0ae8', '', '', '', 'Chugunova.GP', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('c0efb3d9-a5d6-4310-9958-1cd215a33cb6', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'Sveshnikova.SI', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('c0f13016-b49f-439e-bc91-0a3008f078de', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Ryabchikova.VV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('c0f2af57-e324-49e3-9d13-316a23eecb26', '04e400da-a842-4b06-ac6f-888da507be6b', '', '', '', 'Bichkova.ES', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c0f32487-32a6-4f09-bb85-1abc47d98286', 'bf72f5be-7371-4d8b-bfda-2fd64587168e', '', '', '', 'Tasojti.NP', 'bf72f5be-7371-4d8b-bfda-2fd64587168e', NULL);
INSERT INTO public."Employees" VALUES ('c0f38a53-34cf-4d29-878d-bfb9d17506e0', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('c0f3f9d7-9302-4538-8fad-e81caba4ae98', 'c293d683-3cfa-45f4-beaa-523738060d1a', '', '', '', 'Vatrukhina.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c0f49041-1674-4460-933f-bceded61e2d6', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___/_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('c0f4d5fd-4821-4735-8ac8-00fb972462ac', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'Krestinina.AnA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c0f9b4b2-59dd-414c-ba1b-c763d2aabbcb', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('c0fa318d-8995-4af4-91f8-c3a4180ff104', '110c963e-4262-4833-82b1-f48e60744145', '', '', '', 'bakulina.iv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c0fa9102-c45e-4137-8126-b88bb5d19cf3', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_156_26', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('c0fc11a8-cde2-434c-84a8-89a83b421259', '39e7a379-1354-44de-9e8c-6f5c563dd60d', '', '', '', 'Ivanova.LR', '39e7a379-1354-44de-9e8c-6f5c563dd60d', NULL);
INSERT INTO public."Employees" VALUES ('c1001564-d6e6-451d-813c-2efa7dafb399', '7d7d5e0c-93f2-4d70-8cbd-22bf327353c5', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('c101b388-0e27-49d5-a9f5-ace281d38491', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c1056b56-bfae-470f-bbd4-a1d2843f693b', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('c105e501-0362-4d42-b89b-bb0243202290', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '', '', '', 'Kashenok.AnAl', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('c10af1b4-9613-4e1d-bdd3-99070e4ddd1a', 'e75ad787-e76c-4381-96fe-d8a06cebdbe7', '', '', '', 'CHernova.OV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c10db85a-df8e-4587-89ad-3c61b9247333', '40b7c686-b227-4704-803b-778d7c0fc73d', '', '', '', 'Sitnikova.AA', '40b7c686-b227-4704-803b-778d7c0fc73d', NULL);
INSERT INTO public."Employees" VALUES ('c10f413b-fd76-4e98-86aa-b0314e50421a', '33803c9d-0fca-466f-9e9e-19c1cf8bbeff', '', '', '', NULL, '33803c9d-0fca-466f-9e9e-19c1cf8bbeff', NULL);
INSERT INTO public."Employees" VALUES ('c10f8aec-1dd5-4a05-bf41-68e8f1faa8fb', 'a58e3bec-1922-40f2-b6b9-36a9bff49830', '', '', '', 'malashenko.aa', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c2f96594-4d64-4868-b796-f17cd71e3855', '4d2088f9-1aba-4aa7-9665-99653dfb604c', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c1108dbe-8d2a-46c4-b3c4-54e0d99c2341', 'aa1d0037-2ada-4095-ba61-9b67e5db0aad', '', '', '', 'Trifonova.NM', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('c11324bf-b3f6-4b8d-b694-e2c587e63cba', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', 'Markov.RoVl', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('c114cb49-52be-4fb3-8a9b-e3cc2fcb8609', '41321f0a-6fec-464f-bb27-4dd9fd2104f4', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('c1189273-de32-49e0-bade-933c69e01a46', '3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('c119c01a-6ff8-45fe-af0e-b7bc1e677d1d', '7ef87f14-1a3c-4150-afca-74570dde4bb5', '', '', '', 'Boronnikova.LA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c11c086a-88ae-40c9-bc41-e4c06613a67f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c11e003f-d03a-46d3-98c1-89bd78e26611', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', 'tkatseva.ol', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('c11f5643-ad0a-4d77-8ed9-6b1acec381e7', '2dd13b51-f83f-4ff5-87f6-17f0fb26035a', '', '', '', NULL, '2dd13b51-f83f-4ff5-87f6-17f0fb26035a', NULL);
INSERT INTO public."Employees" VALUES ('c120b6d3-3e64-4963-add5-75f7772d8e5c', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_411-84-30', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('c121b5ca-cbd0-42e7-be1a-af58036c0e58', '5bf06999-58a7-4b5b-ac9e-8c61242502d2', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c124a4c3-2fcb-426d-8a28-12227b369e43', 'cf48cd75-b3ed-442a-9704-f8178e0e64fb', '', '', '', 'Gushchina.OYU', 'cf48cd75-b3ed-442a-9704-f8178e0e64fb', NULL);
INSERT INTO public."Employees" VALUES ('c126ccf0-dfb7-4707-a646-94f7a31bf917', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', 'Smirnova.NaVa', '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('c128c4aa-bae2-4c62-b92d-037af95a3ae5', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Rzhavin.AG', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('c129f9a1-5697-4e3d-8016-9d8ed6f4a56e', '4f7990b6-8749-4db3-b8ba-207e003f37fd', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c12a892d-0fc9-4b49-a08d-36f7cb301d8e', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'Ilyusheva.PS', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c12ac2a0-f636-4b9b-a83d-86a1b6565a0a', 'b3664e53-62ac-43c3-919f-07915613e971', '', '', '', 'Zheleznov.SK', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('c12b1cbc-65b1-410e-a9f2-a1bc196060f6', 'bcd53476-a033-4606-a5a5-2b7e34c9b131', '', '', '', 'Chugunina.YE', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c1354a9b-579a-4681-84a4-a682dc0f6d9f', 'b8976592-7b8e-4dd3-9334-92228ebe4c23', '', '', '', 'kuzmina.lv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c135f70e-0b76-4164-927d-896a51f25b50', '3c17edfc-ed00-4f5e-961f-990707afe143', '', '', '', 'Borisov.NG', '3c17edfc-ed00-4f5e-961f-990707afe143', NULL);
INSERT INTO public."Employees" VALUES ('c136fbaf-94f4-49a5-9572-57506f6e3773', '635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('c139af1c-7db9-4b8a-a29b-23f980fd5e3d', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '', '', '', 'Orlova.TaAl', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('c13a451f-a09f-47df-9445-916b44f25bd5', 'daa57562-ecea-4543-bd6d-90258d82b0f8', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('c13b14d3-88b7-4ae0-9bfe-a00add273e97', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('c141bebd-9601-4a67-a59a-1fb0f1718ca0', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', 'Tonyshev.IV', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('c142c34f-535f-41fd-8f21-23c2376e05e4', '9663e2be-917a-40e1-8215-c44216f53b12', '', '', '', 'Mironchik.KN', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('c1451fb2-dadb-4888-b93b-ade2af5ff00c', '9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '', '', '', 'vasiltsova.av', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c145734a-5a0d-4e33-8638-ed28c8b98183', '04fafe12-8208-474e-af5e-8237a0f434e0', '', '', '', 'Nazarova.GV', '04fafe12-8208-474e-af5e-8237a0f434e0', NULL);
INSERT INTO public."Employees" VALUES ('c146389d-ed86-4c71-87bc-20fafec64a7c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c146b4b5-68b9-4109-b596-54531e319290', '322e82a8-4135-4435-a9b2-91fd5fde2c71', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c1489f94-b790-45d3-8275-238bd06d1b48', '7c6945d6-e0e1-4a1f-ae75-c19e727025ad', '', '', '', 'Gosteva.OA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c148a210-b707-4d45-9846-f6367ac13a80', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', 'Kopsheva.AA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('c148f863-f328-42c7-89ef-c23633b6d4c9', 'c4951677-0640-4a98-9e0e-41f9fff1ce2e', '', '', '', NULL, '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('c14d05c4-07dd-4de9-bb88-5b5cdff1b91e', '51af82b2-f07e-4bb2-b2d1-4e579405064f', '', '', '', NULL, '51af82b2-f07e-4bb2-b2d1-4e579405064f', NULL);
INSERT INTO public."Employees" VALUES ('c14d44d7-5825-4d96-86e8-2f5f704353ab', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Grishkova.NA', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('c14de970-9967-4d6d-8b46-bc6db246a551', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c14e9bfa-e509-4b2a-baab-c715e89977d7', '880f965e-723c-493e-997c-0eb8b89208a9', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('c14ea71a-8dbc-4cc5-8360-cd3be655761a', '388d5632-7369-4fc0-8256-1c390ccc7fec', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('c150f69e-642f-4a51-934d-3081a877fc1b', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '', 'Koneva.TA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c151a6dc-65ad-4fb6-a686-7c9aa2634947', 'c98444b3-0073-4181-82b1-e9eee5ea2f01', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('c154fccf-8d3a-4326-b2ce-6ffb16c96815', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Badyreva.TA', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('c15738a0-94d5-4b9a-b6df-f6c0caf77bbb', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c1576db0-72eb-4ca0-af4f-5f4f81f09c3c', '4caadfa4-0d2f-4357-8da9-254821ef627d', '', '', '', 'titova.ep', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('c15bf122-0598-4e48-97c4-e7eeb0e30ea5', '257cf089-94c6-40dd-9d5d-7823a89dbb2b', '', '', '', 'Panina.IYu', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c15c1736-7127-4cd9-b2e6-e356dfc8cf24', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('c15c1fc0-afd7-4434-9b47-de8da7094d20', '4670346d-cb58-43dc-85ee-6b0e4c399768', '', '', '', NULL, '4670346d-cb58-43dc-85ee-6b0e4c399768', NULL);
INSERT INTO public."Employees" VALUES ('c15c47dd-8a5f-43c4-94f9-3b170d809926', 'fea7d05d-52a7-45c9-a64c-790be60d03a6', '', '', '', 'Samiev.DA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c15ffab8-86ea-4152-a341-2a759cd9cfec', 'dd9968d8-ce91-4d47-b00a-e4e43ad773dc', '', '', '', 'Lapshinova.IN', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('c1615987-6d7c-427f-9a5b-860c2d4dfd2f', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('c163b3cf-6022-41c6-9a65-c7d78c35ad6f', 'c4e801e1-72eb-4b59-a07a-eeeb57ae320f', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('c167b606-bf07-41f9-bf64-2229d07b0147', 'b674ad2d-9308-4047-bbaf-653c127f31de', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('c167dd91-ea31-4e99-9450-f1c4095c6086', '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', '', '', '', 'sozinova.tv', '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', NULL);
INSERT INTO public."Employees" VALUES ('c16d0885-f1a7-429e-8fff-edbfe113f8db', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', 'Kirillova.TE', '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('c16d737b-91f2-4a1b-90a3-e70f1ed6cd53', '1db93372-5d22-4400-badc-0301ca9ee53c', '', '', '', 'Belova.TS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c16fdbf6-98f6-4438-90e8-35b0d64660e0', 'd32c4984-da20-4c9d-9306-64a9382ea3b7', '', '', '', NULL, 'd32c4984-da20-4c9d-9306-64a9382ea3b7', NULL);
INSERT INTO public."Employees" VALUES ('c17133ee-2dac-418f-b259-33fddced7e5e', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Demarin.AS', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('c171dbf9-044a-4079-a988-17afd1c14078', '2cc152a0-8854-46d7-82b6-c70cad4e01ae', '', '', '', 'Karnaeva.AYu', '2cc152a0-8854-46d7-82b6-c70cad4e01ae', NULL);
INSERT INTO public."Employees" VALUES ('c172519f-752f-4382-8a05-b7df72cc3044', '85a6987e-63a3-4d0e-9965-cc39a47947e7', '', '', '', 'vanina.ei', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c17331af-afb2-44f3-b904-214f5cb3afa5', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', NULL, 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('c1742b34-716c-44e1-af4f-656ce4bca983', 'bae9cb0f-9dc5-4465-8e4a-6155a91eb4a2', '', '', '', 'Zlenko.MA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c1774b6b-8cd2-4992-b052-86f5c3709c7d', '9094f590-36d9-40eb-8d01-e24dd964e90e', '', '', '', 'Romanova.ON', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('c177db70-9999-457c-a320-cf117723e9d3', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'orehov.aa', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('c17859ec-d094-4767-a903-e01445283e64', '330fbcc6-eb9c-45a8-ad84-c6f2c4f1c980', '', '', '', 'Priglyadnova.VV', '330fbcc6-eb9c-45a8-ad84-c6f2c4f1c980', NULL);
INSERT INTO public."Employees" VALUES ('c17c230d-d1b8-49be-ba9c-b5a0ae5031ce', '1ebd4995-e375-4e81-88a8-9cd9ad9fcca3', '', '', '', 'doronicheva.nv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c17fde12-4614-4142-a2ac-36bd9bdb141a', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('c1841f53-80de-45d6-9d57-8e4fdf0c0a56', '31a67912-96e6-4646-a4ae-c6aa0465d1ae', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c1845e78-cd26-454f-9219-32441ab8c767', '98651467-6684-4146-9f54-b92bfe7d2326', '', '', '', 'maslova.kn', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('c187f2bc-cf96-4fb5-9adb-567e2005de3f', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', 'Rusina.ENN', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('c18a6f94-5a77-4084-92d7-f4132d1f59bb', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('c18d448c-cefc-4a52-8f49-153a6e2ec42f', '8e26a639-1d73-4e11-80fb-58096a04a562', '', '', '', 'Tsylikina.IA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('c18ea72d-90ac-4010-ba96-31de6138e32f', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', 'Afinogenova.TV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('c18f4652-62ef-4036-8e81-448e7dc6f372', 'b37dcbbf-d63a-4613-ba0d-e04dd62279d0', '', '', '', 'Steshina.LK', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('c18ffef1-9407-4394-bdcc-ac870c74074a', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('c1904351-2bee-4e76-8836-cc75ff2b7d72', 'd6ca22b8-8df1-4c8d-b343-6127f9dbcefb', '', '', '', NULL, 'd6ca22b8-8df1-4c8d-b343-6127f9dbcefb', NULL);
INSERT INTO public."Employees" VALUES ('c190dc40-a7c8-450a-b93b-247348de0322', 'a5c0c90d-5f69-4c22-b245-e7d409c15581', '', '', '', NULL, 'a5c0c90d-5f69-4c22-b245-e7d409c15581', NULL);
INSERT INTO public."Employees" VALUES ('c19692a5-b663-4494-94e8-ece41fb53c4b', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', 'Pchelina.AI', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('c196cfe6-f736-4d20-a17c-4a1887862e8f', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Kirienko.VB', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('c197399d-96e2-4d3f-8ce8-823e3f9228ca', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', 'sazonov.aa', '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('c1992f59-a46e-458e-9f9a-325b218809d2', '5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '', '', '', 'Falina.EV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('c19fd5d4-4ba0-4326-b732-ed6f19afb939', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'Sycheva.NA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('c1a0a0b0-6eb6-4f69-83c8-9d65d11d92df', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Shlychkov.NS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('c1a0d2ba-a8ae-4220-a483-278922cd2eb4', '15439e64-be80-4f1f-beb8-c94bad8e5792', '', '', '', 'kamanina.ev', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c1a1dd91-1f10-4a67-b9ac-32bfb68e6410', 'ba67a93f-7f49-4df8-88ac-f184e848612d', '', '', '', 'Tsareva.LA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c1a1e584-fd23-4fa9-abb2-d25ffc9267fe', '76b04d59-f8fa-4287-9234-12b7e1351b15', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('c1a28e44-6626-4092-828a-791cac82bd3a', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c1a4ed67-7b85-471c-a67f-5a9223754439', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Beloglazova.NA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c1a6722c-2e13-4a28-b07b-b2dd64e56472', 'cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', '', '', '', 'Shulimanova.LZ', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('c1abd759-ef64-4903-8114-360e5100d4d5', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c1abe209-4d46-4b02-94a3-af390f0c3046', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('c1ae30de-69f2-4cd0-95b9-0c7237e381cf', 'a8e1a020-4ff6-480b-927e-784d17c66616', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('c1b1d358-38e0-40ee-8c71-ea7276c0c046', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'CHumakova.MV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c1b9dc1c-2f59-40f2-a445-692a3d42e707', 'af1d73a8-5910-4c91-9748-b9d99cf827fe', '', '', '', NULL, 'af1d73a8-5910-4c91-9748-b9d99cf827fe', NULL);
INSERT INTO public."Employees" VALUES ('c1bc2630-5998-4b77-9fa3-cb0e761e34cb', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', '', '', '', 'Derbak.AN', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', NULL);
INSERT INTO public."Employees" VALUES ('c1bdbf36-69ae-4ee1-898a-01084fc5a469', '67a91c72-c7df-41fb-85fb-504b298b8b0e', '', '', '', 'Kuzneqova.NA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('c1bdff5c-42c7-490f-8693-5a523757d561', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c1be3821-d6ba-4709-96ae-3e3b6b9ef718', '2ef568f9-9455-4e78-a356-f620fbdff0c6', '', '', '', NULL, '2ef568f9-9455-4e78-a356-f620fbdff0c6', NULL);
INSERT INTO public."Employees" VALUES ('c1be6fb7-2e3e-424d-98b4-2d10b5e1b774', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('c1c1ba8b-45fe-44c3-a8bf-e3fab3712aa9', '31c10677-0605-4d35-878f-6798542552b3', '', '', '', 'Matveeva.NA', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('c1c75dbc-8a28-44af-a777-f18052c168a6', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Miliukov.SI', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('c1c8861e-aa77-4627-add7-799ee52ed736', '099857e9-5228-4e89-aca1-555bc74b36f9', '', '', '', 'Dusheina.LL', '099857e9-5228-4e89-aca1-555bc74b36f9', NULL);
INSERT INTO public."Employees" VALUES ('c1ca2bba-22d2-4bfa-b082-892f21798510', '9925c270-558b-4a0f-a3d1-ef567d6dc1ed', '', '', '', 'Vetrova.NiYur', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c1ce9cf4-a987-4f18-97b3-104b178ceeed', '3229564a-36e9-4cd5-9c80-27931f79067d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c1d29ab4-1be4-4061-85b6-54c5d534bb48', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c1d3a9fd-8f9e-40dc-9026-b32893e25c52', '5ab6c36a-27d5-4fe9-8716-50f3b9129450', '', '', '', 'Danilova.EvV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('c1d572bb-f051-48d1-b004-12ccc6fbfcdd', '267b1a0e-2512-4f92-a365-1fe23172d478', '', '', '', 'Koknaeva.EV', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('c1d6e34d-200d-48f6-83c2-4c36c8254590', '79a2dfab-4f9e-4387-b8c8-355645533c98', '', '', '', 'Bityugova.EN', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('c1db8e05-4b30-42d7-8c5f-0c60d4acf032', '70d59e5e-e88a-4c9e-b8fc-7196af749430', '', '', '', 'Kuzenkova.IrAn', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('c1dfc06b-cdb0-4be1-8191-379ec7ee2ae6', '5c3111ef-98e8-44f6-83c7-869e071569d6', '', '', '', 'Kudakova.TV', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('c1e0b918-2984-44e7-81fe-97cb65b7a6f6', '75255ddb-9555-4a2c-94d7-8ec3d7bc51a4', '', '', '', 'zakharov.sa', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('c1e46b5c-c241-44a7-bcbc-0b72cfa63148', '977a656b-f0ac-4d1d-b096-f0bf3c0e1c27', '', '', '', 'kazakova.oa', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('c1eb39d9-3382-4bc8-97b1-4ef46465bc23', 'fd64c10b-6fa4-4949-9304-37642e448621', '', '', '', 'Gurenenko.AnVa', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('c1ed7e19-270a-4d3a-aaf6-4117023c200b', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c1edb923-2531-4f22-a29f-75ad3ab1c5b6', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kulchenkov.DI', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('c1ee70e0-5738-4369-9813-8d3d92dd42bf', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Gorbunova.YuIv', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('c1f1d152-444a-4ad5-ae8f-3525942201a5', '56c6eb4d-ebaa-4ba1-9750-4e83730f14c7', '', '', '', NULL, '56c6eb4d-ebaa-4ba1-9750-4e83730f14c7', NULL);
INSERT INTO public."Employees" VALUES ('c1f1e8e4-d28e-4d94-a6d5-c28ffee6161c', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', 'Shishkina.PL', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('c1f8107a-7a55-405f-84ad-df66a0dc9762', 'd2359c92-ec45-4364-b779-7c9ead105b1e', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('c3d8e6a4-8934-4751-872f-a668bedabb7f', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c1fa4b32-9eba-428b-979f-f8e054a8344a', '044dc517-0583-4048-8918-8332647c5488', '', '', '', 'Malysheva.AA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('c1fca495-1a2c-44c3-88ff-3670e7538e2e', '575e4d58-3d50-443f-ac7c-d266fae418f9', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('c1fdd652-536f-4dc0-9490-557da8d20b19', '4b71b122-2991-446c-8910-9c9549c771e3', '', '', '', 'Lebedeva.NV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c20366a3-6de0-4ac6-9eaa-a0c7b48f6968', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Tarakanova.ElV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('c2062b53-245d-414f-9049-1c46cbb7a4b3', 'dd55755b-da1e-43de-b17c-3b670660a22b', '', '', '', NULL, 'dd55755b-da1e-43de-b17c-3b670660a22b', NULL);
INSERT INTO public."Employees" VALUES ('c20da14c-b93d-45c8-bcef-87dbeb5b9448', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', 'Iventicheva.GA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('c20fa891-88ea-4a55-9c2b-853439ccc820', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kornev.MF', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('c20fe201-58c4-4aae-9522-e8e43d3a7146', 'abfbfb3c-a412-44d9-8061-9bf44d7c5d54', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('c2104015-1762-4d0c-b172-63eaaa1879d6', '1592b78a-4522-4cd3-96e3-e0ed25742c6b', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('c214d261-a0ac-48fb-b212-01e2ab404e05', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('c216a172-265c-425e-906b-95b62d7bbfda', '8ebdcf4d-331e-4ec9-901e-aa71fbaa43ed', '', '', '', 'Malshikov.AI', '8ebdcf4d-331e-4ec9-901e-aa71fbaa43ed', NULL);
INSERT INTO public."Employees" VALUES ('c21832e5-7dbc-48ba-a08a-c3b58f9d3478', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '', '', '', 'kiseleva.lv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c21a208e-69d6-4fdf-ac21-5c7c698b1bb9', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', 'Erykalov.MA', '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('c21b048d-f0dc-417a-b199-5365b225d59a', '49c96ac6-f0fb-4df7-939a-c403702f9039', '', '', '', 'Tiukalova.NN', '49c96ac6-f0fb-4df7-939a-c403702f9039', NULL);
INSERT INTO public."Employees" VALUES ('c21d044e-dd3e-4558-a111-fc126344c04c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('c21db013-2be1-4819-8453-4bcebdabac19', 'f27dfb64-9b44-4466-951c-69f8b7145575', '', '', '', 'nikishin.va', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('c21fd801-b75e-4b0d-b0bd-bc4b86c66404', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_439-16-56', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('c221fd2e-0182-4fb9-9164-cdc10870dfdb', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', 'Rakova.EA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c22a6dbf-130b-425c-83d3-b5cba3294f82', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__.,_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('c22ad390-b559-4dd0-bf1e-27a6961caf91', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', 'Komarova.KD', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('c22dfa6d-51b8-4028-87d0-c6e004cc5b0a', '7a7dc06b-7e5b-438f-8a7d-e4f03095f3cf', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('c22e6085-5103-4589-bd67-6875220288a0', '8a657259-5d95-4c66-b245-9afd6c4b61be', '', '', '', 'Miheeva.NV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('c23f8f62-69c2-4b26-9c07-19de885ba1a9', 'ef22d471-fee2-49f1-b8c7-773a3c16f554', '', '', '', 'Savintsev.AV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c23fb298-d5f9-427f-9e5b-d5b7ddcd4511', '5d8a63f5-7262-4a8a-a6bf-73b26c8f31cf', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('c2414add-1b82-45d9-96cf-c916a5b8367a', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '', '', '', 'Yurova.IS', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('c242c488-0b8e-42d0-a917-c2f74aa7c3fa', '3b98414e-7bc4-45b9-bce9-7afdddf386e4', '', '', '', 'Fedichenko.EV', '3b98414e-7bc4-45b9-bce9-7afdddf386e4', NULL);
INSERT INTO public."Employees" VALUES ('c2448a2a-c4ac-4ea4-8340-4cd955619f93', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('c2453245-ed26-47ac-b78c-ee40c084bb31', '740e81a9-96d4-4b72-96c3-7b325097f62d', '', '', '', 'Falina.KE', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('c2497a42-73e4-471d-ae52-9b5ae2fecd87', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',411-85-28', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('c250fec0-7d7a-48df-81c6-beb692a4edf3', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c2514e40-6e77-47cf-893e-3cfc999359ca', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Chelnokov.SA', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('c25609c6-5aa8-49aa-b28e-7ab39a1ff815', '45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '', '', '', 'Makarova.IA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c256a251-1c49-4a2f-a1d8-08dfcbc78b6b', 'f3fb398b-9130-48b9-a765-41adaefdc4db', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('c256e27c-50fe-4c5e-a9a8-8eb500e5b89c', '7edd886b-a733-4367-a96a-0b53f1efd9d0', '', '', '', 'Loseva.KS', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c25a0ff6-a33a-4a69-8781-bcc6dc5984dd', 'e502226d-4aa9-4c53-9a2d-21a771844f68', '', '', '', 'Moskaleva.MV', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('c25a8522-abbf-4480-9b2e-fbb9c7c37d51', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c25b1ddd-eaa9-44da-90f8-5976e5f7c33b', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', 'Savateev.PN', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('c25b4426-bf97-4f62-94ef-70548c4fb2e2', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c25e6fa8-76c6-45f8-9dfe-1377627b78c8', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Kochergina.IG', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('c25f46b0-e8ee-4c22-b016-cfb28bcf982f', '054514a2-aa07-411c-a36a-6f0731cdb419', '', '', '', 'Varakina.AB', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c25f86a4-c058-451f-8736-ee66a2f3cc91', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c260051a-c52f-4ae2-b7da-9a418a7d0151', '7dc2494c-eee2-4d45-9314-2dbc2fd5afd4', '', '', '', 'sukhareva.sv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c260d6ac-0b86-49d6-9a34-4ae8beafd1a0', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Rusakova.AO', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c262f3f6-cc74-47ba-8a01-d23b75049c01', 'd01e354a-27fa-4fbd-8f6c-09c09a9326f3', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c263d8e7-9b7b-4fea-9ccd-42e821c890a1', 'a5805aef-fbf3-43f7-ad3a-63f82c14946b', '', '', '', 'Zaharova.VB', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c26501ed-3286-45ee-aa3e-ad942239c49f', '5d0b4e14-8df4-4549-9174-f6718205cb1b', '', '', '', 'ushanova.ua', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c26645a5-4f92-4514-94a2-a8c5d265263f', 'b12c757d-ebc8-4bb3-8086-2c90b6bd9c68', '', '', '', 'smirnov.gi', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c26829f4-b4e1-4fab-acad-403508016cc3', 'd0c49d64-34d8-46ff-b754-8129abc63b72', '', '', '', 'SHlykova.EV', 'd0c49d64-34d8-46ff-b754-8129abc63b72', NULL);
INSERT INTO public."Employees" VALUES ('c26ad516-d52f-488f-8751-d0d26e9afadd', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('c26bccff-ca1f-4787-8819-a620dbe329b4', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', 'Solovyh.EV', '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('c26db53f-a57f-4f12-aede-a7435e1368f9', 'e5794ad7-c9f6-4cc5-875a-053389c00601', '', '', '', 'migunova.lm', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c26dd15a-58ac-41d9-bebd-24d1140100a1', 'bbca25b5-5ad6-40e5-bcb2-a9609e3a9c66', '', '', '', 'blinova.lv', 'bbca25b5-5ad6-40e5-bcb2-a9609e3a9c66', NULL);
INSERT INTO public."Employees" VALUES ('c26ebda6-7fab-41bf-b669-1fc43ff2d9f2', 'dcac51a2-6ac7-47d9-bab5-11ac772c1003', '', '', '', 'Burhashevskaya.EV', 'dcac51a2-6ac7-47d9-bab5-11ac772c1003', NULL);
INSERT INTO public."Employees" VALUES ('c26f0f23-6f9d-40f4-ad52-50e1159babb3', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', 'gulenova.en', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('c2701b59-d16a-4ed9-a6fa-7f349bb15b25', '9c8fe18c-88e9-4ec5-9457-38058592c893', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c270a6c6-ee2f-4d23-bfb3-f63553051ae3', '8c706a38-4a60-4662-9333-5b52f0bcfaf9', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('c2712e7d-d3e7-46f9-9271-05922a711f6b', '3e65b7b0-12d7-4061-84cb-d8da17bb37a6', '', '', '', 'Vtyurina.OV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('c2724773-5a22-43ca-b5fd-5cf280e484db', '9b6d6e76-722d-4de0-bb05-53cd4f61c0a1', '', '', '', 'Zheleznov.AS', '9b6d6e76-722d-4de0-bb05-53cd4f61c0a1', NULL);
INSERT INTO public."Employees" VALUES ('c3d9953e-79c3-4f82-909d-50eeef1e5c88', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('c272cd98-d556-43ef-94b3-0e971c823fab', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Olyunina.OA', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('c27368dc-ad50-4210-912a-f623388e19a8', '091b2ec7-de68-4a23-bfa9-d7f12640004b', '', '', '', 'Rozhkova.KVD', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('c274abe8-3905-4f11-a36f-ca43fc603f76', '0a560b61-9b7d-4206-84d1-bc10d16f62f2', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('c274adca-0a0a-43d7-8230-1aec8eaf4a53', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '', '', '', 'Gazizov.AK', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c2768b78-1f85-44df-b3a1-bdb06dfd799a', '32a9e570-34b8-4d7f-9cf8-b60e3dbab876', '', '', '', 'Kolomenskova.YuAl', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('c276d03d-17a8-4445-8d46-a7307dc6fbb6', '1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '', '', '', 'Rybina.ZO', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c276f334-df7f-4f2c-9610-5191e0e871b2', '605a295b-f3c2-49a9-afd8-f80d18527a2a', '', '', '', 'polgov.da', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c2777c54-60c3-45ae-a3d7-d6dd21ba4a4c', '8e600299-ad22-46c5-b35f-cfaf130cadd8', '', '', '', 'Zaitseva.IAL', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('c2782530-f17d-4e65-92a9-53aae9f6b913', '87c934be-8d7e-4e0b-b457-b6565ee78843', '', '', '', 'Bakanova.LN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('c27a9aea-e078-4003-b03d-5baac29a3a98', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('c27b8310-f75c-40d9-a86f-07610a6c8b79', '125797c6-70fb-41ff-947f-c03cca160ba6', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('c27e883e-bb1f-412e-b924-960f511723a6', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c282c00e-7420-4e0f-aa3e-3abff732f751', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', 'shevkun.er', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c28923fb-8340-43bb-bf42-91961756d6b4', '40a24630-1f2b-4e4a-bf7a-90ce3a2c8cfa', '', '', '', 'averina.lb', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('c28c0a30-88a4-4369-a050-ace3e8af0912', '24db32fd-66e0-4138-90b5-36250eeda519', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c28ee2d8-5068-44f8-96f8-a02d465de2f3', 'fd9fa1fd-48d7-41f3-a2c2-c1c21773ba3f', '', '', '', 'Maysyuk.KO', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('c292002b-9614-4dfa-aade-18000ac050d2', '089c08c6-6184-4b47-9ded-b6872b74914f', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('c295e729-4a6b-41f4-a8bb-faaf7738e781', '900597c4-7c97-4aca-9a3f-1f567df74aeb', '', '', '', 'Ershova.ON', '900597c4-7c97-4aca-9a3f-1f567df74aeb', NULL);
INSERT INTO public."Employees" VALUES ('c2994396-7df8-4111-9e5c-c7c67a82bccd', '4f4284a4-6b32-4461-a8fe-d258b2de74ad', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('c29b6b30-36ae-418c-bc57-678f128abafe', '70ba0586-0ecc-4c69-babf-73881e4a050d', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('c29b82b9-849d-4230-93a0-e12901caa98b', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'rychkova.ns', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c29e7f1a-2d21-49ee-87c0-2d32c22edcab', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('c2a01ced-4536-41be-ae20-90d4bb809554', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('c2a08485-e2f8-4d87-97b5-aec770fe02ff', '23858676-8bce-4c76-87c4-3de554981833', '', '', '', 'Demenko.ON', '23858676-8bce-4c76-87c4-3de554981833', NULL);
INSERT INTO public."Employees" VALUES ('c2a51777-9c69-4b01-825d-16ae7df76068', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',419-74-93', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('c2a5eb85-43aa-4419-ab9c-bd076d835808', '1697a9a6-f96a-4dce-ae7d-1258bd58246a', '', '', '', 'Zenina.AA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('c2ac0a43-006b-477f-a52c-9c9abd4e8143', '98a2681c-8bc2-42d2-9ada-77b31c7aa4c1', '', '', '', 'putikova.na', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('c2ae94bd-8a69-4ee5-82bc-e83963cc779e', 'a43ae00d-01c1-4c42-a152-b69bc1147189', '', '', '', 'Suslova.AnS', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('c2afd2d7-19a9-45bf-97e8-f7d0f6498daa', '55af3103-f606-4fc7-a05e-100cb6e77af0', '', '', '', 'Pavlova.EI', '55af3103-f606-4fc7-a05e-100cb6e77af0', NULL);
INSERT INTO public."Employees" VALUES ('c2affcbb-e967-471c-abc7-9544d251b542', '60d036c1-b154-497e-9d40-573a9e62a7ac', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c2b1489f-7154-465f-919e-73810eb1eb51', '829a2c30-565f-4258-a322-a7c41c232db3', '', '', '', 'sokolov.ri', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c2b3c9e9-d3b1-4904-8cd0-ed939254dd97', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', '', '', '', NULL, 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', NULL);
INSERT INTO public."Employees" VALUES ('c2b49666-266c-49f2-aeb5-eef22e137cc7', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('c2b91d4d-c14b-4f5b-907f-2fb3673e226d', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', 'Rusina.LyuYur', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('c2c151fd-c04e-4fde-a677-7e161e951e35', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', 'bespalov.ak', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('c2c73bca-ade5-4fa5-8396-ab6addfa4aea', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('c2caf810-2696-4c54-b6c0-6188925a1d95', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('c2cbce03-74c1-4b68-bf5f-2cfed7afc64c', 'd20fc81d-5a05-4887-a57b-29d6d33820af', '', '', '', 'Bochkanova.IrinSer', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('c2cd6e0a-b089-4b36-83a8-7a85ce2d6bd7', '5290ff9b-846b-48a5-8867-67e50e353d43', '', '', '', 'Romaeva.TS', '5290ff9b-846b-48a5-8867-67e50e353d43', NULL);
INSERT INTO public."Employees" VALUES ('c2cdbc3c-68e6-4073-973c-f5124566c116', '18ecdc65-61ac-4561-9582-5329b47ef09f', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('c2d4aceb-6775-407e-9b86-eccff4120ebe', '2e87c78d-eb74-4320-b036-ece6feac1246', '', '', '', 'ryzhkov.de', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c2d58c52-faeb-4bbe-b54b-f9ff50d39dd5', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Butuzov.SA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('c2d82042-e66a-492f-aa14-1388a60a8a28', 'fcb1ce3c-b6aa-4d85-adb4-fb34271f6659', '', '', '', 'reino.eb', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('c2db82bd-fe6c-4e1c-b024-2ae5f82fde9d', '738aaa8f-4629-4684-830b-27afb8d5a0a9', '', '', '', 'napylova.gl', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c2dd08db-7ad4-411e-bc99-0e5a74a38724', '1c2b770b-2e2e-43ef-a71f-2f0226f46415', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('c2ddefb1-7972-4ac8-842c-ec5a6234a80c', 'ab25b5a6-52e9-4b16-961e-278a4b2da866', '', '', '', 'koriakova.ln', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c2e161d7-d2cb-4c61-9245-d5bbba2b7962', '113f2936-b698-46dc-81f5-f62d2b1e6730', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('c2e3ccef-1a2c-4880-8122-75c5d29b00b5', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Dosaev.RA', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('c2e48e45-eda4-4853-aaf4-0007739e4b5e', '110d69d8-d58b-481f-b20a-59ccb13d1856', '', '', '', NULL, '110d69d8-d58b-481f-b20a-59ccb13d1856', NULL);
INSERT INTO public."Employees" VALUES ('c2e7d69c-345a-420b-a5ea-9756790c8331', 'd1479913-ee47-4be0-b62d-ec1b5332521c', '', '', '', 'Matveeva.ES', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('c2ebfc08-a608-4149-852b-4b56a5a560ef', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_19_95', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('c2ec2946-0c29-4ccc-be4a-3fd99ef15d5b', '6d06fb09-0e07-4a80-b2f9-ecc92c2bc2d3', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c2ec5080-6500-4ea8-8cec-a74a2abcd1e0', '291305cc-fc8f-4f2a-9cae-b3c1496226f9', '', '', '', 'Karavayikina.MV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c2edb32b-fb2a-4e71-ba53-4c715eacb155', '48f2f0f4-5003-49ec-af04-3f6e5b3d9140', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('c2ee0d12-df8f-4e31-8f9c-7a1987a832c7', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('c2ee7a8f-cf12-4b53-9538-c6b307403169', '58d19e9e-9db4-4e49-808a-7f205e583050', '', '', '', 'Kaleshev.ME', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('c2f14b33-0046-4f42-8085-4c2cd7dc7de9', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('c2f3acbd-fcfc-40c9-9f55-6a8ea1ea7559', '7ad9212c-3c0d-45eb-89ce-83b9fe31102b', '', '', '', NULL, '7ad9212c-3c0d-45eb-89ce-83b9fe31102b', NULL);
INSERT INTO public."Employees" VALUES ('c2f458c9-d296-4a58-b738-239b0971adc4', '50fc17d8-1ffa-47dd-8d54-fae099e94db8', '', '', '', NULL, '50fc17d8-1ffa-47dd-8d54-fae099e94db8', NULL);
INSERT INTO public."Employees" VALUES ('c2f616ee-c840-42a7-b673-e34ab2aa1bfb', 'd0fa0583-d48e-4110-999d-9929392ecad1', '', '', '', 'Landyakova.NA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('c2f9d1a3-d2f1-4dca-860c-f4944c3f8b28', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', 'Koriukina.KO', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('c2fc0957-7ef4-4263-8d1b-31142004f7d1', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', NULL, 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('c2fc90f5-f80f-494a-a3a7-24127972cf27', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('c2fd6b54-71ae-4dbd-85d7-f7b35b6a31ab', '75aa5983-d91c-4edc-a9d5-0d73f8afd004', '', '', '', 'cherbakova.tm', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('c2fe45d5-836b-487d-97fb-909e3425cc35', '9aa0f61c-12e6-4dd5-a19f-dc1b90c9c42d', '', '', '', 'Khazova.YuYu', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('c2ffb13b-e0c0-4dcc-bf8f-f0ba72e74a27', 'cb7255e9-f942-4668-af7f-816a8f3509be', '', '', '', 'panin.dv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('c3082349-ce6d-4644-b0a5-a48fb9468c21', 'a93f6d59-9632-49c1-9fc7-1c669b4cc5f6', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c30a77f1-04c7-48c2-9945-defb9109d180', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'Timofeeva.IrOl', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c30abc22-9348-4258-933e-bfe1e7a13d05', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c30b5039-8d58-4868-b45a-51e494a9eb3e', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', 'Nazarova.IrVa', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('c30c5296-cac5-4a8a-9f06-764becdc0f1d', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Korableva.OlVl', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c30d2c98-d2ff-4852-93f9-33788721b1b5', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', NULL, '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('c31095a9-d9f3-457d-9e8e-f9b892434d1c', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('c316059e-1107-415c-ad42-3967ffb6477f', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', 'poliakova.nvl', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('c318e18f-2be0-442b-ae1a-dba52ef9a3f0', 'f019ab21-1cd1-4772-bd2f-d964f10ab22c', '', '', '', 'kuznetsova.ag', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('c31ac91f-4eb7-42f4-9bfd-62b32cef76cf', 'b8b53897-cc07-4d1f-b72d-4e6b1ae11565', '', '', '', 'Evteev.AS', 'b8b53897-cc07-4d1f-b72d-4e6b1ae11565', NULL);
INSERT INTO public."Employees" VALUES ('c31d01a1-f139-4884-9b07-2d655cacbbaf', '77bbc442-23e4-4d1d-a998-f61c94d6ee51', '', '', '', 'Kiseleva.KV', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('c31d0242-f2f8-43d2-b7b2-ba9eb7fe09f2', 'e13e9825-5973-4506-a26a-a63c2371f3d4', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('c31dec8c-690a-487e-abab-42152b0e80ff', '12b91c71-490a-4934-b78a-63c263fd5332', '', '', '', 'Danyaeva.TA', '12b91c71-490a-4934-b78a-63c263fd5332', NULL);
INSERT INTO public."Employees" VALUES ('c31f1c6c-c796-4188-bbef-c8e4890091a2', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', 'Loginova.TatA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('c326d0fa-12eb-4f49-8f0a-c2564d4ed6c8', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('c327cbc2-7c50-4c02-87f3-52925579afde', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', 'Voronova.TYU', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c3299b20-fca5-49ba-b46e-e56336cfc6cf', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Shabanova.OlA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('c32b066d-9aae-418c-bfce-7ec3a7bdc488', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', 'Tsilikina.EA', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('c32bf335-7b50-4816-a89d-2f2370bff398', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('c32da3b7-f5b8-4198-9ac7-9f6dba754306', 'c6cc01b4-4db2-449f-bd1e-170188d7015a', '', '', '', 'Dubrovina.AV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('c32ea670-4f81-4791-bbae-72783b2ad991', '9892d023-2b42-460a-9136-d5013d18963f', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('c32f1c74-bb28-448b-b495-17ed48dd3d7c', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'beliakova.no', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c32f24f4-17e7-4583-bc92-10927865a07d', '75e5b303-87b3-437a-b262-c4e4bb3a9272', '', '', '', 'Vorozheykina.GI', '75e5b303-87b3-437a-b262-c4e4bb3a9272', NULL);
INSERT INTO public."Employees" VALUES ('c3304047-f4ff-41c0-b06e-c94213c1a654', '1c65c9ee-b3e3-40e9-9195-35fe33ac57fa', '', '', '', 'pupynina.sk', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('c335acb9-0170-4841-8257-0805529922ca', 'fd1bb2bf-d33a-48d5-87aa-88b517da0f4c', '', '', '', 'loshchilova.iub', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c335d4fb-49ed-442c-aa1f-c5771d0e9a01', '110d69d8-d58b-481f-b20a-59ccb13d1856', '', '', '', 'zubeev.ps', '110d69d8-d58b-481f-b20a-59ccb13d1856', NULL);
INSERT INTO public."Employees" VALUES ('c33b30f5-969c-42bc-acab-e6a8eefb0596', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('c33b4381-a8b2-4deb-a82a-bf445835fc1f', 'c15eec8a-47ad-4395-9996-ec59e84e1ff6', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c33d1444-9bee-44eb-8824-24eae9e2b1d7', 'f5f5c6f8-dac2-47b3-a6d8-1c617b74342c', '', '', '', 'kharcheva.lb', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c33fdd10-d8db-4666-9f22-3df34ac62994', 'e49e7c2e-49fc-4e97-9f91-5d62426ea97c', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c340b0cb-ac73-4d15-9a3a-25ddfcde0f17', '3d8578f8-0a51-4dbe-92c0-2a234cbfecc1', '', '', '', 'Arbuzova.KA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c342ffa8-17d3-44c6-b7a5-694ef9486ca5', '5df86ba3-5ab4-4226-8077-f006d01103f3', '', '', '', 'Klyueva.GM', '5df86ba3-5ab4-4226-8077-f006d01103f3', NULL);
INSERT INTO public."Employees" VALUES ('c34573ec-e76b-4173-9075-6277ccd2e05a', '23858676-8bce-4c76-87c4-3de554981833', '', '', '', 'pivaeva.aiu', '23858676-8bce-4c76-87c4-3de554981833', NULL);
INSERT INTO public."Employees" VALUES ('c345a111-cbdb-4928-bfef-d7bdd611e74e', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', 'milovanova.niu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c34760ce-1bee-474a-9124-f6f23a02c0cb', 'ce0b464e-c9d3-4e29-9058-abc37af99400', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('c349cf10-cb64-4dc2-9419-bcf529bb5ec1', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c349ffe2-9826-4206-893b-3217caf515d7', '73d0cd98-db1c-4c12-9721-596e244fa268', '', '', '', 'Pakhomov.MiN', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c34a1cc3-e31e-4676-be16-7ed70749b4c4', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('c34b8c52-1f3c-4fe7-ad87-f6231ca08a82', '3de80831-4bbc-4ca5-8f99-9450b224cb0f', '', '', '', 'Golubeva.ElY', '3de80831-4bbc-4ca5-8f99-9450b224cb0f', NULL);
INSERT INTO public."Employees" VALUES ('c34c4a07-6fb0-4fea-a077-e0aa9f6baa64', 'd6cb3465-ffb9-4d24-9f90-68d82485f5de', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('c34ca2dd-06f2-42f4-9cae-d2c951ed5982', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Pashenkov.SeK', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('c34d6bac-4525-4e1c-8961-05fd0a3f69b0', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', 'Lazareva.TM', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('c34d9f7c-4112-4bf1-b102-d64dbe6c2944', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', NULL, 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('c34df8fb-ce33-491c-b3b1-db95be6d2c0d', 'bbe5256f-ade9-4948-b35a-d0622b6db1e3', '', '', '', 'Zadoenko.GA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('c34e8986-9922-427b-97ab-65c8e0757565', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('c3516780-fb5a-4fce-b301-ac83246c9758', 'c1405f0b-b8b0-4b17-9377-873506406651', '', '', '', 'Baruleva.OV', '8d748643-1cd8-4d1e-9743-99015ed641fd', NULL);
INSERT INTO public."Employees" VALUES ('c3542597-69fc-452a-8d26-f90520ffdd7e', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('c354e931-2239-48b5-8cf3-197f6bde100d', '339cf6b3-5261-4f7b-ab78-15e73423c42e', '', '', '', 'Sazanova.KA', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('c3554886-7952-41e7-8bb4-eb29703ee2c9', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Moreva.DM', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c3588878-1b4f-4e31-a75e-ec899e6c6622', 'b592bb12-b08a-4ec0-8c24-8f4e84d4f93b', '', '', '', 'Yarygina.EB', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('c35b854d-b0c1-45cc-b8b0-945afc1e731a', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('c3645274-38b0-48fc-9c47-93fc40d3b39a', '8a606cf1-1cb1-4d33-ae0c-d9b00c30a538', '', '', '', 'Bragina.LN', '8a606cf1-1cb1-4d33-ae0c-d9b00c30a538', NULL);
INSERT INTO public."Employees" VALUES ('c3645635-9c0c-4c56-8268-9f005906cc83', 'c89e6415-decf-424b-ae93-b56db2e58a2a', '', '', '', 'Gorbunova.DA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c365c274-43bb-483e-a5dd-e17aca3bfaeb', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', 'Rudakova.KM', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c36b65b2-ce95-48c0-9061-4f1e96e58055', '73d1bf7a-f060-49d4-a5c6-eef41a975906', '', '', '', 'khrapina.ts', '73d1bf7a-f060-49d4-a5c6-eef41a975906', NULL);
INSERT INTO public."Employees" VALUES ('c3702fb0-b0e6-4ac5-9627-b383823fb2c2', '07079fb9-8c06-4a47-818d-b251808ed24c', '', '', '', 'Podshivalova.OV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('c3704953-9c32-4c45-98b6-849709dd6890', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL, NULL, ' ', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('c3724940-2c8e-4e9c-924e-c5665e29436e', '3867d22f-b474-4137-b9e6-ba2af1fd46d1', '', '', '', 'Vahnina.EN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c373ec4b-962d-468b-822c-6c16802ad72f', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'Pichugina.MaVa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c37461c7-b80c-4f83-9215-207b64e61eca', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', 'Kulakov.SV', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('c376a935-ba7e-4949-a8b4-a21fd4770696', 'e312e7e7-befe-468b-9701-678a463231db', '', '', '', 'Loskova.AV', 'e312e7e7-befe-468b-9701-678a463231db', NULL);
INSERT INTO public."Employees" VALUES ('c377732b-45f3-49f7-b9ec-26b1866d9eb1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c379c509-16ed-4721-a840-7d9efad85737', '6d06fb09-0e07-4a80-b2f9-ecc92c2bc2d3', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c37acba8-376d-4431-8488-c0ed3609db9f', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', 'Panasiuk.EV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('c37e87a0-5f49-470d-b74b-f2cfe38d065d', '035a8d8e-5723-4265-ad39-62e7fa768d8d', '', '', '', 'Matveev.AI', '035a8d8e-5723-4265-ad39-62e7fa768d8d', NULL);
INSERT INTO public."Employees" VALUES ('c37eb4e3-cc3c-47d1-9076-905fc1dff3bd', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', 'Saraeva.EV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('c37eef60-9cb5-4258-a90f-c15bba8bb415', '50d9f7d5-50b6-4a16-bbfa-70e1f8322199', '', '', '', NULL, '50d9f7d5-50b6-4a16-bbfa-70e1f8322199', NULL);
INSERT INTO public."Employees" VALUES ('c37f07cd-3da9-44e2-9277-1fe508a88b00', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('c37fa636-b6f3-407f-a62f-ab6f6f943a59', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('c3801d20-4989-40dc-87a5-0496e36fd88c', '45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '', '', '', 'Potekhina.EV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c380a107-0ebe-4ec1-a216-499e1941d6fb', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('c3831ebf-4a44-45d6-9cca-c7fd26abe785', '616c874c-8ea8-4716-bbee-a37f3314dd08', '', '', '', 'Orlova.EvV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('c384acba-0ab4-4c09-ab90-6799b510c02e', '89b87792-5559-40b1-8566-5325c29b6a9a', '', '', '', 'Berseneva.TA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c38a37e7-5031-41d6-9b6d-0848536cbae6', 'cf7e45d9-a4d7-41bd-81fa-a63d79e6a11e', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('c38d3c0c-d810-4460-84a5-8b499a66be12', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('c38de68d-afb4-4ea8-b6a5-6687c3f2093b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c38eb213-c05b-43ee-9d44-d6ba22719cc7', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', '', '', '', 'Agapova.EK', 'df9c6d97-28ca-462b-877f-65cd8cef32a0', NULL);
INSERT INTO public."Employees" VALUES ('c392d502-90e1-495b-9ac8-ad9af779d206', 'bffcedef-dfce-4273-9304-cc991650390c', '', '', '', 'Vasyagin.MV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c3935790-1b5f-444d-a914-0e41458a960c', '021f9382-703a-4aaa-be74-e052cd45685c', '', '', '', NULL, '021f9382-703a-4aaa-be74-e052cd45685c', NULL);
INSERT INTO public."Employees" VALUES ('c3945f6f-c266-4c18-bb80-96f301c7717b', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', NULL, 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('c39ab672-fba4-4e63-b5b6-63a3575b22ba', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c39bc993-2d70-450d-8d3e-b23b1e9934d9', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Alekseeva.MP', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('c39e7a44-fac5-4311-8ff9-2bd97e786306', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Vlasov.GEv', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('c39e864a-2876-4887-8e4b-93850b218586', '919ca81b-e9e8-4f63-ba36-d7b6a6ea6487', '', '', '', 'Sirotkina.TVL', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c39f0e11-2921-4cdb-87ba-ee22754ce419', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c3a10239-fd57-4ec1-b649-63a234611796', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Sizova.OV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('c3a1d479-3ac4-4510-beb1-eb15f56f9ded', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c3a251ee-da5a-4ee4-88a3-bb6c9b1504f9', '19d56e31-0582-47c4-b672-0e905994abbd', '', '', '', 'Antonova.AE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c3a6a4ea-cc09-4ad4-aeaa-9ea5faaaa03d', '77b5b245-e18c-4985-a8fc-824616c531fb', '', '', '', 'Samosadova.TaN', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('c3a6a82f-9a3b-4bd6-a411-292e346b4a03', 'ee00a896-5224-4f96-8b6f-29fd6c5b19b8', '', '', '', 'Barancev.AF', 'ee00a896-5224-4f96-8b6f-29fd6c5b19b8', NULL);
INSERT INTO public."Employees" VALUES ('c3a78eb7-c905-40d5-91b9-b32c5d2b3cad', 'b8e2e0dd-fc2d-4009-baba-9d3142887143', '', '', '', 'ermokhina.sv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('c3a7bf26-ef87-4705-aa9c-6dae8f35b49b', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', 'Mordotenko.LE', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c3a7e92a-5e22-4ff1-89ab-a866884cd0c3', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', 'Kolobaeva.ND', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c3a9d75f-a023-41c7-a332-010fcb0e7943', 'f69fb36f-1d91-47ab-8930-3b9c0b6c75cd', '', '', '', 'Rynkin.NV', 'f69fb36f-1d91-47ab-8930-3b9c0b6c75cd', NULL);
INSERT INTO public."Employees" VALUES ('c3aaead7-c13d-4019-96f2-48f6e05b054a', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Alenina.EA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('c3b17fb7-2047-4592-992f-8dc2152802d9', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'Topko.EI', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('c3b2aa5b-1d17-483e-ac80-4d6ac861f1ed', 'd55c7792-d254-469f-a84b-fb88986e2c9d', '', '', '', NULL, 'd55c7792-d254-469f-a84b-fb88986e2c9d', NULL);
INSERT INTO public."Employees" VALUES ('c3b4da8b-ad6e-4715-8473-fbb800dea015', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '', '', '', 'Uhabin.RoN', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('c3b4f804-d2d6-4e95-b484-86571aef354a', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c3bbe5a2-9ee5-4485-bd1d-ef2eb032312f', 'efea0b24-bd16-4427-894a-2c17aa2382d1', '', '', '', 'Mitronin.AA', 'efea0b24-bd16-4427-894a-2c17aa2382d1', NULL);
INSERT INTO public."Employees" VALUES ('c3bf037c-7a34-4538-b685-3642328f62ce', '37e70c65-7110-4cac-a0ff-9b5a2f63ea0e', NULL, NULL, '_,__', NULL, '37e70c65-7110-4cac-a0ff-9b5a2f63ea0e', NULL);
INSERT INTO public."Employees" VALUES ('c3bf084e-2269-4c0b-a433-64e9a96838c8', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c3c4d220-193a-42d4-a4da-c1eb13932948', '139999b5-fae5-46c8-8063-850c658e222e', '', '', '', 'Chertishcheva.EI', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('c3c62573-758b-4998-a512-1e8ab040f50a', '8180785e-7869-4ce9-b234-6d7176767464', '', '', '', 'Remizova.MG', '8180785e-7869-4ce9-b234-6d7176767464', NULL);
INSERT INTO public."Employees" VALUES ('c3ceaaeb-147c-4789-b8b7-19359ee97ed3', '0d9f6ed1-e0e9-48a4-a2b7-ae65c87816e7', '', '', '', NULL, '0d9f6ed1-e0e9-48a4-a2b7-ae65c87816e7', NULL);
INSERT INTO public."Employees" VALUES ('c3d001ff-4b2b-476f-9f97-2087b00d0300', '316b132e-daa0-4fa4-966a-33099573ab7b', '', '', '', NULL, '316b132e-daa0-4fa4-966a-33099573ab7b', NULL);
INSERT INTO public."Employees" VALUES ('c3d1b05e-14b3-4fb0-be2c-792efb6589c9', 'ce9d8ef8-1f76-4300-9f99-57d4d7212a56', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c3d524cb-50d2-49fb-ae7c-48187c76476e', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', 'Babintsev.SB', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('c3d89506-2e46-4b4d-8e1c-52fb1c68b29d', '6d039970-9fe5-4ee6-a2f2-2263c1bfacbf', '', '', '', 'Udalova.SvA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('c3d8b121-af3e-4ee8-8e5a-f77ac68492ab', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('c3d9da7c-7e2d-4673-94cd-bf39d6d9f4cc', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c3dd8c8d-246b-49a1-b349-8a65f27a2608', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c3e0a7ca-cbaa-4afd-8e5c-dc17b2f56590', 'f3820efe-e91b-448a-a892-00f7da40a9a4', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('c3e26b49-5e40-48cd-8768-1ddad71c555a', 'b58afaf9-8dba-4fea-8367-a49d747c0c26', '', '', '', 'Lakeeva.YUK', 'b58afaf9-8dba-4fea-8367-a49d747c0c26', NULL);
INSERT INTO public."Employees" VALUES ('c3e42e99-eec8-4a56-8f27-c09e4e1f7251', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('c3e8bc91-6d91-4044-9da3-1df5a47767f3', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c3e9b873-91a6-4658-b7db-cbb6f37a3bd5', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('c3f1989b-eac4-44c0-9947-5e314fbdc72d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c3f3175a-c4ae-4167-ac5b-808bdb750604', 'f34e4cd7-bf83-41be-abfe-00417ed2d0f9', '', '', '', 'Bloh.AB', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('c3fb5e42-a641-4187-93a4-46b026f90f66', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c3fc46a5-afc2-4f2d-bb61-d57530b0a7f5', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('c3ff4705-16c6-458d-a845-ab594800435a', '96b7790c-1742-4b43-8a18-4e281b5aa734', '', '', '', 'shmelev.iv', '96b7790c-1742-4b43-8a18-4e281b5aa734', NULL);
INSERT INTO public."Employees" VALUES ('c4002d10-2e7c-46af-a6e2-a18cf7be2cb1', '84429a99-6cdc-4987-b1ce-773074f4465f', '', '', '', 'arkhipova.nn', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('c403faea-d99e-4b1a-aa0a-5448d27ca1f9', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', '', '', '', 'Vereshchavina.LS', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', NULL);
INSERT INTO public."Employees" VALUES ('c4044c28-efce-4e67-b0b3-69ca55dd83a6', '84d7df67-c3e9-49b3-8519-5e0d6da5d3d7', '', '', '', 'aibiatullina.oa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c407bfef-e4b3-4358-8bc8-9e6cadc488c1', '6dc21c73-25e7-4c53-b454-136aa9d9f629', '', '', '', 'Simonova.VV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('c40c3866-48c4-44f5-ba5f-bc2a1e41e829', '1b40a9b9-01ba-4e0f-8137-0191b7c50f77', '', '', '', 'Aleksandrov.MV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('c40ca9f4-663a-4573-9fb6-124de19419df', '594d073f-ef21-4b43-84e0-c5ddd368e3b1', '', '', '', 'Garnova.DA', '594d073f-ef21-4b43-84e0-c5ddd368e3b1', NULL);
INSERT INTO public."Employees" VALUES ('c412de70-f89c-4302-9801-76853c6988bf', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Bystrova.TV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('c414bd40-cc73-457e-a93a-2f3942203122', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', 'Bubnova.EV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('c415306f-66af-445b-bffc-d6d0d0f6ed70', 'b93fc5fb-201f-4ddd-9ac0-834455425a29', '', '', '', 'muravkina.zhv', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('c415b26e-e25c-4b3b-b7cd-263918329e05', 'c4428ef8-6aab-4eb3-b68c-2389d09726ad', '', '', '', 'Garanina.IS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('c4184c08-c11b-49d4-8e21-4c1843333661', '05a133af-fef9-408c-a84f-1a3bd86fb147', '', '', '', 'TSelunova.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c41dbeb3-9f2f-48e1-adde-5cc2fec613b3', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c421ba03-b7ad-47bc-9da9-84a046743d59', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c4254382-4c78-4363-943c-61cae08608d6', 'ca27588c-f810-4f90-b962-6f194912b28e', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c426750f-d8b2-498b-98b3-532f78410c97', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', 'Mitrofanova.NE', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c4270652-e11d-4737-b0be-0bc81989a5f1', '918b901e-905a-4e3d-a48c-5583e8663a57', '', '', '', 'Erofeeva.IV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c427d610-db2e-49dc-85e2-fdce6d9b7e41', '6a3e2239-3901-4fdd-a6a6-489a1a50ad99', '', '', '', NULL, '6a3e2239-3901-4fdd-a6a6-489a1a50ad99', NULL);
INSERT INTO public."Employees" VALUES ('c429edb4-447f-43eb-88dd-b016cc8a9f20', 'e9b6f63a-59b9-4355-b103-74acda79c2c8', '', '', '', 'Khovrina.TI', 'e9b6f63a-59b9-4355-b103-74acda79c2c8', NULL);
INSERT INTO public."Employees" VALUES ('c42a8e2c-9f5f-4dc4-b58f-cb41fa21403e', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Ostapec.AV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('c42c4cb6-dab8-47f5-8fda-714f46647953', 'c102e585-ca56-4772-a36f-cab9b3bd2a44', '', '', '', 'Kiselev.OA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('c42d217a-3621-4a0b-8f40-148abe0c678f', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'baryshev.sn', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c42da0d5-1574-45d0-b046-94dc6457b7da', '016601c0-e63b-439d-8f71-1d117a8b9aa2', '', '', '', 'Golyshkova.AS', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('c42e0aa2-3a38-4f53-ae79-aa49399c91e3', 'd25604a5-e5e2-4ce1-b3a7-f4acc7449651', '', '', '', NULL, 'd25604a5-e5e2-4ce1-b3a7-f4acc7449651', NULL);
INSERT INTO public."Employees" VALUES ('c42ea8f3-0334-4a82-9241-bcccc8ce3c0d', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('c434fb3d-be34-43af-881e-8660bfb35070', '6e7d4ad8-ef5f-4a29-9926-f6d465288a8e', '', '', '', 'Molkov.SS', '6e7d4ad8-ef5f-4a29-9926-f6d465288a8e', NULL);
INSERT INTO public."Employees" VALUES ('c437a1d2-c06a-4003-8fca-3bb629f7c42c', 'ecf628b5-0c27-481d-80cd-b6f85bc1bf30', '', '', '', 'Ignateva.SN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c4392997-8954-47cd-9734-973e72754728', '2a52665b-cd5e-46f8-a616-ae3ce75f871b', '', '', '', 'Safiullina.AN', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('c439ea5e-bb5d-4c97-97d0-00a502ed053d', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('c43a56e1-fdd0-4110-b1b7-bef91e6a239b', '96d83ee6-2220-47ce-9eb6-a5bfc0d6dd86', '', '', '', 'Almakaev.RS', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('c43a669e-a4e5-4390-8a54-80e00930cb5b', 'c37644a7-ed5d-425b-9f2b-05f59fd5026d', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c43c5bb2-5505-4cff-b977-fab8ecf9cd9e', 'b2b2b81b-96c9-4698-a23c-3ae94ecf54b4', '', '', '', 'Maksimova.GI', 'b2b2b81b-96c9-4698-a23c-3ae94ecf54b4', NULL);
INSERT INTO public."Employees" VALUES ('c43e72fa-6166-4c84-9e36-093b234d60a3', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Kruglowa.AA', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('c441ae23-4ed2-4876-b630-6c9499582105', 'e64409c2-6cf1-4f3b-8f03-2f71dec0cfa7', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c4468a75-6ce3-4b27-8a52-8cbea3b9818b', 'e7dd9976-d5d6-4cc1-846e-30689c44a455', '', '', '', NULL, 'e7dd9976-d5d6-4cc1-846e-30689c44a455', NULL);
INSERT INTO public."Employees" VALUES ('c448fd24-2f10-43d2-979f-d86e302c2771', '36510150-0dfd-44a5-80da-bf3cf65cd8c2', '', '', '', 'zakozhurnikova.ia', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('c449a27d-a97e-4195-9301-95ba2f0b7f6e', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('c44b4485-3663-4dc5-91ac-1d58f88fcd48', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', 'krasavina.na', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('c44fa3f5-f069-4f6b-8352-78194c3f7b9e', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'Gosteva.AlOl', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('c4510921-237d-44c8-afe0-dd852e93a3f8', '7947bc47-dc5d-4748-8abe-1be2d9668156', '', '', '', 'Gusykova.NV', '7947bc47-dc5d-4748-8abe-1be2d9668156', NULL);
INSERT INTO public."Employees" VALUES ('c4538fcb-4e20-41fc-bfd8-f42956b1e0e6', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('c45398fc-a168-4f3b-bac3-d84be7a794d8', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Erenich.VG', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('c4548ac9-1c2e-46e1-a792-db752ee673f9', 'f368350f-ad38-4b04-8ea5-6b73a0937a3c', '', '', '', 'martynova.ae', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c454b394-c52a-47eb-b134-d306cfea7447', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', 'Kostushova.YS', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('c4591a2b-2e52-4c27-bc78-879d238d69e0', 'e25e9b61-d72b-4c59-933b-57d28e00be17', '', '', '', 'Shcherbakova.TC', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('c459c44a-5716-4c2e-8b09-39e2331171f4', '70476534-742c-4cfd-a612-8c6e1e610e14', '', '', '', 'Shmakov.VV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('c45a1829-7686-4dcb-b9c4-b1b3bdfbf0f7', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '', '', '', 'rodionova.tp', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('c45aa820-0ebc-45f2-a0a7-d4f71f366c56', '83a9bc34-f33e-4fa0-8939-be3528f6d55e', '', '', '', 'Konshina.OV', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('c45e9288-01a4-4020-b30c-a5c47ae5aa4e', '8c7bd473-e80c-4c49-883e-14f8ed326433', '', '', '', 'pliuskova.al', '8c7bd473-e80c-4c49-883e-14f8ed326433', NULL);
INSERT INTO public."Employees" VALUES ('c45fe77a-46dd-4471-b109-105c0ba4599a', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('c4624b85-a5ec-43a1-ae28-a81f68775797', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c4662a90-8761-471b-bc0e-fc66775f4093', '0b56ab4e-9bbb-423c-8138-06ad098de335', '', '', '', 'fedianina.an', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('c46a92da-2250-459e-b71d-8a08ad5952de', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('c46b3dfd-bf67-4ab7-b594-0d6f23b5a527', '46b392ab-9a1c-4ae0-838f-ba2859a72dbb', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('c46bc26b-872a-468a-a6d9-80ad606dd04d', '8be62b4b-5ca1-4af8-b7e4-4aa39cc6f3c2', '', '', '', 'tarasov.na', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('c46c5d6c-73ed-43fd-8da3-d30493866efa', '16d61e70-8c47-4b7c-a888-b441c45cba1e', '', '', '', 'penzina.ee', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c46c6312-9144-4b5c-b945-4a8cc996081c', 'de9e61e7-4e07-4ee0-a6de-e1f2e6013764', '', '', '', 'Bazhutova.AlA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c4704226-8e97-4da0-bc78-778e17fd7f80', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Dektereva.OV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('c4706693-7be8-4e65-a791-34f5a6f6d7de', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c4718232-abb5-4688-9955-fea3e97d488f', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c472d4bd-9c1b-43e8-9988-e7af59760bf7', '0de25a88-c152-4fbe-a04e-6b3da8485653', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c474176a-ec46-499c-afe4-429194608827', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', 'danilova.sv', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('c4760c2e-94f3-4d6c-80be-bdb015377360', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', 'Pokomeda.LM', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('c4766e6c-96ca-4feb-887d-e3b8bb51abf4', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('c47ae140-4174-4947-bd05-129e514d31b3', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', 'Ogoreltceva.TN', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c483fa91-2a27-4407-bceb-a5392e4a0d56', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('c4853eba-c4df-4125-802d-638a294300a9', 'a8531a01-3715-4f94-b90e-bf71836f9626', '', '', '', 'evteev.aa', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c485cfd4-eacf-4f88-844a-13837eef135b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Smirnova.RS', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c487aecc-af51-4c32-a5c2-8b284b807d94', '76b04d59-f8fa-4287-9234-12b7e1351b15', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('c498bb7d-b288-41bc-95bc-1c7694b71341', 'dbd7a783-b019-4a2c-8957-88117b01667e', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('c49df5d3-0548-4334-8798-3eaa9b174047', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '____(_)', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('c4a21bda-96a6-49c2-84fd-2f3562aa28f9', 'cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('c4a4a739-74f4-4a76-bdff-ed267a6b9b4e', '47bb7a65-60a8-4368-9182-d53a3c1b9c1e', '', '', '', 'Titov.IE', '47bb7a65-60a8-4368-9182-d53a3c1b9c1e', NULL);
INSERT INTO public."Employees" VALUES ('c4a7fc44-33ec-4daa-9c46-82e7a6d58744', '3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '', '', '', 'Grishin.SeV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('c4ade6f5-ccb7-4739-8b5e-3ae41d2456f9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('c4affe24-3de2-4ef7-9f17-7717b0ca63ba', '50b4f43a-659f-4c2a-a6a3-db383e44d351', '', '', '', 'Kalugin.EA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('c4b0a7f2-4675-4b3e-81dc-835e428ee7e0', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', 'Suchkova.EA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c4b19aa8-33df-4974-b915-65f5be2c7720', 'cff42ef4-7ba6-480d-9674-31864d6b1aec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('c4b7d9b2-82c2-4b11-b3a5-835504ab1157', 'ed34f1a1-c029-478e-ae71-d60c0948b729', '', '', '', 'Soldatova.NV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('c4b87e38-1340-446f-adfa-01d8dc5d09f3', 'a3bb76fe-84a9-4023-8de8-366b803a9071', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c4c0fe31-cfde-4b60-a759-82538d945be4', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', 'Besportochnova.TV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c4c1441f-b498-4766-aea0-ff73fe6131b9', '6cc9c46b-d5b1-4bd4-b0f2-c711fd5f32b2', '', '', '', 'barsukova.nv', '6cc9c46b-d5b1-4bd4-b0f2-c711fd5f32b2', NULL);
INSERT INTO public."Employees" VALUES ('c4c24ed1-3c96-4c03-b6f6-8de1093ad1fa', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c4c41ae6-6c58-4d97-94d8-4074ac746f10', 'fd23ab81-c3b2-419e-adb7-e014b6e12cdf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c4c63fd5-1d88-40af-a188-439a2238301d', '45c666dc-0973-48ab-b3a4-ef18e4541e0a', '', '', '', 'Agafonov.VA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('c4c8dc44-a787-4be6-b852-a6449bdb608a', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c4ca5dc3-525e-4e65-b741-334232a49562', '05157a71-5e52-48c2-b237-e6798325d1c2', '', '', '', 'Reznik.SvAl', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('c4ccbb21-93c2-47d4-86a1-982bfa15de02', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'Petrov.AV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c4cd8007-a8ef-479f-a16c-fcf95e159f92', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('c4cdec86-5ff5-4a83-a233-c4bcf28adf31', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Sinitsyna.EA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('c4d1d644-aa85-4484-b46c-0f764571331f', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('c4d75062-47f4-4434-b641-27cfef01f63e', '503ed9a7-b2b7-4894-b743-e232dc1b84a2', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('c4d95214-7b01-4a56-bc03-e7ddc275d6b1', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('c4d97b33-2223-43ac-a6fb-e78dea6ca9be', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Makarova.AlS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('c4da46ed-175d-481c-84fd-d967a718f166', '070fd0b6-5156-4a7e-b734-d657b519faaa', '', '', '', NULL, '070fd0b6-5156-4a7e-b734-d657b519faaa', NULL);
INSERT INTO public."Employees" VALUES ('c4da8cbd-304e-4013-abcb-0729db8b9068', '7f3789c6-21ec-4dd8-b48a-7599dfc2eff5', '', '', '', 'Myshova.IrI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c4dac8b4-a8db-4ed3-85fc-7492eaf36844', '161dada1-3d2a-49c4-96c8-aab04dda3e8a', '', '', '', 'dorozhkina.vv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c4dbfe7d-65a3-443b-a632-1b307def44e1', '2987b568-77e6-4f4a-8d67-8010f5f11d00', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('c4dc0fb9-5b5e-4fc8-b21e-48a7e87f8224', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('c4de87f4-5532-46cc-97c5-d094b4b624c4', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('c4defdbc-de8b-40e7-995a-7be07157f1fe', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('c4e0fa2c-c2f4-4c54-b689-fc1e73e94b84', '4e2f1c55-3743-4bff-b444-958b6185fb18', '', '', '', 'Gorbunova.AV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('c4e1d361-fe24-4bea-a20f-fdd63ea74302', 'e16a0fe1-c0ab-4ead-bb04-236ea345601f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('c4e208b8-ec21-4afa-abd1-e45a32c780a5', 'be07faf9-a1f6-46c7-8dda-1525cb65a0ee', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c4e28743-2556-4937-8533-e3c3fc04cf5d', '4e3ac59a-3be6-443d-809a-0c87035d6791', '', '', '', 'Bulatova.OS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c4e2cae0-afad-44e9-978c-be8fccc3047b', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '', '', '', 'Osipova.NGe', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c4e2ec36-058b-4148-b954-96f2d5098068', '44850385-f407-4d32-bd14-3917a47d1d02', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('c4e3a2e8-09d8-4482-88f0-f6cb56465c89', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('c4e45215-d0f9-42c3-ac54-247172c069f1', '4bf81906-018f-4f2c-8212-e1517a911075', '', '', '', 'Smirnov.KA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c4e72943-317d-4237-a35b-9417eba3483e', '5b31366a-ed26-4aba-b407-9c75ad43d4a6', '', '', '', 'Ryabkova.EV', '5b31366a-ed26-4aba-b407-9c75ad43d4a6', NULL);
INSERT INTO public."Employees" VALUES ('c4e832bc-c4bf-4cd8-bf64-8bd2b2f7591d', 'db73d0f2-b66d-4923-aa7a-8951abdbc337', '', '', '', 'Egorova.NaM', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('c4ee51a3-41d4-4f05-9985-3fd9a3a6dc4d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Samoyilova.IA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('c4f06dc1-3ccc-40b4-83fc-d1d539cd8dae', 'a1458102-e9da-499f-9c3d-1b6e69c8c9a1', '', '', '', 'Ryzhakov.VA', 'a1458102-e9da-499f-9c3d-1b6e69c8c9a1', NULL);
INSERT INTO public."Employees" VALUES ('c4f51317-1d9e-42a5-868d-08734b00bee2', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'zhirova.ia', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('c4f9fb3b-f6e8-400c-b01f-f6f39659569c', 'de9e61e7-4e07-4ee0-a6de-e1f2e6013764', '', '', '', 'Pashchenkova.SA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c4fd35d1-b638-420f-a0ba-2f061bac7fd7', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c4fd5974-816c-4bf1-8eaa-bebed588cd23', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', 'Stepanova.ANST', '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('c4fe16e2-26f2-43c4-aa1b-98ade2745532', 'd4e4747a-db99-4d11-ab55-71034b2018f8', '', '', '', 'Doronina.TE', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c4fe6d07-9b57-40c3-868c-af6a358cf075', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, ' ', NULL, '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('c4fe8e00-11ea-444d-ac32-0ffea6f905b7', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'Cheremisskin.RS', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('c4fe9333-b6c6-41e4-9e20-c3906fb550b6', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', 'Timanina.AI', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('c501a64b-c5a7-4e4e-abac-b95f8d72a5ac', '8187fe78-88e0-4ac0-93fd-d12a07c9c621', '', '', '', 'kleshcheva.la', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c504f6f3-f37c-493c-8191-bdb9d187b136', 'fd122baa-71cb-479c-b7b7-87346c6e1f7c', '', '', '', 'prozorova.ee', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('c50a624f-5f3b-4932-a3d6-63d0d7070e2b', 'e1e4c886-2ac4-4888-a440-efe6d9567e77', '', '', '', 'salamadina.ap', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('c50bbf62-0adb-4661-a1ef-2760a4feb5ba', '6b9694e2-255c-4c3e-b96d-424e37d6bd8a', '', '', '', 'Samoshkin.PS', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c50beb46-fad0-4297-a81e-b7c25f75843f', '2783e624-ea5f-4030-9d48-35be8912f1da', '', '', '', 'namestnikova.sv', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('c510bfc9-8b43-4952-91e9-170a1010b0e7', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Antonov.EV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('c511dd42-cad4-48be-a7d5-d6e312cba490', '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', '', '', '', NULL, '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', NULL);
INSERT INTO public."Employees" VALUES ('c515977e-0e33-49cc-a638-5f1b02167e6e', '0f29250d-51fe-423d-8df8-88f231bae701', NULL, NULL, '_', NULL, '0f29250d-51fe-423d-8df8-88f231bae701', NULL);
INSERT INTO public."Employees" VALUES ('c5161ef7-d94c-4d14-ab2c-1c3246f4f51a', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Strygina.OA', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('c519d583-7d20-4118-b818-9146ba4c8c5b', 'fbf341a0-3612-4e2f-ba5f-2fa3b2a46ea3', '', '', '', 'Pankova.EV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('c51b14b4-5336-47fe-a0e4-cff3a6ac0ddc', '0e40d154-a967-4d7a-9ea4-9691afacb3cd', '', '', '', 'Volkova.MaV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('c51c08bc-4c3c-4379-8eaa-dd03e990abcd', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c51cf25f-6d6a-4419-8d27-d3cf16e71512', 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', '', '', '', 'Vershinin.AI', 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', NULL);
INSERT INTO public."Employees" VALUES ('c51f0a66-1f96-4969-b921-d03b001e5ce4', 'b5b70e55-eec9-4c2a-a246-4ea614b9fc19', '', '', '', 'Popruhina.MV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('c51f42cc-c47c-45a3-9ae4-a54ec6f66666', 'a95d45a4-abc2-4c2e-8b3d-eccf3fd2bfe6', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c51f4e63-92ee-40df-8505-daf015430561', '0f033ea2-8338-484f-9b29-591fe0c38359', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('c522c8b9-281b-4b3a-9b5a-e688bf3f4cd0', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', 'kormilitsyna.gp', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c524a869-e503-4023-8c13-ee8b7d8cb105', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_13_50', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('c5278510-2575-425f-82b8-76dcb3a97812', 'c68faf13-f096-4252-93eb-1f5789e424e6', '', '', '', 'Lebedev.AA', 'c68faf13-f096-4252-93eb-1f5789e424e6', NULL);
INSERT INTO public."Employees" VALUES ('c52ab470-6e5f-4305-94c8-7662d71ffad9', '4eabec03-5d80-4a9d-b522-c6d174536c9e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('c52afc73-9123-4bb0-8a26-f05240faeb5c', '2b0bd519-eae0-4bff-9e40-baa41d1d71ff', '', '', '', 'Karpushina.TI', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('c52c1af3-c53f-4506-8185-2d8e14bb2ad7', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Rejmov.RZh', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('c52dea78-b00b-421b-a207-3373a06d51f6', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Sudareva.IS', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('c52e34a3-ad6d-44f5-8906-d3ffcd048807', 'b928bfe1-16ee-4131-ab04-94036ae86c44', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c52ea544-98d8-4139-8345-2a719d1c6307', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'Malysheva.IrA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('c5318436-0210-4b13-b048-152a211a46d7', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', 'Kulikova.EA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c53cd608-1ba6-47c2-b003-154b0272f065', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c5466bcd-e8cd-4b0d-a3c2-7628cdfb7a18', '7932f70e-45ac-4c69-9276-ed5d537fa8f7', '', '', '', 'Ivanova.MRA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('c54b5634-5e3b-412c-acb1-4ccc9a9810f0', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_19', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('c54b733b-5bc6-40ae-819f-dd7ae8a1837e', '0f033ea2-8338-484f-9b29-591fe0c38359', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('c54be915-155c-4b04-b991-b311da4722b8', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', 'Liapina.AA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('c54d4ea1-cd7c-47cc-96b4-2b664484e13d', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', 'Kutkin.AA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c54fc1b8-84df-41c1-bfe0-7a43c4b8da44', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c550572c-7a6a-4f2b-b070-fbb8ec1094d1', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c5509eac-486a-43ba-b95f-03a35c410629', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', NULL, 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('c551431c-891f-431f-bfa3-5412758946e2', '0cc8c1dd-b25c-460b-8fca-5507ab54edc7', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('c5523c57-df6e-4dc7-a8b8-1542caece199', '6b9694e2-255c-4c3e-b96d-424e37d6bd8a', '', '', '', 'kozlova.va', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c552b464-ae2f-421f-86d7-a0b86429c85c', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c5531452-3ebb-4913-b74f-a6db1d6c80ce', '4f7a565b-c0ef-465b-8b16-0d277db1b9d3', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c55375fe-306f-4f98-9078-066b026d9504', '8f577ad3-7e65-46ce-9e7e-07a8b0e5c212', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('c5551765-caa6-4fad-b16e-6781c9e449fc', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', 'Polishchuk.EE', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('c555295d-3c90-4bed-b639-bb90202693f8', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('c55761b7-9f2c-411f-b1a1-624386b6b861', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('c55830d9-faa3-49be-a4b9-d672123212a9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('c558c5be-6969-46b5-baad-ba41edd9fce5', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Fedulina.MYa', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('c55b65a6-ec8a-4cde-b38e-650ecc6d4f01', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c55d9745-a93b-4870-8abc-fbf55d4a80cf', '166eb36f-f4ad-4977-b04c-7d7fd006e4b4', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c55dcbc9-6d10-402a-89f6-c31e9a5a50ed', '45c666dc-0973-48ab-b3a4-ef18e4541e0a', '', '', '', 'Smirnov.Aan', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('c55df466-f8a7-402b-a6f4-47c1fe902f21', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',_438-96-72', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('c55fbb74-1e2f-4469-abdf-dc649e1c3255', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Korovkina.TI', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('c55fd641-83ba-43e3-a001-d442117c74fc', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Kuznecov.OU', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('c5611610-8f7f-4f4b-ac1a-c65a9ee0c6ee', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'SHilyakova.OV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c56346d1-d6a7-4812-a0f9-1ed2851955d5', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Nazarenko.II', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('c566ba0e-5e33-4b48-9945-03b5ea6a3aab', '2f5e6275-3e8c-4e28-a9f6-dfcd7f8faaa6', '', '', '', 'Kultina.IA', '2f5e6275-3e8c-4e28-a9f6-dfcd7f8faaa6', NULL);
INSERT INTO public."Employees" VALUES ('c56782d7-7aac-4eea-9c86-d87063d61fd7', '65289132-75ee-45e5-8efd-e9ac2a026cff', '', '', '', 'Dubova.VV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c56d4caf-4b70-475a-bc0c-0ba6eee1b17e', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_74_81_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('c56ff263-a619-4fd3-9ab0-531611e5871b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Dolotin.MA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c571bc0b-4533-41cc-b9cf-b5aaf2ecca2b', '0cad02db-e8ca-4d4e-9e75-253924d2d424', '', '', '', 'nikitina.nge', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('c57446f8-b5c6-416b-90f1-c49552350ec6', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', 'Bukina.AK', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('c5748c54-7f7a-4f60-9ca7-da6e24db4249', 'c15a8df9-063c-4456-a7f0-b34c01ea10a7', '', '', '', 'Dvoyinikova.OS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c574a894-a79b-49d0-9b29-d18df065cd18', 'd5491b7f-20f3-4653-9d7f-0f3c0d892d0c', '', '', '', 'Tychkina.NaV', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('c57698b9-a134-40c7-ab7f-72b5da3b91cb', '48e77679-02c2-48d8-8ec6-65150d46049e', '', '', '', 'Samylovskaya.ON', '48e77679-02c2-48d8-8ec6-65150d46049e', NULL);
INSERT INTO public."Employees" VALUES ('c57bbe55-c656-4746-b3e5-6bdabafe0dd2', 'ce9d8ef8-1f76-4300-9f99-57d4d7212a56', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c57d9558-3cb2-411e-b56a-2cb93186ffc7', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', 'Sanfirova.SO', 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('c57e2d65-06c4-42f1-82dd-a0c9e86d0137', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c57e93aa-35d8-42b8-b976-328949f2ec95', 'da53f7ec-a142-4ef1-99af-9efae29ef2a4', NULL, NULL, '_', NULL, 'da53f7ec-a142-4ef1-99af-9efae29ef2a4', NULL);
INSERT INTO public."Employees" VALUES ('c58107a8-4b3b-47af-a7fd-2c7bfa2ce208', '245c86d4-0556-400c-8004-61878360211c', '', '', '', 'Generalov.AN', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('c581b47c-a288-41c1-ad87-8083bb6d23fd', 'f2aa51fd-2ab7-4f22-9f2b-94197307df49', '', '', '', NULL, 'f2aa51fd-2ab7-4f22-9f2b-94197307df49', NULL);
INSERT INTO public."Employees" VALUES ('c5838ecf-6dce-4361-ae58-376faba5896f', 'a95937dd-f6d7-4436-9aeb-44fad19ce39e', '', '', '', NULL, 'a95937dd-f6d7-4436-9aeb-44fad19ce39e', NULL);
INSERT INTO public."Employees" VALUES ('c584bd96-554f-48cc-b7a9-5870c0de78f1', '1f4c1fe1-7bab-4743-8d84-a757af561594', '', '', '', 'Konyashov.DI', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('c588d105-96b4-4bde-9376-b87b0b58c971', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', 'Kulikova.EkVa', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c590bc4d-8c68-4ae1-bf5d-20a859eb6dc2', '05961cfc-7b19-4948-a99b-e6af659453e6', '', '', '', 'Sadchikova.LV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c591ad0e-66f6-40ab-a00a-6930e9dd9777', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'tretiakova.se', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('c593776d-12e3-42bc-947a-aefe52e9e8aa', '7d1b7cc0-c7a9-472b-bb69-b1a13f27b949', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('c5947fc9-e967-4e40-bd44-566df1945f46', 'da4f3a49-60d3-4918-8d33-d194b95cae22', '', '', '', 'Leshenko.LV', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c5967186-30db-4fe3-80b8-bf87e752963b', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Krupnov.VyaP', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('c5980f80-be85-4d2d-a93e-f081d7385dc8', '90208133-70a8-4016-9be8-3b00d1b22375', '', '', '', 'Morokina.MA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('c598bf80-93bc-412e-94bf-0c8dc96c0747', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', 'Karpenko.AA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('c59994df-f998-488e-825b-755b2d7d1afe', 'e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('c59add6f-104a-4127-b5f2-b722564548cb', 'da4f3a49-60d3-4918-8d33-d194b95cae22', '', '', '', 'Ivashchenko.EAl', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c59b0956-85a3-4a72-9dff-7dc7544b3465', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', 'Marina.ElAl', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('c59b3620-aaca-49b7-b3c8-0c78b88a5f8e', 'fbe6dbc6-ddcd-43b4-894a-1166ebcfc848', '', '', '', 'Merkulova.NA', 'fbe6dbc6-ddcd-43b4-894a-1166ebcfc848', NULL);
INSERT INTO public."Employees" VALUES ('c59e0dd2-2625-4662-9dcf-d055e2b902ca', '5fc663af-af05-429f-869d-b8975c7bde22', '', '', '', 'klubkova.da', '5fc663af-af05-429f-869d-b8975c7bde22', NULL);
INSERT INTO public."Employees" VALUES ('c59f2fc4-b140-4652-a2bd-956291e79d9e', 'a81f62a0-2509-4728-95a3-b10fe8abc174', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('c5a062a5-7b74-49ae-a80d-f2fc368f4756', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('c5a10fc1-3c29-408d-bb0c-0030d9972de2', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', 'Polshkova.LV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('c5a2fcef-df60-4f86-b281-6accfcd5b23a', 'd1528e73-3d94-4713-a68f-a4f1eb0365e3', '', '', '', 'Emelianova.SV', 'd1528e73-3d94-4713-a68f-a4f1eb0365e3', NULL);
INSERT INTO public."Employees" VALUES ('c5a41ae4-5a43-4760-a8ad-cb59adcd7f01', 'a434695b-686f-40e7-9eb3-8046692f5d99', '', '', '', 'Zabelin.SA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('c5a7b277-a3bc-454a-95dc-d3aeab0ff4e3', 'acaf4b81-7777-4e34-8142-660c3b178821', '', '', '', 'Parutkina.SN', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('c5aa7c7e-6e32-45e2-ba0d-38d8e6fef555', 'b592bb12-b08a-4ec0-8c24-8f4e84d4f93b', '', '', '', 'markov.dn', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('c5ac9656-8a2c-4379-8a1c-fdd47fd7b559', '9c5303c0-c50f-4cd9-81f1-11f1e5fdf8bf', '', '', '', 'Gerasimova.AA', '9c5303c0-c50f-4cd9-81f1-11f1e5fdf8bf', NULL);
INSERT INTO public."Employees" VALUES ('c5aca409-00a8-4e0b-9aea-39b7e46eb8d5', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', 'Fadeeva.GU', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c5ad2033-8d17-4905-991e-54dd1f65fb20', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('c5aecc4b-63e2-49d7-bc3a-ac2f8d6cbabc', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', 'Tkach.AM', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c5b0f73e-0d0c-4abe-8aac-146d256d3b67', 'a93f6d59-9632-49c1-9fc7-1c669b4cc5f6', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c5b374c7-c165-44dd-9e1b-cb66a117702a', 'bd768df4-135d-4f95-ad4c-3d2211cf5281', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('c5b46b04-1585-4ab1-8bbd-f7130d505757', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '', '', '', 'eliseev.vs', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('c5b59de4-0856-4518-aca0-e00b32a769bf', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c5bd524f-412d-41db-a730-d313c205de30', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', 'spirin.an', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c5becbe1-94c8-4c52-9432-a7d46e7d2e90', 'bef0223f-b52c-4135-a1f1-da62e44bd9c7', '', '', '', 'CHajka.NA', 'bef0223f-b52c-4135-a1f1-da62e44bd9c7', NULL);
INSERT INTO public."Employees" VALUES ('c5c009d1-f6a0-4186-8634-2e018225cd42', '51af82b2-f07e-4bb2-b2d1-4e579405064f', '', '', '', 'Semenychev.SA', '51af82b2-f07e-4bb2-b2d1-4e579405064f', NULL);
INSERT INTO public."Employees" VALUES ('c5c373dd-81af-4319-96f5-393049698bdd', '8e68ba86-a5f2-4562-8ab5-90f2db7594c5', '', '', '', 'Novikova.VaVi', '8e68ba86-a5f2-4562-8ab5-90f2db7594c5', NULL);
INSERT INTO public."Employees" VALUES ('c5c62ed8-b9c3-43ad-8b4c-11f2a7a18fc1', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', 'zotov.iv', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c5c65f59-c0ab-48f7-b638-629ce634adf6', '06b30172-81b9-4bf7-aa43-11cb04975984', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c5ccb2ad-92e2-4186-9041-0d20b5bd3a57', 'd83130bc-c54b-4e99-9367-ddad903c3642', '', '', '', 'konygina.sa', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c5d2fdba-35f6-4315-b7df-7edfa91e99fa', 'd838afab-08e8-436f-8ba0-a6f21caff960', '', '', '', 'Kazakova.OS', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c5d7e866-d021-40bd-b991-69e7da3ed9fa', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('c5dbc72b-f0eb-4138-96ec-b648c7864819', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('c5dbee37-ec77-4cb8-bd3e-d6e778f5829e', 'e6966f73-637a-4989-a24e-4f81ddd4d724', '', '', '', 'Bushueva.ViktSer', 'e6966f73-637a-4989-a24e-4f81ddd4d724', NULL);
INSERT INTO public."Employees" VALUES ('c5dd2cc0-aaf6-4d3f-b85f-57578d0d4fd9', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c5de1246-9307-4b4f-8613-6d2224e81ec6', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('c5de97a3-ed56-497f-808b-488121b7cd42', 'be76a195-6d8d-43e6-a386-8a4c91386f47', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('c5e0aafa-9779-42ff-af62-f6dd396d93a1', '4c16e484-cfa0-4118-b8f2-a7b95193d128', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('c5e0ee1b-f733-4be3-99c0-22e6a6d4e545', 'f1498cda-a11e-4663-90fc-6032f10d2481', '', '', '', 'Matveeva.TV', 'f1498cda-a11e-4663-90fc-6032f10d2481', NULL);
INSERT INTO public."Employees" VALUES ('c5e1d480-0c76-4676-9019-2e4c798b968d', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', 'Merenkova.MV', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('c5e9777c-8c01-46c1-a829-e9ae0dbf6585', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_437-33-75', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('c5ea3779-30f6-427b-989e-565bc64f797e', '423d161e-6357-4f9f-93fd-11dd93c0f863', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('c5eb6eae-f602-49ce-b9c8-ca91fb2241f5', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', 'Yaremenco.IYu', '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('c5ebb2a3-949e-4b82-9319-b18f0a21e5eb', '257cf089-94c6-40dd-9d5d-7823a89dbb2b', '', '', '', 'Denisov.VN', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c5ec05e8-6f91-4f17-901c-65409a02a1ad', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c5ed4336-9516-4fbc-8cdd-35b403226202', '1604ce05-faf7-4250-a960-00c8039297ef', '', '', '', 'Sergeeva.EM', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('c5ee50c8-1edf-4c48-b3ed-62864272cfc6', '6fe038bb-cb0b-4e32-b898-b94d5ca0039d', '', '', '', 'Kablov.AN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('c5f31dab-a0fd-447a-9864-205925045255', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c5f42a5b-c4b9-49f4-915e-dc1bbbb54b27', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c5f582e0-d0cf-4e10-a4f9-21d5d57dd408', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('c5f8fa6c-39e1-4cce-8b13-ac555518e10d', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('c5fbc4fb-f446-4d23-b36a-5cc83d1736e1', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('c5fd65ee-9c88-4e88-bc8c-689f53c728e3', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c60166b7-ba97-4890-acca-dcece620ebba', 'a4b7aba8-b586-431e-aeff-f10041d6ada9', '', '', '', 'Nosova.TV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c6042587-6bee-496f-ac62-58499c1045c9', 'c8e523b3-ea39-4e10-9fa3-1010a30f81ee', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('c604ea27-6c06-4e43-887c-607d8f6f6c92', 'cccc03ff-993a-427b-95bc-10066d3a7bcd', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('c60809e9-6dc7-43d2-93df-05d6997f33b4', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', 'Maslova.ES', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('c608b9ce-88e5-4183-990a-da1015de5ca9', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Padalitsa.EA', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('c608dab4-56f1-47bb-8df5-27e452f47c9d', '5fc51748-2e2b-429e-9bc7-5729b8fdb899', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c60947b4-16bb-4d99-a908-79d593463cee', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c609dbfa-732f-4984-8b2a-11c91686a2f1', '3c6103f9-80ab-4c2d-87fd-04dfe7eb7aa2', '', '', '', 'ganiushkin.ae', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('c60ae645-4e42-4df2-9136-1d54c40a08c0', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c60c387c-76b8-4865-a08e-31cd06826efe', 'dcb08878-01bf-4e0c-ad64-f34149765363', '', '', '', 'Goryunova.TV', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('c60ef6b0-4fa4-460e-8eb8-d22301a0e05c', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Brychev.YI', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('c610e1ac-a66b-4838-9de2-0824cc2c3340', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'konovalov.aiu', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('c61160f3-bb49-4831-9bd8-e24560709fc7', 'a7501c2a-16fa-43c2-9085-3ae691cb3197', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('c61272dd-2e80-468b-8659-80103230b73e', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', 'Bezrukov.DM', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c6132137-0612-40dc-9853-6d5f4dba1cf3', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Goloviatenko.AA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('c61396d0-8def-4819-869b-34c09be212f5', '7e25eab9-2965-447e-9804-8606b3d1afb9', '', '', '', 'Gorepeko.NV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('c614e344-1034-4650-b040-482c374bc9f1', '2cb75364-60b2-4672-9a4b-0f253bf81766', '', '', '', 'Bunegin.VA', '2cb75364-60b2-4672-9a4b-0f253bf81766', NULL);
INSERT INTO public."Employees" VALUES ('c6186f8f-e36b-4f29-b7af-9002298309aa', '0afa75f3-45eb-4e95-93b4-0dc14ec7c948', '', '', '', 'Platonova.IV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c618ea02-305d-4df6-8cd5-9ca6d70eee95', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Angaleva.AF', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('c61936f5-cb32-45b8-aabd-271395072f27', 'f9e103bf-2180-4c60-8427-0ab10c9a9ee4', '', '', '', 'Terekhovskii.KA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('c619c42e-b903-4600-b700-dcff0f465d3b', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('c61c0915-de24-40f4-98bc-24f1e566c6eb', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('c61cf3f9-86e3-4120-8c92-47e32e51838c', '6f6983bf-78aa-413a-938a-7d59a5992f3d', '', '', '', NULL, '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('c61dae91-06c9-40e5-9550-d7a013827c33', 'ccb29c57-83d3-4d66-8d91-f0965ccde1e8', '', '', '', 'Barsukov.AB', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('c61df583-c674-40d6-b38c-749eadd9a1f0', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_419-75-27', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('c61efd17-6720-48b8-9045-4728afda6c0c', 'b4103eca-0587-4536-a9ee-b994aeda501d', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('c61f0aae-bee9-4201-b1fe-5f56c021974d', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'Kirillov.AIU', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('c61fd771-a644-4d5a-a4f6-04d0bebaefc9', '03e070b9-3eca-4f49-a068-3b681ea3972c', '', '', '', NULL, '03e070b9-3eca-4f49-a068-3b681ea3972c', NULL);
INSERT INTO public."Employees" VALUES ('c6206bc5-be4d-49a6-b833-070ef0b420a7', '8f2c0134-0ad4-4fd2-8b62-c8d55f2e00c7', '', '', '', 'Salagatskiy.GA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('c622be8a-3389-4c01-8ac2-d50065e7ca8e', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kristeva.AA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c62321d1-617e-4bd8-824d-d2d4b3d465ba', '15721ceb-b824-4f58-82ab-e6a167d8b9c1', '', '', '', 'Apromenko.RVK', '15721ceb-b824-4f58-82ab-e6a167d8b9c1', NULL);
INSERT INTO public."Employees" VALUES ('c624d55c-de46-4d3b-a281-cf911cd8d2b1', '599294ab-8c25-486d-8148-440f58b3a14e', '', '', '', 'Sorokina.GIu', '599294ab-8c25-486d-8148-440f58b3a14e', NULL);
INSERT INTO public."Employees" VALUES ('c627587a-d8ff-4693-acfd-658230814331', '33288e1e-a782-4da4-9513-45114ced9aa2', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('c62809cf-f0cb-4434-84e6-fa4613d993ab', '829109bf-1073-421a-8abf-91a1c70a1610', '', '', '', NULL, '829109bf-1073-421a-8abf-91a1c70a1610', NULL);
INSERT INTO public."Employees" VALUES ('c6299e24-1758-48b8-b740-fbb48ceb8cbc', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', 'Efimova.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c62abcf4-1dc5-4e29-aebc-f54082142506', 'da00d314-688e-4aca-9592-1649d6ea3a9a', '', '', '', 'Silonova.MV', 'da00d314-688e-4aca-9592-1649d6ea3a9a', NULL);
INSERT INTO public."Employees" VALUES ('c62cfd47-e1d6-4f0e-bbbc-09e93c47e426', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c62d8a0f-39a3-4ca6-beb6-918e2bbc800d', '71fab885-2a88-4ee4-8829-90878e22b572', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('c62e0b83-b39d-4bef-8f25-a4a4c1848c10', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Karaev.IA', '5b8b074e-4b36-454c-b52e-d774297b1898', NULL);
INSERT INTO public."Employees" VALUES ('c62e374b-0692-4cc6-9b55-a232af8832e5', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Leshenko.MA', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('c62e3879-574a-4e0b-b67b-873a13199896', 'e295c2c2-bed4-44d6-88ce-73a979d7d225', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('c62ef080-c707-46f8-82af-c6ac080f5edc', 'b307cc25-4f04-4125-93f1-ce95a6d2c92f', '', '', '', 'zuzenkova.gp', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c62f44b6-faec-45d3-8fa6-3742d386b7e6', 'e556df19-2f0e-4dd1-a1f1-43ca782123d1', '', '', '', 'kosourova.aa', '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('c62f4e0a-c109-424c-ab8d-25c3006ee4b8', '5b703d4e-4a50-4852-88fc-6839af840d09', '', '', '', 'Topoleva.LV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c6304602-5db5-427f-93f6-ce7a3d4ac5f3', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__419_75_62', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('c630ae65-3317-4ed6-989d-8ade0339840d', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', 'Makarova.NM', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('c6314327-4162-4d8d-8624-09fb8bae3659', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c63516fb-16de-4275-9a06-944cd650b422', '7251722b-0e4f-49b1-be1f-3b1e0ac548c1', '', '', '', 'Dubova.EA', '7251722b-0e4f-49b1-be1f-3b1e0ac548c1', NULL);
INSERT INTO public."Employees" VALUES ('c63874fc-bf11-42f2-b9ca-f0d1dee457ce', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'Egorskya.LE', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('c6389465-7aba-4179-b867-df97bcb18411', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Aranovich.NiAl', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('c638c7b4-cbb1-452a-b0d4-eed164cdc420', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Simonova.IN', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('c63956b2-3b57-4fe8-93e7-6d603cf7b9d4', '4798090b-fadb-4e0f-bd29-f19d2136938e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c63c28ca-e545-4618-a69d-0b83ae97e311', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('c63ea77f-7ad0-4ec4-ba68-f3fdaeac96ff', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', 'Golomidova.IS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c6407db0-30ff-474a-830b-6562f9538224', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Trushanina.OA', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('c6442939-ff8b-4d26-9ccf-e1a8bd301cfe', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Romahina.IV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('c64448ce-3551-4845-8b31-06e161f35b05', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('c6459304-53bd-4393-a815-2979784f4bfb', '0c28a1ec-5c60-46a2-b6ee-b325e8c8e053', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c645ceed-a33a-4434-8a24-90f41d16b745', 'a59b027d-d93d-4079-8d61-0d825fd758d5', '', '', '', 'Lebedeva.ElA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c646b162-ae76-41fa-be48-99bc16fffa6a', '548ecdd5-858f-4d76-8ce5-9d915c49ddb4', '', '', '', 'savelev.aa', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('c646dc42-dd38-4d13-b8e1-0654a9b0c967', '6e454395-428f-47ff-9472-a2a1426c7feb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('c646ff01-1b5f-49f9-b654-0f46e295cc6a', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'manakova.gm', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('c6486d18-45a9-47e6-bd82-c35663f7b99d', '43ee3084-3275-4dca-ae8d-4659045db58c', '', '', '', NULL, '43ee3084-3275-4dca-ae8d-4659045db58c', NULL);
INSERT INTO public."Employees" VALUES ('c649a4e5-4eb7-4897-93e9-aaeb64ce98f8', 'c731a64a-5bd3-4902-84b8-99401c777529', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c64df835-3b54-4481-acea-59da6c18eb5b', 'acaf4b81-7777-4e34-8142-660c3b178821', '', '', '', 'Fufaeva.NV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('c64e25d3-b04c-4188-8694-f6e0cb6ceaf1', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c650a8cf-d1fc-4eb6-83e7-97b702bed773', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('c6536c80-d88a-403f-abf8-3af996b98575', '67a515e9-8536-49a4-aeea-4d52adff7b75', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('c656f540-3bb2-4c98-a245-58cd9f2f4b1a', 'ec398e4a-4a2f-4cf8-a13a-b0004ec43dd2', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('c6603110-d41c-497e-8b14-6adc0040f0b0', 'aa403a5d-6500-4a3c-b6ad-cddab728b323', '', '', '', 'malysheva.tp', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('c6667155-1786-44a4-9ade-aa5b0db6e681', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'petelina.is', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('c667e4ec-a4ef-40c8-b139-db911c8e633d', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c6681159-2e3c-4f29-b804-a55931ae6776', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c66ba904-82ca-4ede-a756-5da1f315832c', 'aa9d2948-e3e6-449b-9a3c-50599671784e', NULL, NULL, 'GREN-R-000300', 'GREN-R-000300', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c66eaa69-6e59-43b2-86db-516b409ea4db', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('c66eea84-a851-4b5c-8b99-13578ec1fa3e', 'f9f492b4-8802-458a-baf4-899530405cd8', '', '', '', NULL, 'f9f492b4-8802-458a-baf4-899530405cd8', NULL);
INSERT INTO public."Employees" VALUES ('c6709eed-d6bd-4124-a850-ffb5db190a89', 'c2028caf-f196-43f5-9035-66509c1a2ec3', '', '', '', NULL, 'c2028caf-f196-43f5-9035-66509c1a2ec3', NULL);
INSERT INTO public."Employees" VALUES ('c670bcf6-6aa2-4de5-ab77-7957572b9904', 'deb43660-3f4a-4fca-a555-0799233ed177', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('c67313e0-7066-42de-b14b-f5bec4f430db', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('c6738af2-0d10-4a46-8ca7-6c89c8128467', '50a9b40c-5023-4aed-a548-d3a23070f046', '', '', '', 'Zernova.lk', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('c673fe38-c2d0-43fb-bd79-6e4364989556', 'b93ee7d6-a98c-4b21-b32f-aa0f0e20dd33', '', '', '', 'khurtina.viu', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('c6752ef2-b123-4439-b7c1-36f4a580fce1', '8f004685-5f10-47a7-aac0-f8d3e032caac', '', '', '', 'mikheeva.va', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('c67560b6-1cbb-4009-91b3-87ca7fe7b608', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c6761920-b129-469d-8ee0-abb069369b35', 'fb55fc5f-5017-4c15-a08e-20d0b2bb441d', '', '', '', 'Govorova.AV', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('c677ca0c-0f36-4027-9406-9ffbe7d2a903', 'd4eef8f5-2b34-402c-849a-f06f6d701ae1', '', '', '', 'sklemina.ANM', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('c6787262-74ef-4586-a6ae-631529c14071', 'e9269fad-9742-47aa-859b-b8babc1fcaaa', '', '', '', 'Marchenkova.UN', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('c6798870-2a3f-45fa-b201-f55346396bc9', '3d97c740-d772-4191-8298-15521b352a4d', '', '', '', 'Pronina.SvMi', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c67a17aa-0541-49d0-a297-780086715c35', '67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c67be43b-bfe3-4d71-8aec-096a8269fa4f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c67d32a5-196b-46f1-89ee-4725a7d8e2e7', '2f414158-c128-40cd-9414-8c32ca323d2a', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('c680f155-5d5b-48de-bbb9-97819caebbdb', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', 'Sidelnikova.EkA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c6829ae9-d3fd-49e5-9b22-accd2adad7c0', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('c6875d86-b877-4a1f-9e92-b2823083b30a', '26026f0d-9c60-4698-bcce-659fd4700fff', '', '', '', 'Burovkin.AB', '26026f0d-9c60-4698-bcce-659fd4700fff', NULL);
INSERT INTO public."Employees" VALUES ('c687698f-90d2-48d0-b9cd-65395919a44d', '308df620-2d2d-4dd5-8069-923cdc365ab9', '', '', '', 'Mironova.AS', '308df620-2d2d-4dd5-8069-923cdc365ab9', NULL);
INSERT INTO public."Employees" VALUES ('c6885093-17ed-4857-83e9-9842c9b43c3a', 'ca27588c-f810-4f90-b962-6f194912b28e', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c6898eb4-eca3-4aac-a588-6d37ab158f5c', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('c69039a4-71a2-458d-983e-ba1d0244ed86', 'd4308997-64f2-4c0a-959f-8682571982d0', '', '', '', 'timakova.iv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('c691f9e1-fefc-442f-ac42-e82a0409c651', '6f758fa0-d5e9-4a01-a235-5a850ca5359e', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('c69311a5-0aac-4ba0-a705-12777997ef7e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_422_30_99', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('c695356b-dbc1-4e6f-82b1-2fb88de5346a', 'aa561141-28ac-474d-a447-2083f0291758', '', '', '', 'Gerasimova.NV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('c69723ce-d5ea-4d9a-aa03-789d80e0e77c', '068bd2b6-c405-48e7-9390-0aef7071221b', '', '', '', 'Krasikov.MA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c6975c62-6877-442c-bf0c-0610d66d11d1', 'fc57393d-3357-4572-accd-db55910bad3f', '', '', '', 'kiseleva.lal', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('c6978f80-0238-4dc3-93ca-d166a31110e5', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', '', '', '', 'vashurin.ev', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('c6989654-510d-4a89-b6eb-d740c851bc50', '8dd602a4-ad41-4044-a4be-779eebe74c97', '', '', '', 'Bazaeva.EA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('c69e9b85-62d4-485c-9f41-69cc5091e11b', 'fb55fc5f-5017-4c15-a08e-20d0b2bb441d', '', '', '', 'riabov.sv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('c69fef1f-6dd8-4bfb-8abb-34cb1507767f', '93c2c7e1-8001-48be-b2d4-8c12f96eccf2', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('c6a393c2-073a-4927-ba12-e0b5a87f03db', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Zharenov.IA', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('c6a98f15-3e72-4110-a903-dc0358faf4ff', '3526f48c-4ab3-47f2-9d7d-13398bf5e57e', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('c6a990a2-769d-41a1-80aa-dd6fd6233e9b', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', 'trukhina.iun', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c6ad081e-936d-4f6d-a5cd-81655f533abd', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'miroshin.ea', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c6adba97-1085-45c2-af5f-e8a21e08122a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c6b33656-eb4c-4db5-9c87-ce8ee724397d', 'ff9e452d-9e94-4ffa-b28b-63a7293a3cf1', '', '', '', 'Martianova.AG', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('c6b5d58c-2fb1-431c-8cea-af2c2f718172', 'e65bb3c9-44aa-4837-819d-385f597e7c98', '', '', '', 'Pilganov.VP', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c6b6de94-a71b-4656-acea-cb5403da1892', '34cad519-59d8-44aa-a323-664e55de3b5d', '', '', '', NULL, '34cad519-59d8-44aa-a323-664e55de3b5d', NULL);
INSERT INTO public."Employees" VALUES ('c6b75477-4b0b-4e1e-89c9-b720fc022cb8', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'krupskaia.es', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('c6b8b325-0d2f-42e9-9a70-bc04789728cf', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', 'Tugareva.MM', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c6ba2508-a1c4-464d-b803-5056c24a5d22', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c6ba901b-9fe6-491e-8a65-32c518678dee', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', '', '', '', 'Lyamina.EV', 'b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', NULL);
INSERT INTO public."Employees" VALUES ('c6bb0b17-9cdf-4e4f-b19f-07462609648e', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', 'Varava.EA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('c6c23f16-dc8b-4fb2-93ec-2b6d003bdcc7', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('c6c4307c-0ee6-4454-8af6-778d176b9281', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Zimenkov.AN', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('c6c5ad73-d3a0-4b08-b23a-44199baa7083', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Samodelkina.MA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('c6c5f7bb-98a4-49aa-81eb-c411af22d46b', 'e295c2c2-bed4-44d6-88ce-73a979d7d225', '', '', '', 'Vinogradova.KA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('c6c6bf78-ed28-4cf2-a519-b6c4b3770f8f', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', 'Bolshakova.NU', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('c6c79ef6-f6f7-4543-97b7-ae0ccb4a0dee', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('c6ca4ab3-4b75-4242-989e-77ca19da6cdd', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('c6cce7cd-908f-4f68-895c-ad4ec9f783df', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Lyashenko.DA', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('c6cd7330-8c86-48a6-a78d-ac0ef8a6675c', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '', '', '', 'Bystrova.SA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c6ced18a-725f-4b74-aa1a-447929faf2d3', 'da261b5a-2fae-4b40-9e14-972146d1ab90', '', '', '', 'Berlovskij.SA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c6d01dbf-371d-4ac3-b1f5-7a56cf607328', '581de88a-b2d0-46f6-9316-4f8d20984fe3', 'C', '', '', 'Uksusnikova.SV', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c6d05f7c-853a-47a3-b30b-a447b9fe72cc', 'f5961721-b26d-42bb-b6db-b1f56bff16ea', '', '', '', 'Tishkina.YY', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c6d4faea-9b86-4dc1-a137-f61d23ebdf3c', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('c6d524f4-0201-4df0-b0db-0114d24b0688', 'ec780388-4e63-4311-8d63-8ca00faa4d01', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('c6d59a8d-4c59-42d0-b389-6cf6d360bbbd', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('c6d5b119-e5b3-427c-a792-e065c124fcb4', '2b28eb58-5192-41ab-89ee-37937a077987', '', '', '', 'merkulova.ie', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('c6d810dd-103a-4385-99de-84d78f37a48a', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Bolshakova.OE', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('c6d8faae-4369-44d9-953f-f5b29d215d28', '61a2bd27-9e37-4fac-827e-eab952cf6634', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('c6dc1268-141d-4e31-95b4-77ab238ec3c5', 'd5862c05-0c16-46eb-a27b-49eec4107a8a', '', '', '', 'Revicheva.AI', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('c6dc8818-7459-4c1e-8fe6-0230ccb88b3d', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', 'silnova.na', '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('c6dd0b64-78a3-439f-b3a5-161f84c3f1b7', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('c6dd3290-df32-45fe-a6bf-eda586e78c75', '97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '', '', '', 'Molchanova.EA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c6ddba94-7bc0-4087-8125-0eb940232541', '86c47240-b01a-40ca-aae7-ecbfca1ac49d', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c6e0f4d2-7661-45a4-bd41-24786be784ec', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Tarasov.MYu', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('c6e1494f-25ba-43e7-aabb-fb81a6f1e953', 'efb04179-7e03-4a6c-abec-a2cce6070a05', '', '', '', 'Pechnikova.NataAle', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('c6e22bc1-5e98-42dc-88f6-6f0312d29ed1', 'd3d8ebbd-7032-4514-abff-6ba83f134e4e', '', '', '', 'Matveeva.OlVal', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c6e43126-9a7b-4f6d-b730-48fe0e26452f', '4e2f1c55-3743-4bff-b444-958b6185fb18', '', '', '', 'Burenina.AA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('c6e829ee-20b5-46f6-8711-3ca18b5f6907', '616c874c-8ea8-4716-bbee-a37f3314dd08', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('c6ea8076-54a5-4e03-b145-ecf615024e63', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'zanozina.daa', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('c6ea82be-54c6-4a28-860c-a4fcfbad8668', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', 'SHvanova.EI', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c6ee2436-82ae-4e48-aa7f-37e15abda187', '81331463-de37-4d79-9123-0c30bab56aef', '', '', '', 'Puchkina.IP', '81331463-de37-4d79-9123-0c30bab56aef', NULL);
INSERT INTO public."Employees" VALUES ('c6efbae1-bd2a-46dc-8f15-533c95b70d4e', 'c5cfc538-e91c-4ce5-8e9e-020cbeec6475', '', '', '', 'Basova.YV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('c6f398fc-febf-4e21-a4a8-abf2bf54ccff', '5e8f77dc-aa3d-4724-9547-917204cd2359', '', '', '', 'Avaeva.IaM', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('c6f5b786-b04e-4516-b865-dc5204aca884', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Emelianov.NV', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('c6f6488c-d2bb-4f35-9893-cdf707c7fbaa', 'e3d829ae-c2ff-4366-85be-57080c4a925a', '', '', '', 'Revyakova.VI', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('c6f9555b-33e6-47a6-9130-975127643173', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c6fbf8ca-fda1-4eb8-88b3-d30753d218d6', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Kuznetsova.OlA', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('c6fda772-2af9-4a0c-911f-3dc48b3d7cfa', '22b4b0e4-c3d0-49fe-83c8-fa115c6a6f28', '', '', '', NULL, '22b4b0e4-c3d0-49fe-83c8-fa115c6a6f28', NULL);
INSERT INTO public."Employees" VALUES ('c702d88d-5574-4648-a0e7-17d83c1b6b20', '27ca9048-19e7-4988-8287-702747e8b856', '', '', '', 'Lebedenko.ViS', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('c7047193-211f-43e8-a556-80a4e2a6863b', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Lenin.AV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c70542c5-94ea-4985-ba02-0dc30a3a2e0c', '2e75c34d-8869-4729-984c-cae349e0a138', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('c70607c5-b4ee-46fe-b190-dc1305bf49a5', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', 'Levada.NatA', '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('c708b5bc-afee-47e1-b7c1-c0558fcbf9e7', '9d26e43f-6127-406c-8d91-89ba5133e4dc', '', '', '', 'Ilina.SoYur', '9d26e43f-6127-406c-8d91-89ba5133e4dc', NULL);
INSERT INTO public."Employees" VALUES ('c70a2083-7a93-4116-94bd-8f4a00692713', 'cbecc63c-9a73-4368-b241-8e3767411c74', '', '', '', 'Shmeleva.NI', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('c7110968-ebbc-42fa-a5dd-57421fb2767c', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Derebenec.EG', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('c711a223-896b-42af-bebe-f95053bc55aa', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('c7132d8a-5f23-4fef-8f87-6269b8f0283c', '7678c277-df7c-4cad-9af5-dc9ce2f4e1ea', '', '', '', 'Sergeev.AP', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('c713c4ec-b9ba-4494-b14b-6c460e0a5801', 'c100f7dc-78e8-4f58-be50-52aedea95e6f', '', '', '', 'Tretyakova.MV', 'c100f7dc-78e8-4f58-be50-52aedea95e6f', NULL);
INSERT INTO public."Employees" VALUES ('c715a6b1-169a-40ac-9866-3f1cbdbf1cb7', '4e2f1c55-3743-4bff-b444-958b6185fb18', '', '', '', 'Neverovich.IuE', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('c7169a80-a19d-4926-99b0-e33cb03ee2c6', 'aad587db-28c6-40c7-9873-cdadc0394a16', '', '', '', 'Bezrukova.NAAL', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c7198367-83d5-4397-aed4-a419e8454cf6', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '', '', '', 'Silina.AS', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('c719c6ba-bde3-4ffa-9471-4f266256e730', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', '', '', '', 'Abramov.OV', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', NULL);
INSERT INTO public."Employees" VALUES ('c71bc727-715d-42c8-a1f4-d3ac4a970a2c', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c71d0f20-7871-43ba-af0f-44f86acadab3', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Turenko.VV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('c71d46ce-bf54-42ca-80ba-18b92c2859d1', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Motova.SV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('c71e6330-2f92-42d0-996d-4a306188f99f', 'f98925fc-92a3-4bad-a588-7928bf5e25e9', '', '', '', 'babeva.en', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('c7233c4a-f0f3-4d98-b9fe-a036276f279d', 'deb7b43a-ef78-4b5c-908a-479ae6d1722f', '', '', '', 'klopova.on', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('c7248a45-36ec-4a90-a9a8-ff2fb0e0a86d', 'dc3242f2-bb71-44a4-bfab-cd431f289b16', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('c7253c85-b046-4d31-9925-e1c77aa1b957', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c7257c28-b8e6-4cd4-8626-e397eaf39184', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('c725a09f-4ddb-47be-a308-64792587f29a', 'd519f5f0-64d9-4fa2-9ad5-696244291dee', '', '', '', 'Bagieva.IV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('c725aedc-7606-4544-89b7-45e5d4c516d9', 'e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('c72a07c8-fa35-462b-958e-500a683a8265', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c72cb88a-217b-44a4-96ac-a226b70ccf7e', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c72ebb4f-744c-4e83-82ca-ba5322613b65', '3b9dca7f-422a-4cdc-aa52-cbafc059b541', '', '', '', 'Kozlova.EP', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c735027c-e0c1-4893-893a-e6af3f24ee3e', 'b5a6b23e-e1c9-49e0-8d2d-c5dcbf19324c', '', '', '', NULL, 'b5a6b23e-e1c9-49e0-8d2d-c5dcbf19324c', NULL);
INSERT INTO public."Employees" VALUES ('c73514f9-7fe7-499c-93b6-484dd42446c1', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Lavrinov.SA', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('c7384ed6-0787-4ab7-aee6-504267215225', '81dd2239-9d07-45df-9d9a-8ccfcd93946d', '', '', '', 'Zamardinova.LM', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('c73d46eb-f690-414e-91cb-f03cedd8c19f', '630f4a91-8d1b-4281-8f53-7d9c3d09bc87', '', '', '', 'Shirokova.TV', '630f4a91-8d1b-4281-8f53-7d9c3d09bc87', NULL);
INSERT INTO public."Employees" VALUES ('c73f7af2-02d3-4dc9-b4db-7b6e694f7209', '2dd7301a-9682-4662-98f3-645e25a5160e', '', '', '', 'Kovtun.ALeo', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('c74073d1-e985-4d5e-92d8-0cbaf9f2b75d', 'd4308997-64f2-4c0a-959f-8682571982d0', '', '', '', 'kheruvimova.liu', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('c7415fcc-afbd-4eab-b7a2-72bccd019e5c', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('c741fe9b-3173-4357-a52f-f33ea2b24d32', 'd02561e2-39f7-4784-8122-66cdc84d0207', '', '', '', 'Karnaeva.NaV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('c7428173-4736-4e7d-b2ba-c52c2ae64302', 'cd84c16e-86e9-4824-b801-094cc0a173a3', '', '', '', 'Iutanina.EV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('c7462686-c1f8-458b-97c1-b60ccdd550cc', '94ca4e05-f221-438e-9bbf-da689a0a9b85', '', '', '', 'Beloglazova.GE', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c7476365-01d5-4c40-92b0-b4794f658245', '72202f00-ec3c-4d86-a65e-ceb7fccb197f', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('c7494a7f-4690-4263-b400-8526b4db92a7', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', 'Biletnova.TAl', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('c749f8b2-031f-4d9a-b230-dc6c868c3733', 'c8f9037d-401a-4e07-a3ad-c57e4328593a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c74b728e-dce4-4608-bac6-d846bc5f9381', '9136d828-710f-4f17-beb6-72447609a5ba', NULL, NULL, ' 3', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('c74c71e0-e59b-447b-99ab-a4654bee0354', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c7526d76-3ada-427f-bf41-2f085667de02', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', 'Aleksandrova.SL', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c7526e0d-e043-4ee9-81cd-771a52eac58b', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Martyanycheva.ElAl', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('c752ff76-4405-4942-b65b-508203afacd0', '013f495c-6caf-445b-b4c5-7b5f1ffa2180', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('c7531f3c-159b-4b4f-bd02-9dd13fe27f1a', '9a48e077-5e47-4470-82a6-bff4b30264af', '', '', '', NULL, '9a48e077-5e47-4470-82a6-bff4b30264af', NULL);
INSERT INTO public."Employees" VALUES ('c757e362-6eaf-42d2-a777-1edc4e3d6145', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Shibaeva.OLV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c759ffb3-66b4-47f8-aac7-1ec2d44d70b2', '04831692-dee8-4ead-860d-59faf0becd9d', '', '', '', 'udalov.iua', '04831692-dee8-4ead-860d-59faf0becd9d', NULL);
INSERT INTO public."Employees" VALUES ('c75adab6-e295-49d6-9a75-bd59e0753612', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c75df63a-de09-4a96-aa5b-7b1d695ef8e5', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'SHushkovskaya.OA', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('c75e2eb4-8dde-4fa9-9aaa-08dfb27547db', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', NULL, '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('c761d825-e279-40dd-9b71-913e93d92b8d', '270dd9df-6804-4dad-bfaa-a09f29891038', '', '', '', NULL, 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('c762b7a0-ae93-44a8-972e-3eb97202b1ac', '1fc259be-3d6b-4d59-8006-ac36ff93a7ca', '', '', '', 'Pervuhina.EB', '1fc259be-3d6b-4d59-8006-ac36ff93a7ca', NULL);
INSERT INTO public."Employees" VALUES ('c7661cea-7048-482f-a9e6-5bdaca74751a', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'Horosheva.EAL', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c7665838-310f-41b6-92a4-2f20c800510b', '63a3b582-8dc1-4399-9413-3e93079017a6', '', '', '', 'Goryachev.VA', '63a3b582-8dc1-4399-9413-3e93079017a6', NULL);
INSERT INTO public."Employees" VALUES ('c76877d4-9cb1-4046-8a6b-98393d0aea12', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', 'Dontsova.ME', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('c76b91b9-4f82-461b-bfad-58bd335edba9', '7c622d9c-ee9f-4653-8ec0-43af29d8f058', '', '', '', 'Smirnova.IrVi', '7c622d9c-ee9f-4653-8ec0-43af29d8f058', NULL);
INSERT INTO public."Employees" VALUES ('c76bf3da-27cf-4045-8bdd-7cc5af45899b', 'eba903ad-bf6f-4d83-86d7-33a855fd45bc', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('c77007af-8e0f-4ec3-8d5a-de1e7540b399', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', 'Starostin.DS', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c773efe3-adab-4e80-aa59-b20e9c156310', '64b85b8d-781c-4f5d-b56d-7e0329aa973e', '', '', '', 'pankova.ov', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('c7749c16-d840-4b09-a397-dfb0832b3d4c', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', 'Ladasheva.NV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('c775e0c4-8d8e-49ad-8374-417a65eaabb8', '1934510b-0c40-4ae1-b068-5da10dd7769c', '', '', '', 'ionkina.rm', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c77686b6-0098-4f41-950b-8d497660644a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c776b6fa-c964-41a9-891b-51e1939f01ce', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('c7774350-8782-40bc-910e-4d6690177c61', 'a8b4ed77-1a81-4d06-ba84-c75a0ca2fee5', '', '', '', 'Tihomirova.MV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('c779b610-0de2-48bf-a6d0-8e0c6faf31ba', '04b52f2d-e1d0-4d1a-a760-af342d3bc7cb', '', '', '', 'Kryunas.ES', '04b52f2d-e1d0-4d1a-a760-af342d3bc7cb', NULL);
INSERT INTO public."Employees" VALUES ('c779bd31-d73b-41c8-b269-634f1fdc075f', 'c89e6415-decf-424b-ae93-b56db2e58a2a', '', '', '', 'Lyamina.MV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c77b08fd-785c-4bc5-b6ff-fc4ab4b2451a', '11c22629-cc6b-4dda-8634-d1a1e6dd490e', '', '', '', 'Loginov.AS', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c7816c51-8149-4ac2-bd03-60f59376150e', '37686160-c5eb-443f-ac19-acaa5e68aad4', '', '', '', 'Chinova.NA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c784d2c6-4297-4aa8-ac8d-ef623fb6e4ef', '565c6f62-eece-4c88-9189-690ec40dc188', '', '', '', 'Sobgajda.VA', '565c6f62-eece-4c88-9189-690ec40dc188', NULL);
INSERT INTO public."Employees" VALUES ('c78b0c40-8d75-442a-8689-f2cdf0020576', '0a17a0b1-194b-46df-8ccd-937dabcd2bd4', '', '', '', 'Akulina.MA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('c78dba0b-5dc6-4878-8ab4-c25df139d56b', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '', '', '', 'Radchenko.VP', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('c79074d4-ef8d-44c3-9386-8ca8d94f8f7f', '99658ce0-e419-42e2-8fd7-6fcef94fdaee', '', '', '', 'polushina.iv', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('c79363a9-ba2e-45a4-9748-5ecdaa37e132', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', 'kondrateva.iiu', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('c7944a66-96e5-4a06-9c43-a4e77a6abc0f', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', 'Bratygin.MA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c7991dad-27c0-4ce8-87c1-c1d99e9f9d28', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c799b63b-8a04-451f-b2d3-dcc28b4fac80', 'ec35ff93-f4dc-4d6f-928c-b743e64fd467', '', '', '', 'Sokinina.LA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c79f5c84-1df3-4d3a-a0d4-d2410f395850', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('c7a0ee2a-5e16-4b86-b98a-40436f0b86e2', '306ac285-bf9c-4bf5-8baa-9f19f3b0fd4e', '', '', '', 'Tabueva.NP', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('c7a1109b-7cea-424e-baf7-b7eb140fcd32', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', '', '', '', NULL, 'fe82374b-eba6-44d0-921e-dc97848bcaa4', NULL);
INSERT INTO public."Employees" VALUES ('c7a3784b-78d2-4ca2-ae35-747a0ccc23b4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c7aed41b-47fa-416e-9ae4-14cbbac4bc42', '4702f77c-9273-4e9d-b594-d80fc3c5df4e', '', '', '', 'Sinitsina.OAL', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c7aef69e-3e1f-4efc-a254-2c7bd2770e61', '67c22824-beef-4a3b-ac79-0ef25983a855', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('c7aff66a-6100-49da-82be-20b972991b16', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c7b0b7f5-b1bd-409a-8dcd-b81105ba3793', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'Smirnova.ANST', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c7b13845-b114-4715-8249-c6b8bea326f6', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Semenov.DN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('c7b2f94e-8c19-48eb-8f34-a39f98461be7', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('c7b40330-bc6e-49e3-96b2-76485453723e', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', 'Mesnyankin.DVi', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c7b73d12-e95a-4f1e-89e5-c782a4a93b9e', 'f0ba5601-d6f3-401c-84ad-d1a166a10c7a', '', '', '', 'Presnyakova.NN', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('c7b7f54b-4057-450e-8802-ce0d8bf5d387', 'e8b99510-69d6-475b-bbc3-0f15a5957eb9', '', '', '', 'Pavlycheva.AV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('c7baf792-9fed-4af0-bdc0-9b35a81bed0d', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c7be7841-e1e6-4956-82ab-d11768ad4f52', 'b87388e2-eefd-4b9d-9898-3130171c5e7a', '', '', '', 'Modina.NV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c7be92b1-2c9f-4a56-b341-3e0ba17062da', '1c8a480c-8136-4aad-978b-bda89fd1aa43', '', '', '', 'ovchinnikova.lm', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c7c4e4ef-d8f3-45dc-9637-981fff2a3375', '5775655e-174e-4271-a952-5fe022a3277e', '', '', '', 'Yakunina.AVL', '5775655e-174e-4271-a952-5fe022a3277e', NULL);
INSERT INTO public."Employees" VALUES ('c7c69916-fd06-4cee-bc09-deaa59ac8546', '21df478a-81eb-4e1b-b8b8-700bf7865dc7', '', '-', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('c7cd4cd5-50da-41a5-ba91-3b3436ee87cc', '0a33e08c-5946-4617-aa45-2d228db795ca', '', '', '', 'Belova.OkVe', '0a33e08c-5946-4617-aa45-2d228db795ca', NULL);
INSERT INTO public."Employees" VALUES ('c7cee5d2-0ec2-4d16-89ee-b07622f088b5', 'c457760d-a385-4323-8250-ca9d51fa925f', '', '', '', 'Ivanova.RV', 'c457760d-a385-4323-8250-ca9d51fa925f', NULL);
INSERT INTO public."Employees" VALUES ('c7d053ad-7ed6-45c4-a849-329c97aae110', 'f9f22cb0-a266-4fda-93cf-c6fc613c22ab', '', '', '', 'kokurina.tf', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('c7d2a06f-874c-4603-9993-13bcc62c053f', '3b90e5e9-3f44-4496-9071-99a4fe1588c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('c7d31d88-e122-4da6-9fd2-a9e6ba2bd67a', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Permitina.SM', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('c7d42d10-1c80-4e9c-910e-995c59fbaad8', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', 'Brusnikina.IA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c7da67f2-e61d-4123-a34a-a451addf9a32', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('c7de762b-e6f8-4fee-aa3b-8bdf96f1975d', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', 'Benga.SYu', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('c7e11a2a-1db6-48fc-b9c3-8c4a3ccd60a4', 'bad5661f-4b66-4385-9926-4b4893bfbefa', '', '', '', 'Morochkina.SG', 'bad5661f-4b66-4385-9926-4b4893bfbefa', NULL);
INSERT INTO public."Employees" VALUES ('c7e36b78-a35e-46d6-a736-d87a4c4048c5', 'a9659536-f7eb-4972-888e-088e8ab35806', '', '', '', 'Kozhemyako.VL', 'a9659536-f7eb-4972-888e-088e8ab35806', NULL);
INSERT INTO public."Employees" VALUES ('c7e452df-2a79-4d7d-a438-4c2d3d9b5e60', 'ccac4f68-a4db-44bc-beaf-f647ba78f836', '', '', '', 'Nazarov.II', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c7e70b6a-c6bd-43de-90d8-41adab07e4ae', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('c7e78c8a-8b9d-4765-bf4d-5939490cf72d', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', 'Nikerina.VM', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c7e95034-b86b-466d-99e8-951d01679774', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Pashinin.PD', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('c7ecc718-a318-4dde-8d33-a038bdc7c49f', '6f6e7325-e7f0-4cfd-95b9-5812e9db5320', '', '', '', 'Belova.IrA', '6f6e7325-e7f0-4cfd-95b9-5812e9db5320', NULL);
INSERT INTO public."Employees" VALUES ('c7f96d52-33f8-43a2-ada2-3f1e06ed95c2', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', 'Kalinin.VA', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('c800d4c9-8dde-4d64-8e15-95e512cb477a', 'b7594f2b-1663-402a-b56a-6f66032dec9a', '', '', '', 'Koroleva.IE', 'b7594f2b-1663-402a-b56a-6f66032dec9a', NULL);
INSERT INTO public."Employees" VALUES ('c801644b-342c-487a-8cb8-164a7683ebf4', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Pershikov.AI', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('c8018df3-16a6-46d4-83fd-332ac1416890', '995ca02c-7372-4005-bbfe-dba7ce626286', '', '', '', 'fadeev.av', '995ca02c-7372-4005-bbfe-dba7ce626286', NULL);
INSERT INTO public."Employees" VALUES ('c8033792-4803-4cd9-8661-49594a5981aa', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', 'koptsova.ea', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c803c644-f479-46c9-8a1d-9195f6502d5f', '55a99397-96eb-4cd1-8989-df5b9ec95b0e', '', '', '', 'Ahmetova.AYa', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('c807a97a-df2b-4a78-bd47-25921306284f', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Bodeeva.EA', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('c808a116-e5da-43df-8c09-5e7f6233a084', '65483fb2-416b-4307-93e6-44fc7d10ef68', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c809af73-1af5-4799-b5d4-b235d45137ef', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', '', '', '', 'Efremov.AlEv', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', NULL);
INSERT INTO public."Employees" VALUES ('c80e7919-c068-40a5-a358-2fcd3f019496', 'a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('c8109826-ba37-473a-838e-dca205bc0726', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('c8119c65-8176-4a0f-8f00-00430b3f85c3', '54484870-af35-494d-926f-67a064bd9705', '', '', '', 'Gorbacheva.VaVa', '54484870-af35-494d-926f-67a064bd9705', NULL);
INSERT INTO public."Employees" VALUES ('c81243e2-4e0b-4c24-b5d2-9013f8835e65', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'Belkova.SA', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('c812e8a9-2f42-4a24-bd4a-ce206418edf3', '7817821f-5a8a-4e5b-92eb-c4be8ef589d2', '', '', '', 'Revina.EA', '7817821f-5a8a-4e5b-92eb-c4be8ef589d2', NULL);
INSERT INTO public."Employees" VALUES ('c8173631-58ec-4ece-901c-e6841751ed3e', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', NULL, '', 'trunin.d', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('c8198943-9763-44e2-b547-63df96a752ed', 'de2a28ea-3196-4878-989d-c585e7836f18', '', '', '', NULL, 'de2a28ea-3196-4878-989d-c585e7836f18', NULL);
INSERT INTO public."Employees" VALUES ('c81c093f-8d75-4348-8b9e-a12fe6415f86', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c81d6d6b-54c4-423c-8fd3-16e1924bb144', 'da827478-2524-4208-bf84-f11cc7f4eecc', '', '', '', NULL, 'da827478-2524-4208-bf84-f11cc7f4eecc', NULL);
INSERT INTO public."Employees" VALUES ('c81d8b34-5d94-4894-8ac0-7e57eb9826ac', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('c81ec571-afe8-401a-813e-1cb974f94b64', 'f019ab21-1cd1-4772-bd2f-d964f10ab22c', '', '', '', 'makarova.gm', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('c81ff0fc-434a-4d0a-990d-2d59d819e8f5', '21df478a-81eb-4e1b-b8b8-700bf7865dc7', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('c8211695-af96-46ba-a3a4-a6cce99e2885', '19b951f4-c691-4fdd-91e5-697fcf3e96a8', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('c821f1fb-69f9-4b6f-b6db-763519f973df', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', 'Dubasova.OE', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('c8241c6c-77be-482a-b78c-acaf776ef712', '55432ea9-67b5-4101-81ee-e3271fb5bd00', '', '', '', 'Nuzhdin.DV', '55432ea9-67b5-4101-81ee-e3271fb5bd00', NULL);
INSERT INTO public."Employees" VALUES ('c8246824-2e7b-460e-92ea-05f897999d20', '6a71ac82-a4c0-4842-a4b0-6a4fa658373a', '', '', '', 'Makoveev.AG', '6a71ac82-a4c0-4842-a4b0-6a4fa658373a', NULL);
INSERT INTO public."Employees" VALUES ('c824ef66-af59-4a4d-be08-8ecc140895f4', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('c8263e33-f570-4e46-8bb6-bee723c2ae9d', '5e420d0c-42ba-4b54-b30f-2a0d775c65e8', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('c8266d85-b279-4817-b13f-6a1062675a80', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('c82872f1-54f8-4552-ad0b-9e44212671f6', '27ea325a-2d2a-4063-81aa-551e507d49d7', '', '', '', 'zolotykh.siu', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('c82be589-8b83-4a3f-8e9b-59c2d0acd18f', '7917ca5d-2cbd-4857-b2f4-80ee1cb43b49', '', '', '', 'oparisheva.aiu', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('c82c53c3-ba0f-4a55-8822-c1521e2b5c31', '82d20141-6637-4cb5-9c68-88c517baa94b', '', '', '', NULL, '82d20141-6637-4cb5-9c68-88c517baa94b', NULL);
INSERT INTO public."Employees" VALUES ('c82ce079-fbb2-45c7-9129-2b253b0d6bdf', 'c412ea89-1682-4651-ad3b-654fa893855e', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('c82d00db-22ba-4e2d-b4a4-6231c002e30c', '4c69c741-c00e-4049-9d07-6ff8c8ad2376', '', '', '', 'Ivanova.OlAn', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c82da136-8c30-44b2-af0e-6b86a1856439', 'c04760b7-120b-4b60-a5d7-c1f9bcee80e6', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c82df000-6670-4d73-94b4-e8e1c3b71281', '55fff042-f22b-47f7-83fe-739c25afc356', '', '', '', 'Novikova.ElV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('c82df0cd-c1f7-4cbf-a9d2-e7c1002e2763', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', NULL, '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('c83069a1-7565-4ab8-9820-fedd1e7aa80a', 'fad277a7-4c64-482e-a691-b18a44015948', '', '', '', 'kuritsyna.ea', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('c832922c-ef5e-47e6-8090-1ef2ee8871a8', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Solodkin.AS', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('c832cfdf-0cf9-4956-bac6-9c24ab74cac1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c832f17e-cbb4-46ab-9ce7-f95c23d7c27d', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Rozhkov.OG', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c8344761-2ce1-4aa4-9770-6e0baa19b3df', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', 'guryleva.ev', 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('c8368639-7549-41a1-b627-d46ab0dfc710', 'bdcb3212-a4ee-4de4-8620-e2ab7d91cdd7', '', '', '', 'Mamutkina.GA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c83af515-c1c1-4576-a236-dcdde4637486', '77d7a854-e2f4-4178-b365-fcbfafd1bff3', '', '', '', 'Popkov.AlAl', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c83c971c-8ba4-4d0e-85f3-9182b31449b0', '103061d3-d9c9-44df-b45d-2a8441c41086', '', '', '', 'Bormotova.TP', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c83cf1c2-bec1-49a3-b558-8b7a428816e4', '4db2f3e8-67d2-486d-9aaf-531a27910942', '', '', '', 'radunina.tv', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('c83f8104-739d-4004-802a-de262a8cb725', '8369d479-67b3-45ad-b6fa-840809e79ce9', '', '', '', 'tarasova.vv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c83f83ac-9fb9-4a3d-9f5f-922e64a545a1', 'f04b077e-7e60-4fae-a5ae-85e3c3adbff5', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('c83ff539-753d-482b-91a4-6f739fdbab17', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c8424504-c454-4d3c-a19f-b68345c25506', 'aa38ed6b-3cb3-4a20-bea2-3ab9139ae071', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c8448fd1-80d9-4549-934f-47c36ff3958f', 'd8f345b5-959f-46f4-b7f2-15fe63e0012d', '', '', '', 'Shipilova.YS', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('c8454a26-2450-4827-8cfe-0a4802938b2c', '186b32c6-8c2f-408a-b1ab-efc5059e94a3', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c84a7148-d0ed-4def-8575-1a979da95e5d', '7d2bd249-b20a-453b-8ef7-4e09fdd0c4e8', '', '', '', 'YAgina.NE', '7d2bd249-b20a-453b-8ef7-4e09fdd0c4e8', NULL);
INSERT INTO public."Employees" VALUES ('c84ba03d-716e-480b-905a-9af3356b2c4c', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Shmyrova.SA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('c84d29e5-54a7-41e6-aa3a-2b0dc8cf88d4', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'Molokina.NM', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('c84e8648-8e77-447a-a308-b2f355758b40', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', 'Abramova.EIu', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c852d940-b3a2-4dfc-a8a5-3659fc6853dc', '4a50a29c-f09b-4dee-93fb-b3f216591b69', '', '', '', 'Osminina.EG', '4a50a29c-f09b-4dee-93fb-b3f216591b69', NULL);
INSERT INTO public."Employees" VALUES ('c854801c-cbe5-4146-8c20-86ace8312d54', 'b98bd875-a680-4466-8fd7-ece0ddde5a9b', '', '', '', 'Shchepetova.DE', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('c859c7c5-59b8-44fc-b9d1-1b8b89b7dce0', '9724017e-6d88-4f53-929a-03a16c5c7222', '', '', '', 'Filin.AK', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('c85a6541-9685-4a2a-91b6-2c823e3d3296', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('c85bf316-aa26-4337-a2ef-885a8d28328d', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', 'Razgulina.AA', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('c85ce25d-6009-41a7-897a-eadb1fcb8723', '2bcfc17e-ddc6-45af-ad06-3fc728d197aa', NULL, NULL, '_.._-__', NULL, '2bcfc17e-ddc6-45af-ad06-3fc728d197aa', NULL);
INSERT INTO public."Employees" VALUES ('c85fe9b3-3747-45db-a993-c7b0d3295b8a', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Militkina.VA', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('c861d9a7-6829-4460-89d8-896d68b3c360', 'b8aa7d11-cacf-4067-bff5-92bb8d57ee19', '', '', '', 'riazantseva.sv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('c8621820-0d5e-40d5-8851-5a290fe9a910', '9ff9d92b-658f-4e88-887c-52d57764bdc4', '', '', '', 'Sysueva.EV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c864028f-a761-47f0-a187-b8aeb9b29aab', 'ab965d86-d40c-4878-9ed5-adb568f1b7dd', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('c86621f0-39e6-48cd-9a12-8165c4bb0d7e', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'romanova.eg', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c86685d3-b9a4-4210-a42f-1bb2036e765c', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000711', 'GREN-r-000711', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c869752b-9188-4982-995f-d13451c5df00', 'fd411bc7-8d68-4f07-b196-38503f5ea71e', '', '', '', 'Krasnova.MA', 'fd411bc7-8d68-4f07-b196-38503f5ea71e', NULL);
INSERT INTO public."Employees" VALUES ('c869d77d-557c-4e9a-ac6d-6b17aa686315', '768020f6-e05d-4303-974d-17c674ffb17f', '', '', '', 'solodiannikova.ts', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('c86c856d-85bd-4b7f-83f3-f31d350f71db', '0eb4ef0c-ea3d-4872-8084-9809b11304d9', '', '', '', 'stepanishcheva.ea', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('c86c9b75-7f10-4830-be39-de2366478490', 'a37693fa-3d19-4d9c-bb19-1b6f3ec33943', '', '', '', 'Rozhova.EE', 'a37693fa-3d19-4d9c-bb19-1b6f3ec33943', NULL);
INSERT INTO public."Employees" VALUES ('c86ccee5-6ea1-47eb-bbd7-abb56311f689', 'fd83b70a-864e-4fba-934a-4e510b0ab3f0', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('c8713682-c54e-496b-b70f-a9eaff41c38a', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', '', '', '', NULL, 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', NULL);
INSERT INTO public."Employees" VALUES ('c8723f10-c61c-4943-98ab-18eae5124abf', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c8732a59-03ff-404a-ad1f-be5bd021b255', 'daed6920-c0ac-417f-8af6-7826c831b022', '', '', '', 'Moshtyleva.LAn', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('c873f30e-7422-45cf-8c7d-87fc9b285585', 'bde6a712-4871-4d30-892f-9f6049f16d81', '', '', '', 'Koltcova.MM', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('c8748c9a-d865-48c4-b603-26e5e294cdb7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('c874ee26-782a-4b2b-b2c7-d2e8ba97f51d', 'fca37d11-0820-480b-be57-899e947ca2ca', '', '', '', 'Myshaeva.EP', 'fca37d11-0820-480b-be57-899e947ca2ca', NULL);
INSERT INTO public."Employees" VALUES ('c876b0a0-6e47-4757-8a73-df64fc76b4e1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c8787269-929c-4c05-9781-2ef57f4631b9', 'df79718b-c77b-4db1-a148-e56dd5aa8b0d', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c8787633-e514-4b98-ad5e-b3c748a2ac2a', '59c9b1cf-7270-412a-af1c-29b328e4ba69', '', '', '', 'Fomina.IUV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c8793689-8350-46fc-a84a-f2d0d2dfdad7', '27db790e-38e9-4fd4-938a-71b3b82d4485', '', '', '', NULL, '27db790e-38e9-4fd4-938a-71b3b82d4485', NULL);
INSERT INTO public."Employees" VALUES ('c87b3440-816e-4eaa-aab4-7cb7c05f0909', '17257351-7d2b-45e4-91d6-760693d3fbd4', '', '', '', 'Agafonova.AI', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('c87c2e1f-b35e-46ef-b806-b36d1302a320', '78392db7-3f8c-41ee-aaa9-46d6a88934a4', '', '', '', 'Chikalova.TG', '78392db7-3f8c-41ee-aaa9-46d6a88934a4', NULL);
INSERT INTO public."Employees" VALUES ('c87f4e30-a0a1-4ac4-85a7-2772dc0fe2a4', '4d2088f9-1aba-4aa7-9665-99653dfb604c', '', '', '', 'larionova.aa', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('c882e0fa-0af5-447b-a182-03dd3e9f491a', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', 'Reshetnikova.PA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('c882e65c-f2e9-4e82-bf9f-288a3172461f', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('c8866fa4-31c4-4ea5-a2a1-65d66de71e3a', '1db93372-5d22-4400-badc-0301ca9ee53c', '', '', '', 'Dvornikova.OV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c8868317-9104-4bce-b363-37b468881b70', '2ee97c47-6afc-4b74-90f8-208900170c74', '', '', '', 'Chechnev.IIu', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('c887a9f2-fc8e-41e8-a3fd-232f83145177', '420f9f80-e42d-4675-9dfc-7e979647402c', '', '', '', NULL, '420f9f80-e42d-4675-9dfc-7e979647402c', NULL);
INSERT INTO public."Employees" VALUES ('c88a2213-caee-471d-bf95-06ee175b260e', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('c88a58ab-68f1-47f3-8693-1139eace8e3d', 'f5961721-b26d-42bb-b6db-b1f56bff16ea', '', '', '', 'zonina.ia', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c88be659-1f56-4d9f-a9ef-7a1a23c9ca9a', 'a70196ee-818c-4c29-854c-97679daa98e9', NULL, NULL, '_', NULL, 'a70196ee-818c-4c29-854c-97679daa98e9', NULL);
INSERT INTO public."Employees" VALUES ('c88f10cd-1e69-45f6-84a2-acfceab3891d', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', 'Kazarina', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('c88fd9b1-64f3-4d5f-8de5-a10fb995900d', '56768fd0-290c-4a70-b2dd-29d1a3d1d059', '', '', '', 'Abronina.IE', '56768fd0-290c-4a70-b2dd-29d1a3d1d059', NULL);
INSERT INTO public."Employees" VALUES ('c892f924-88ba-4ce3-86c7-018710d82e13', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Fedorinova.ElA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('c8956835-4123-42df-a320-5cf6a6b15db6', '98c41d41-a656-4ed7-a8f6-7626c0f08f9e', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c8965ca4-4252-4aff-952a-83adbc488418', '7ec144ce-f6cd-4b55-945d-5208503bb623', '', '', '', 'Ilin.GS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('c89bb8b2-4397-421a-bbf7-0d28daa79221', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'ZHilcova.OE', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('c89d5356-16b0-45f7-9d82-c603521ef98a', '916ff405-ee54-4e50-8db4-f290dc73b869', '', '', '', 'Ikonnikova.EAl', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('c89d7f2f-1672-48fd-a94a-dbffc7d20245', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Matova.OA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c8a15c17-2d99-4f4a-bb97-3b6462d05eb3', '22edfbe1-82d9-4b31-8472-29657bb77097', '', '', '', 'mamleeva.tv', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('c8a1ea99-88da-49e4-8e2a-29a20480a998', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c8a470fd-3116-4f12-9b52-0d6f7d76f64e', 'acc938c9-0868-4f37-8674-82056279dce0', '', '', '', 'gushchina.niu', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('c8a66025-1253-443e-adae-00351595fe20', '82176a42-2b13-41b0-ad5d-37e722878e42', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c8a75c42-d67b-4d3d-bc5a-722aff71dcf3', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('c8a7d717-5700-4be3-82b4-5ee9b75d773b', '69d86928-6b26-4f20-bf48-7e5fbcc9067b', '', '', '', 'sudakov.vv', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('c8a95175-29a3-4ce7-9d9e-c52ce0086def', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', NULL, '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('c8b12d7a-ad23-40ae-b6e7-8dd8c57974af', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', 'Tihova.ES', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('c8b1bc75-ebb2-469f-bfae-0b97127ac2ec', 'dee730f4-7092-460c-a1d3-e6b378428388', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('c8b37141-3637-4112-abdf-6ad59b90851c', '34088fc7-1e01-4359-adeb-32dacbaecca9', '', '', '', 'nesterova.ta', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('c8b42121-3a0a-4695-aed0-2ef14823bb2e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c8b59048-9950-4d45-bdd2-fef6baa3cdf9', '13206c89-b980-40c2-9548-f47b387476e8', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c8b6fc49-71d7-42f2-ae28-44da88d23edc', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '', '', '', 'Sorokin.IuA', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('c8bbdde9-6fef-453f-83f1-20488d4966dc', '42f88a6f-7054-4179-b3a3-6f5fc48df9e6', '', '', '', 'Bubyr.NYU', '42f88a6f-7054-4179-b3a3-6f5fc48df9e6', NULL);
INSERT INTO public."Employees" VALUES ('c8c0e2b5-5a8c-4132-a7b3-e4455438007d', '2124db16-7be2-4adf-b611-3e821dfcd7fb', '', '', '', NULL, '2124db16-7be2-4adf-b611-3e821dfcd7fb', NULL);
INSERT INTO public."Employees" VALUES ('c8c0e3a0-8e6f-499a-9eb6-3215e8e7894a', 'bd4fef4e-2135-4a54-b1fe-282b40bcab03', '', '', '', 'smirnova.oni', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('c8c4773d-6b9d-4698-bd19-873859a36ee6', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('c8c74b70-b04c-4211-9378-6f5acd485907', '3a059a94-412d-43be-bee1-93881a1a1e80', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c8c84591-d02e-45a3-9aa6-17d93c63f698', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'sinikov.ma', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('c8c88c3a-418a-4748-8a72-56cf4c164f20', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c8c92bf6-c169-48e8-a021-8fed610ab5e7', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'Kohetova.VD', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('c8cbc092-8cb6-4768-bef5-8837716b4a36', '0965b951-5c7b-44be-a7b0-21d65401aef5', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('c8d38b2e-9c54-44e1-b24b-c26937446358', '45c33565-1234-4410-bb09-772725542e30', '', '', '', 'Arhipov.SN', '45c33565-1234-4410-bb09-772725542e30', NULL);
INSERT INTO public."Employees" VALUES ('c8d6fade-8e39-45ba-8b56-117e889be467', '197199f0-f2c5-42c6-91ad-1dad65cf8567', '', '', '', 'Zabrodina.NV', '197199f0-f2c5-42c6-91ad-1dad65cf8567', NULL);
INSERT INTO public."Employees" VALUES ('c8d70015-4088-49d4-86ea-594c47c4f9bf', 'a4a1def8-0471-4d91-af03-26b1bf35ac01', '', '', '', 'Rudakovich.SV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('c8d8a030-724c-4a96-921e-60856258def4', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c8d8d8cc-3723-4684-b553-d8a5f88c962d', '535cb66c-6354-4646-8138-1994bf3f987d', '', '', '', 'Ivanova.TaV', '535cb66c-6354-4646-8138-1994bf3f987d', NULL);
INSERT INTO public."Employees" VALUES ('c8dd39ad-af58-4578-b7a9-b9e36e234c2f', '6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '', '', '', 'Omelianenko.IulVl', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('c8df03ca-f1df-4420-80fa-c903fc35dacf', 'a6f45454-65f6-4aef-9b8d-d7910c72992e', '', '', '', 'Serazhetdinova.TN', 'a6f45454-65f6-4aef-9b8d-d7910c72992e', NULL);
INSERT INTO public."Employees" VALUES ('c8df16ec-0ad8-4480-99e0-c1029391ee1e', '594d073f-ef21-4b43-84e0-c5ddd368e3b1', '', '', '', 'Loseva.MP', '594d073f-ef21-4b43-84e0-c5ddd368e3b1', NULL);
INSERT INTO public."Employees" VALUES ('c8e137b8-c8a4-4dc6-9171-94e230dede9e', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'BulavkinaMM', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('c8e1a13d-025d-4498-8487-3367a8260166', '25976014-52c5-4c94-b465-5088a09de871', '', '', '', NULL, '25976014-52c5-4c94-b465-5088a09de871', NULL);
INSERT INTO public."Employees" VALUES ('c8e25161-0ebd-4ab3-846a-4a020fda017d', 'd03f443a-958c-4565-ad6b-59545e48389e', '', '', '', 'Shmelev.VS', 'd03f443a-958c-4565-ad6b-59545e48389e', NULL);
INSERT INTO public."Employees" VALUES ('c8e2595f-1115-444d-9b54-f4ed25a2e8d9', 'f4bfec62-b6a7-4c8c-a961-e26bdb23541e', '', '', '', 'Korsukova.NM', 'f4bfec62-b6a7-4c8c-a961-e26bdb23541e', NULL);
INSERT INTO public."Employees" VALUES ('c8e3dfe0-6a6d-4ca7-b61e-2cd39c806793', '398920f6-1161-459b-9054-37f103dc89b3', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('c8e47894-4dea-4259-90f9-f965cb4b5e78', '9a2c8d2b-f0aa-49bc-b1d3-669239b29206', '', '', '', 'Petrova.ENI', '9a2c8d2b-f0aa-49bc-b1d3-669239b29206', NULL);
INSERT INTO public."Employees" VALUES ('c8e4c2bc-ade7-4a69-96b3-5b3986704190', '4f93ce47-540c-46c4-ae44-2c70af91892d', '', '', '', 'Pozdnyakov.SB', '4f93ce47-540c-46c4-ae44-2c70af91892d', NULL);
INSERT INTO public."Employees" VALUES ('c8e5d9ed-7adc-4a1e-a0b4-3240eeed81bf', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Panova.EV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('c8e7f746-57a3-4e3e-a64a-10e5a8224bd3', '66b9d633-6c93-4eb8-9785-1f9be9c7618f', '', '', '', 'Galaktionova.EA', '66b9d633-6c93-4eb8-9785-1f9be9c7618f', NULL);
INSERT INTO public."Employees" VALUES ('c8e945c5-1406-4c88-a9b8-3330cc77b5fd', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Sergeeva.NaVl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c8e9ccd2-9f83-4577-93e8-e04438d886c0', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', '', NULL, '', 'zimenkov_test', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('c8ec8cd6-71ea-4ea5-b092-162033c3e9d6', 'f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '', '', '', 'bogomolova.vp', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c8ee26a4-d3ef-42ed-9739-15e044aac796', '7b411012-7716-442b-8e46-1b5283b32c8a', '', '', '', NULL, '7b411012-7716-442b-8e46-1b5283b32c8a', NULL);
INSERT INTO public."Employees" VALUES ('c8ee8b74-676b-4c56-bbed-fd742a814dbd', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', 'Golovanov.AL', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c8f04fd6-e3eb-4ff6-81c1-1722ce63f07f', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('c8f0b71a-1b45-4ef4-9540-b35e11fe8f26', '5409caae-63eb-4f74-8e02-e09363d65228', '', '', '', 'Sychev.AlA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('c8fd2885-6663-4ff5-bf6b-c6090e912559', '50334a81-06d3-4a5d-9d6b-c2be776c4355', '', '', '', 'Andreeva.AG', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('c9008991-725d-4040-a3e8-7c0e63f6d4ca', 'e75ad787-e76c-4381-96fe-d8a06cebdbe7', '', '', '', 'Bazhukova.LS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c903042d-4557-4139-8ba9-4e3af09c1c97', '33433bbd-cc0f-4c53-96a3-81155ad63721', '', '', '', 'Sherstneva.MGP', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c903d8ed-0772-4d9d-a574-62b39662caef', 'ed6c2922-2026-4040-85c6-05c9ea2bf49b', '', '', '', 'Krasilnikova.NVa', 'ed6c2922-2026-4040-85c6-05c9ea2bf49b', NULL);
INSERT INTO public."Employees" VALUES ('c905c82f-3191-44ce-807a-f578bffea187', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Kurdiukova.IuA', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('c905cf34-a5c2-4fc2-aa28-a3b02749a38d', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', 'Dubrovina.IV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('c9086bb4-7feb-40fb-81d5-c20414fd0600', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-19-88', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('c9094716-a8cd-4ace-aeb1-31f57a83bf18', 'b9466295-a2fb-45cc-a558-07a21835c819', '', '', '', NULL, '355965ed-5639-4218-8d02-6dbd80945c4f', NULL);
INSERT INTO public."Employees" VALUES ('c90a0df2-9195-4e7b-b406-26fe76a97541', '0181be87-8f60-46ee-9a6a-3d74f4632f89', '', '', '', NULL, '0181be87-8f60-46ee-9a6a-3d74f4632f89', NULL);
INSERT INTO public."Employees" VALUES ('c90cedf6-8b22-4f94-aaeb-4229b55cade2', '07a49afb-1755-45ba-bf16-8e10cf882bc3', '', '', '', 'Kochetova.NV', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('c916352d-a451-4539-a7de-d2964949b447', 'eb7d9269-48a3-4e91-b863-0ce69662b154', '', '', '', 'Kulikov.PeV', 'eb7d9269-48a3-4e91-b863-0ce69662b154', NULL);
INSERT INTO public."Employees" VALUES ('c91969f8-3703-4448-8adf-e3b2ad0d2be3', 'a2cf30df-e82f-4881-a399-4c9795ff21c9', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('c919f6f1-6b55-42c3-ad42-10a087be77e7', '4f7fdc81-a0e1-44ae-b6a3-910bea548360', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('c91b712f-d682-4af6-b757-97ecba88185f', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', 'Hohryakov.AI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c91d3dcb-9b81-4d32-be37-a5a6e913bd58', 'fab9e91c-bed5-40d2-a761-2173f1a8686c', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('c91e9625-e3cd-4619-b030-f2163ee94fe4', 'e1bdca8b-70b4-4b8f-bb0e-78ddb1d2f0d1', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('c91f5b55-89f9-40d2-936f-b9e8203f3229', 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', '', '', '', NULL, 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', NULL);
INSERT INTO public."Employees" VALUES ('c9204647-202c-401b-8174-0229880ff4e9', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', 'Maryatova.MV', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('c925cff8-02a2-4cd4-8d60-13d2431f6d73', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c9270b4d-138b-48bf-9839-d822bfca1c0d', '9ba47012-46b4-4198-bdaa-71304c566754', '', '', '', 'Zaleckaya.MM', '9ba47012-46b4-4198-bdaa-71304c566754', NULL);
INSERT INTO public."Employees" VALUES ('c927a680-b55d-4ecb-8cf1-8c33e7f11de1', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '_', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('c928bccc-ae71-41a1-bf55-f553b4e22ba9', '484e2839-6045-4618-a451-c34b82903908', '', '', '', 'Komarova.GA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('c929b715-3006-4cf7-8021-de492cfd3567', 'fd23ab81-c3b2-419e-adb7-e014b6e12cdf', '', '', '', 'Vasina.IA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c929ed33-aab1-4077-8893-c08b72de697a', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', 'Voronkova.ES', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c92aa357-52a6-4141-ab77-d79773963fe8', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', 'Nepryahina.DD', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c92b9e70-2e30-458a-baa1-55cb4eb16cb7', '5dc402b3-a52b-4c3d-9217-a3bbfd9cf144', '', '', '', 'arkhipova.va', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('c92ee779-8dfd-40a1-8717-a7193c02462a', '7a340b12-357e-4f27-ab5f-70da764f1ec9', '', '', '', 'Kozlova.EV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('c930dc00-6457-4f27-8598-634ce9460efe', 'e49dcd9e-a92d-4373-a58c-9938721e5a8e', '', '', '', 'Roslyakov.AS', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('c9319655-18f9-455c-bfe8-1b8f65e6e27b', '8294666a-a7bb-4879-a566-98f4cb0a2790', '', '', '', 'Devyaterikova.NS', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c9334d42-0c24-48a2-b806-d6488f43b1a7', '2e9e7917-0349-4aaf-b77f-cf416c760289', '', '', '', NULL, '2e9e7917-0349-4aaf-b77f-cf416c760289', NULL);
INSERT INTO public."Employees" VALUES ('c9346214-c1cc-4e8e-8558-5b337ee7856b', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('c9357e1d-76ac-44ed-b248-42297dfeb669', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c9359aab-de3a-4e64-bd7e-d45bf03b96f2', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Kadnikov.AB', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('c9361b0a-b510-4081-820d-38836464e935', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', 'Hudolozhkina.AV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('c9361d0c-8313-447a-8178-646f63332d9f', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('c936597a-bec6-4347-827b-4b9d42da39f9', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_433_10_45_', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('c9397db9-55ab-4481-a7c7-c60e586678e8', '581de88a-b2d0-46f6-9316-4f8d20984fe3', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('c93daf3d-bc5a-435c-a4e2-c126c9d724dd', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', 'Paramonova.IV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c941387d-a4a2-4210-be9c-e3d2491545ea', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', 'Lavrova.EB', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c94389c1-148d-44ed-9a92-1a43281c015f', '211aa88e-3d74-4324-90c6-1ae9a5876443', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c9486455-6922-4772-8938-0bd6ae947ede', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('c9507970-5b7a-4c74-86d4-8c26360168ca', '6c6891ee-ad6a-4195-bf5a-7531b27961e6', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('c9524db8-bf5f-421a-8c7b-bcc8c6dc6827', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('c952906b-9d64-4a85-b763-c2cbedfe75d0', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', '', '', '', NULL, 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', NULL);
INSERT INTO public."Employees" VALUES ('c953a0f1-da82-4a96-b425-b1f22e491691', 'e814d326-bdbd-4efd-8e87-137a87353851', '', '', '', 'Romanova.TA', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('c955121d-e228-4cd8-8b76-5442169f37b9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c95848fe-565e-41a8-94f7-308b666986d6', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', 'Geraskina.YV', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('c95850eb-0b5a-4df9-b201-ace4291b767b', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', 'CHernicyna.NN', '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('c95bbf10-6fcb-4525-899f-a68679fd60de', '4bf995ea-6cd0-4c42-bad4-fb101c954621', '', '', '', 'ilina.aa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('c95c6224-d82f-45b0-9c4a-1e33b7e7bc0b', '2d8b5d3e-a739-4d9d-bc5a-0173ede54302', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('c95e96b2-c0d3-4616-ab01-a6a6c6dc53b9', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', 'ĸ', 'Dyomina.AA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('c96056e9-cae2-42ae-9176-fc069dd865c3', 'a7cd35e6-7c3f-40b1-89ee-8fe09d07fdca', '', '', '', 'Pronichev.AV', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('c9611669-448b-47d6-8201-750214537901', '1d977be8-f070-4813-9604-e287fda386e9', '', '', '', 'Voroshilov.ALG', '1d977be8-f070-4813-9604-e287fda386e9', NULL);
INSERT INTO public."Employees" VALUES ('c967934d-2a5d-49d7-8bc6-b24fe4885d18', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('c96b4da5-f30e-4dbc-a68a-9e1c6e9f45d4', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('c96b7249-bd80-4736-83c6-4da74fc48e88', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Podkhomutnikov.AU', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c970a070-5cf7-468e-9318-4c218b5d3988', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c97334a5-0b17-466c-92f7-ac40f1d2ea03', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Tihonova.SvE', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('c9759b0d-8dea-4f42-b414-2a8fcb4cf982', '4b6397b9-16a7-48fc-8210-90430e86cc71', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c975dfd8-eab6-416d-88e5-731be6958f0e', '829a2c30-565f-4258-a322-a7c41c232db3', '', '', '', 'Hrostova.DR', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c976872d-0ec9-4f98-bd93-b7d9dafc4c34', 'ac788ce3-2aca-45a9-b547-2d807bcfe1e4', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('c9782d8e-445f-4892-a57b-c2eed97f1cb0', 'ae044485-9928-4565-a69f-28d06137f366', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('c9789bba-12e8-47c9-8d91-4cf5e349647f', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('c97a2128-609b-4b8d-a33d-098329ab6c8d', '3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('c97d4646-9553-4ce3-80dd-a81c40640388', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Zemskova.ND', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('c97e31c7-23b0-45a2-ac6b-13d019c8af7d', '783d0ef7-2f77-4d68-88c5-ed44c23ec852', '', '', '', 'Dorofeev.Kyu', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('c982b2a5-d36e-4878-bfdc-1d80cd48c958', 'dcb6e405-b36d-4dc7-8064-303f556ac259', '', '', '', 'Shavandina.MV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('c9832a66-603c-4dc0-96cf-46a79c6e3d92', '08912f8b-6cf4-40c3-8a7a-4566ef8c96a0', '', '', '', 'Makarova.GA', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('c985771a-bb0e-407c-8c3e-98cd8d1c9b68', 'f9f6f976-199d-4827-a4b5-8951cf28c002', '', '', '', NULL, 'f9f6f976-199d-4827-a4b5-8951cf28c002', NULL);
INSERT INTO public."Employees" VALUES ('c9857b7a-2e4d-4255-9b60-cf4e1189300b', '035a8d8e-5723-4265-ad39-62e7fa768d8d', '', '', '', 'Filatova.OVl', '035a8d8e-5723-4265-ad39-62e7fa768d8d', NULL);
INSERT INTO public."Employees" VALUES ('c986d031-613c-4d7b-9a87-0712175d9f06', '771d3dbf-1afc-45e5-8e46-70d75d33e0c7', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('c9880a48-c866-4e71-a8db-f1235ceaffe9', '787477b3-492d-4167-bb4c-6817bdecf1cd', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c9893031-6e41-478a-83f2-d942435f7def', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('c989a9c9-3eb9-4b54-a211-6584bd58cd24', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c98ca3d1-195c-4451-8c1b-1bbb58865a65', '787477b3-492d-4167-bb4c-6817bdecf1cd', '', '', '', 'liapina.sv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c98e7d05-7909-4cd6-a967-1ea66e7d2f8b', '5eaea12c-e306-4e3f-9264-f4d1e22bc521', '', '', '', 'Popkova.TA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('c995495b-7991-4e1d-9fbb-6fbddf27d05a', 'a56e370e-5bff-4a1b-88fa-1819d81984b3', '', '', '', 'Sokolova.LV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('c9956303-5890-4425-b0a3-010342452bd8', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__439_00_11', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('c9964030-cef5-480e-abd1-26ace88c78ab', 'a463288f-e98a-47c5-aa3e-8cc1982fe9ad', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('c99b06fa-7cd2-48dd-bd6d-e838a9bb503a', '68e4000f-b903-4a92-bb7c-0fc0dedd402c', '', '', '', 'Kuznetsova.DS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c99b20b4-c46c-4406-9718-9ecfd05ed93b', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Morozova.GS', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('c99e2b0b-2a6e-481a-89fc-d1b44661d0d0', '656833bc-e655-4311-8381-487c08f92e65', '', '', '', 'kliukin.dv', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('c9a2923b-bc42-46be-875d-a7d01386cb57', 'bcd53476-a033-4606-a5a5-2b7e34c9b131', '', '', '', 'zuikova.mn', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c9a3006c-8d30-4104-863d-c4f7d6488bae', '45a3bf18-82da-4cf6-b918-67ef1877f275', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('c9a3ee78-e87d-463f-b0d0-85bd2d5b9719', '716ce9a1-2220-4f35-bda1-6f97f177ef72', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c9a4a8a6-f74c-4c37-b20e-382dbf0b7d1a', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', 'Shirshov.SA', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('c9a50062-4a01-436d-8240-63c9d7759159', '93535f26-9bdb-4664-af3d-33fd2013bdce', '', '', '', 'Tarasov.SP', '93535f26-9bdb-4664-af3d-33fd2013bdce', NULL);
INSERT INTO public."Employees" VALUES ('c9a541c7-1a3a-416b-854f-5d8b004464fa', 'e3d8857d-bf6e-4a04-a5b8-b42d40eff4fc', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('c9aaaeab-ee7d-4d2b-87a6-ee8eae05d77f', '8232aa68-a9df-4b97-96ed-7d5bb89270ee', '', '', '', 'Zabotkina.EF', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('c9af8a72-3d9c-4e51-89c9-542c9741b41d', 'b6640ecd-0d0b-45a9-a6b4-eca70f7be655', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('c9afb663-fce7-429e-a77a-7309546ede97', '2e8e9ced-00dc-4cf0-b09e-78c2488a524a', '', '', '', 'Rybochkin.AG', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('c9b36c2c-f93c-4e0d-be5f-b11700021a2c', 'f9b57b58-068a-493a-9d3c-46ab7d560066', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('c9b42725-3ee0-4dbb-943c-84521c4b7910', 'f726034a-423f-40f0-967f-cc6b605e95b2', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('c9bc7036-644b-48eb-9694-80ce346ea963', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('c9bd7dd0-6eed-4050-bc5b-3f882c440a13', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('c9c14766-0c77-40d9-93cc-08c1d14d11eb', 'ae179795-5d62-4b80-bb6c-3122b20dab86', '', '', '', 'Galahova.TV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('c9c3a487-3468-4456-a6e5-dc257a538ead', '7bd042f2-c420-43b5-9102-8d330899c026', '', '', '', 'Evstigneeva.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('c9c411db-f713-4c01-9ccd-c8ad04874663', '42a11e70-3c0e-446d-9ce1-8965860a0643', '', '', '', 'petrova.ea', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('c9c5ea5a-b213-4f93-971e-15995e29c4f9', '67c22824-beef-4a3b-ac79-0ef25983a855', '', '', '', 'Porhunova.VV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('c9cc778f-bec7-4412-b4e4-e85634db4e17', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('c9d4f501-36ef-486f-a148-6dd4444ae92f', '2aba4ee7-8a1f-457b-acfd-6cf1b9802e73', '', '', '', 'Fedotova.AnV', '2aba4ee7-8a1f-457b-acfd-6cf1b9802e73', NULL);
INSERT INTO public."Employees" VALUES ('c9d66429-7f6a-48af-8a96-f56a0a0150dd', '47fadb52-a180-4ceb-a974-2cab00b2682b', '', '', '', 'Novopashina.VL', '47fadb52-a180-4ceb-a974-2cab00b2682b', NULL);
INSERT INTO public."Employees" VALUES ('c9d68fc8-92b5-4050-83ee-1f9bba8c8325', 'd12460c4-a89a-4427-813e-2212107ef40e', '', '', '', 'Zuev.VM', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('c9d9209e-3c78-49b7-96fb-fd860052d359', '7a4d4dd9-0969-46e7-81cf-84397bce995f', '', '', '', 'Petukhov.MS', '7a4d4dd9-0969-46e7-81cf-84397bce995f', NULL);
INSERT INTO public."Employees" VALUES ('c9d94d4a-3aef-4815-9815-efdf211c4563', '2d23eb50-549a-4e5d-87cb-53978feea81b', '', '', '', 'samarina.nva', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('c9dcf4df-9460-49f7-a837-8d9148e07516', 'b31aa963-bfd1-4f7d-bf8a-025780cef058', '', '', '', 'Pogodina.EvSe', '8e79ab44-af88-42dc-99f4-67adaeaf8911', NULL);
INSERT INTO public."Employees" VALUES ('c9dde616-0739-45e4-a193-7a64a30c4b23', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c9df7d67-6cda-481a-bc71-31c480c917c4', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('c9e01fbc-4fdd-400e-9364-e95db2a5e927', '22c2acad-46dd-4bd4-9951-18669de9562e', '', '', '', 'Shubina.EI', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('c9e13e84-a2dd-4c74-a703-7ad7e45f94d0', '87e01c81-4d36-4545-9ec2-7fcc73f30fc9', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('c9e1c356-c3cd-46c7-adf4-fc7ca22c8c46', 'cf2d340d-cd2f-42f9-b95b-792656cd6fe3', '', '', '', 'Shipanova.IA', 'cf2d340d-cd2f-42f9-b95b-792656cd6fe3', NULL);
INSERT INTO public."Employees" VALUES ('c9e33043-447f-4270-89bc-6dee2164e2fa', 'c526adf3-2257-4a57-b9de-fafd75a6c9f2', '', '', '', 'Kucherova.IrDm', 'c526adf3-2257-4a57-b9de-fafd75a6c9f2', NULL);
INSERT INTO public."Employees" VALUES ('c9ea1052-9659-4a14-9d26-7bbfe46973b5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('c9ea1359-7c9b-4748-a506-4d8275eda4b3', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '', '', '', 'Lopatkina.TV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('c9ea17f7-067f-4a23-99b1-4627ebf2d768', 'fce0874e-7fc2-4b2b-b036-5f71e168e975', '', '', '', 'Buzin.LD', 'fce0874e-7fc2-4b2b-b036-5f71e168e975', NULL);
INSERT INTO public."Employees" VALUES ('c9ea73b3-85af-43d9-a14f-7c64011a9a43', '0997aa93-d0b6-4387-8126-0e0d150d3af1', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('c9ebf69a-c677-4046-bdbb-38a36ada18f2', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', 'Posazhennikova.AA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('c9f11864-f474-4717-9284-bd3b7efcdf4a', 'bf4cde34-5c3e-4d4e-a8ae-fc547fdade49', '', '', '', NULL, 'bf4cde34-5c3e-4d4e-a8ae-fc547fdade49', NULL);
INSERT INTO public."Employees" VALUES ('c9f91322-7286-419d-bb28-e47e85e7bc21', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', 'Novikova.ElAl', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('c9fb3f7d-a92a-4c47-a730-f13ff3d96ce7', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('c9fceda1-8bf6-4d0c-8c8c-6aea0102679d', '1941a994-15a4-4cb8-9909-b58d6cf3c4da', '', '', '', 'Alonceva.LV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('c9fe64d1-1fa3-4e9c-bb37-4b2eb36b0507', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('c9fec0d1-a962-4f14-b3b2-6404d9a6d938', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Horeva.IN', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('ca041557-28ad-4db3-a6b2-7c5d3b2dfddb', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', 'Nikulina.EkMi', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ca04e22a-7be3-4ed5-8577-ad813b930028', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ca068972-9922-4c05-bcfa-ae3c14242ffb', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('ca073290-a240-4967-aa8a-a539fa3ddb38', 'e64856f3-68b3-4e64-a463-c7269e51936c', '', '', '', 'Kulkova.SY', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('ca07cf25-ac8f-4309-89f6-e3b85c10a78a', '7ab9e622-b9d3-4317-b86d-1a316c692640', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ca0a6334-7008-4f1d-b6cf-046e2bdb3ed5', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Bubnov.AM', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('ca0fa976-4389-4493-904d-1a8e30645dca', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', 'Filippova.AV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('ca0fc8d8-6467-4269-9419-12f474c03e5d', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', 'Dementeva.OA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('ca161303-6cc0-472a-aa57-14dd42a462be', '81358ec5-4e32-48bd-b211-e6875f97f38d', '', '', '', 'Avtaeva.NI', '81358ec5-4e32-48bd-b211-e6875f97f38d', NULL);
INSERT INTO public."Employees" VALUES ('ca179224-5c54-44ca-bcba-14e9551154f8', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', 'Sulima.OIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ca1908e4-ff0e-4926-a7e6-c123e50d7c16', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '', '', '', 'Cherkasov.MV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('ca1ae3b3-2437-46ee-b9b4-2af95fb2b24c', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('ca1b336b-e84c-4db8-80c5-a040bad671fb', '7eedafc1-a89a-456f-a5bd-f26fa53062d9', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ca1c4b8a-6ae1-4fb0-8995-0d32bc45e7aa', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('ca1c6dfe-1f20-47c8-aee3-442db1f7efd7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ca1c73ef-5af0-4cc0-a9b5-badfb2c03e74', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_431-78-15', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('ca1d29b9-6972-4e62-b7e2-f26cf8640000', '52a9e650-6957-4e36-8293-8ddc6dc53ac9', NULL, NULL, '.._', NULL, '52a9e650-6957-4e36-8293-8ddc6dc53ac9', NULL);
INSERT INTO public."Employees" VALUES ('ca20f988-ed07-4932-86f5-a28a44dca3b6', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('ca21efd4-7e38-4738-b267-a6584290548b', 'fac45d06-446b-4d83-a830-9e0ef83535b5', '', '', '', 'Igoshina.EB', 'fac45d06-446b-4d83-a830-9e0ef83535b5', NULL);
INSERT INTO public."Employees" VALUES ('ca227198-ff01-4b5c-85bb-39b6710d8d3e', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('ca22c20d-bd41-4a20-98fa-1e9f21aa46e8', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ca25b4e7-15d5-4b44-a89d-078d39b6d238', 'ffec1919-ae83-480f-91e3-7c6834390141', '', '', '', 'Shchelokova.EV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ca27692f-392c-4438-9dbe-e921aaa7b39d', 'd2c360c8-2877-44c2-8952-1442e182eec0', '', '', '', 'Shvetcova.MV', 'd2c360c8-2877-44c2-8952-1442e182eec0', NULL);
INSERT INTO public."Employees" VALUES ('ca29577d-ca61-4ae5-a8a1-4d333f2652eb', '9d1ec1c3-6f73-4245-b6bb-8417529d6d97', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('ca2a7828-4c3d-469a-bb6f-2b90441c1088', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'zuikova.ea', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ca2ab4b3-6afa-4bfa-a2a6-2d426143cb37', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('ca2b3716-521e-4e4d-93ad-8a584d21ba57', 'db4926a7-244b-49f3-8900-5ba16b4fb1aa', '', '', '', 'rostova.ap', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('ca2d83e0-e308-4385-a928-b9207282a8af', 'f9f492b4-8802-458a-baf4-899530405cd8', '', '', '', 'Poputnikova.TS', 'f9f492b4-8802-458a-baf4-899530405cd8', NULL);
INSERT INTO public."Employees" VALUES ('ca2e95ab-d0ba-481d-9163-9d9f45b09c80', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', 'Lopatina.EkP', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('ca2f3f3a-9d8a-43b0-9774-96fa6ec7a9cd', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ca321282-074b-432f-85d5-9a926fd3bb21', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ca3473b0-641d-4072-a645-b90e2c06af57', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('ca38ad44-ad66-48bf-889c-82ffffbe42e4', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Tikhonova.EV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('ca38edcc-8730-4760-92f0-ac550102f2ce', 'bf577b3f-aa87-463d-8042-1c9fb200454a', '', '', '', 'Pchelina.IG', 'bf577b3f-aa87-463d-8042-1c9fb200454a', NULL);
INSERT INTO public."Employees" VALUES ('ca3c7aeb-d059-438c-9251-641ce0f6d26c', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__,__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ca3da5c8-0b18-4f70-aaf7-782c6aaf2dee', '836bd308-0184-4de3-a49b-504dd5573d8b', '', '', '', NULL, '836bd308-0184-4de3-a49b-504dd5573d8b', NULL);
INSERT INTO public."Employees" VALUES ('ca3dfd67-7ffb-4516-a71c-e47227d6f271', 'a1642cf3-b025-4f09-bdfe-8daa3d65ce5e', '', '', '', 'goreva.na', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('ca3f4f63-1b18-4db9-9c19-502d3c659125', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'kabanova.tg', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('ca4193d3-eea8-40de-b571-6e67991fb9ee', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ca41cb0a-cab3-4f36-abc5-ec7e9880b687', '9d3c9d0a-ac7b-4523-9001-3d4b36869045', '', '', '', 'Sharina.ANi', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('ca44261b-dcee-4353-bcf8-9eb61c8551d7', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', 'Krupina.EkAl', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('ca4448cc-94e5-4ec1-b369-b8bee5801db1', 'b7debc0c-eee6-4198-9ee1-a10167fe19b7', '', '', '', 'Babina.NV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('ca4714cc-869a-45b1-a2ac-da542bd70b96', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ca48104f-a754-4d13-a4f6-0d910fa1e089', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'ermakova.nm', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('ca4abcf4-aaf1-4f78-b783-299354ec44e4', 'd563ae92-6684-41f1-b45f-b0c7ed580bce', NULL, NULL, '_', NULL, 'd563ae92-6684-41f1-b45f-b0c7ed580bce', NULL);
INSERT INTO public."Employees" VALUES ('ca4de2fe-780c-4a26-875c-72cc0e6403fc', '130bdf63-197b-4a75-928b-817ab1f5e81d', '', '', '', 'Aliev.MA', '130bdf63-197b-4a75-928b-817ab1f5e81d', NULL);
INSERT INTO public."Employees" VALUES ('ca500246-e387-4c69-98f0-1f307c589d16', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '__439_19_68_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('ca504165-db7f-4e9f-8f11-b26dbf746aa6', '0c181139-8bb9-4519-9a0f-e770db7a8a86', '', '', '', 'Klimenko.TA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('ca50a021-a839-4172-b4dc-a22adfec299b', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', 'Fedyakova.EA', 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('ca5453bb-b217-4382-843b-2ce6631a4b95', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Baykova.AO', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('ca55be7c-91a9-4864-8e49-852a1ddcbfb0', '04b316da-614e-4ba5-a9fc-b0d09a78b15a', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ca565965-32fa-460c-aedb-832ae0f4758b', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('ca587012-f14f-429d-85a3-7fdae2dea0c2', '92e37f87-18fd-40b9-9b61-181d24f14b11', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('ca5f73ed-7780-4c4d-9a46-480dc7d3f8dc', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '', '', '', 'Koznova.AA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ca60c31a-8c75-4540-b032-1096c28ad3a5', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ca6188e4-c21d-4c27-82ae-51ec01bd2665', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_435_63_06', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('ca64f0c8-9c49-472b-a14b-31696ba54c4f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___,__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ca6907db-b27c-44af-becb-3660eac5269b', 'a8fefdcb-cdac-4081-8894-47d01efd5d84', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('ca6cd49e-c483-45be-b7e2-b95a4e02f1b3', 'c4021dc6-5645-4ce6-bdb0-daf23b04d488', '', '', '', 'Sherstnyova.IrVi', 'c4021dc6-5645-4ce6-bdb0-daf23b04d488', NULL);
INSERT INTO public."Employees" VALUES ('ca7353c3-6213-4e69-b00a-1a51b57b5c6e', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-09-33', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('ca74a498-9c03-4e5c-be00-cc9a053cd3fd', 'cb5b7a12-65fa-4f46-ae1d-6f5a027c4364', '', '', '', 'Okuneva.VA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('ca75c2da-54cc-4916-9aa4-3d75bd2589c5', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ca7780f8-569a-435f-8759-e21b173ffc39', '360976c3-2396-408a-99e1-263bdf766674', '', '', '', NULL, '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('ca77e349-f6b9-48bf-8af7-c79341759417', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', NULL, '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('ca783b47-70f0-43a4-866a-d22abd801895', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Senatskaya.SV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('ca7ad638-9770-4826-81f4-e384f38b238a', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('ca7b4290-e791-47db-a59e-132fa57c2764', '28ea16ff-3f24-4b41-afcf-a460dc11102e', '', '', '', 'Turygina.II', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('ca7bff1a-8fcf-42f9-a268-cbc4dc2119bc', '8f05ca3f-2c83-4359-8739-5bee97ae6eff', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('ca7c1373-d2f3-4888-8671-0b3e3feb03ea', 'fcdb9731-1a92-4f74-806f-b3330e67f550', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ca7d3cd1-f1b7-4e53-a1da-93dd574c5fb0', 'fd83b70a-864e-4fba-934a-4e510b0ab3f0', '', '', '', 'kuznetsova.eni', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('ca7f2da7-48b2-42b0-98b9-898753d52cba', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', 'Bakiev.DI', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('ca80b2c4-1089-494c-81b9-9f640592443e', '3be8ec14-2a81-4636-b10f-ce506d0f1584', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ca85fa55-6ab0-464f-901d-0401b0d6be93', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', 'Goryachev.AN', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('ca87dcde-62f3-48b9-83e9-7eb333a7b3f7', '385a462e-868c-41bd-953b-f07a50892cec', '', '', '', NULL, '385a462e-868c-41bd-953b-f07a50892cec', NULL);
INSERT INTO public."Employees" VALUES ('ca87e478-d7fe-4999-babf-cf54393bbe0a', '784f8a15-a74b-485b-87b4-9d8681500e4f', '', '', '', 'isatchenko.gn', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('ca8945f4-a7ac-496b-8acd-5eb216c00846', '9c1736d2-eceb-4937-aaf4-fb618c4c4eb4', '', '', '', 'Ermakova.IL', '9c1736d2-eceb-4937-aaf4-fb618c4c4eb4', NULL);
INSERT INTO public."Employees" VALUES ('ca899647-d3ba-494f-9946-d4a82e4d0594', '80c5ec80-27ff-4bb9-b0a8-31cdc465e996', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('ca938c77-7ebe-4bc1-95da-aa8580d9fdc7', 'cb29a99b-ccec-4315-941f-7e62180114ef', '', '', '', 'Bezrukova.NV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ca960f30-3297-4e19-8c5a-5f4a0c946953', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('ca970e5a-840f-4944-92d6-66847986ece5', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', 'Lazareva.NN', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('ca97c6d9-f3bc-4a8c-be24-c101dd2d249d', '5d915510-ceec-45b6-a235-da950c1e1120', '', '', '', NULL, '5d915510-ceec-45b6-a235-da950c1e1120', NULL);
INSERT INTO public."Employees" VALUES ('ca9a3738-f39a-43bb-bfe6-3f67d2626491', '46644938-60f4-4c98-8b93-5c24274174f0', '', '', '', NULL, '46644938-60f4-4c98-8b93-5c24274174f0', NULL);
INSERT INTO public."Employees" VALUES ('ca9d4a46-59ab-4c2b-b53b-b9e079728903', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', 'Kuporosova.MarA', '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('ca9e787f-ba32-4228-b3e0-5bf76ed4c3f8', 'd02561e2-39f7-4784-8122-66cdc84d0207', '', '', '', 'Kropotova.TA', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('ca9edc41-ec9b-4eac-9fbe-973df84aa615', 'f5cd026f-7c2e-4d4f-a06e-9f816a77286d', '', '', '', 'Pahomova.AE', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('ca9fc23f-0b8f-42ee-a196-a05f8c6dfbb5', 'e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '', '', '', 'gurova.mal', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('caa28498-5593-4db0-b45e-23b65921e0b1', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('caa484dc-7a30-46ff-8864-0f3f4bb43a11', 'eba903ad-bf6f-4d83-86d7-33a855fd45bc', '', '', '', 'Shkileva.IO', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('caa6db16-8bd7-45d2-8105-9fe3ae290b9e', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'Spirova.MV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('cab0907d-e636-4d97-be86-efe47656388b', '838325b0-64d7-455a-ab87-d253fc16f1b2', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('cab0f8e0-7650-4843-bb25-0dc1f5281297', 'eae7e5ba-b094-4ed3-b646-09aa575a9240', '', '', '', 'Bondareva.SV', 'eae7e5ba-b094-4ed3-b646-09aa575a9240', NULL);
INSERT INTO public."Employees" VALUES ('cab1cd19-72d4-454d-8907-c83af8206e8b', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('cab22a5c-2074-4ebd-bb53-d0760a81feff', 'f5cd4e76-55a6-4242-9113-47e082e23aaa', '', '', '', 'mineeva.am', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('cab4609b-a14c-456f-9893-124b9bb21504', '137a3406-1ff3-4c31-b177-260bed57b259', '', '', '', 'saltykova.os', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('cab4a523-bc9a-4ef4-9359-d501530b26ed', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', NULL, '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('cab9a548-e870-4089-9393-d16c8fd14a40', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('caba4e73-d379-455f-859e-7f7bd2a0e805', 'f15f0422-ceee-4ff1-a5c7-0d2a5f023fd6', '', '', '', 'Tayikova.TO', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('cabc1fc3-423f-4619-ae77-a0b0d5c49c0a', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', 'Rychkova.MaAl', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('cabd485e-7f2e-41a9-83e3-6bafd6325d54', '0e738f00-2a16-432a-ab73-22d0448ce2f9', '', '', '', 'Kuznetcova.MM', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('cabf91ea-da72-4e9c-95d8-eeccb00f0ad0', 'c138e08f-47f0-4663-8b56-02f26f396f90', '', '', '', 'Pohmelnova.VYur', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('cac11375-d031-4b7c-956f-90d7b56da616', 'e31283a1-b4ce-47f7-8d22-b0252494a242', '', '', '', 'Trushina.TA', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('cac306ef-62ba-4260-9a30-2c762bb7b65d', '9e9ecbdb-1b73-43bf-af67-7860c8440008', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('cac41a6f-eb77-4b50-bbec-423e4e3697d2', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', 'Typin.AG', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('cac790b6-76e6-4328-845a-5e152e2bcaf0', '3653814a-179c-4629-906c-5f74f90f0e90', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('cac8862d-22de-4e7c-b359-23c122103e00', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Okuneva.YV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('cac9f39e-b24a-45f5-b9c6-860c32126de8', '7cc69f5f-d518-4c78-91d1-1ca13761b183', '', '', '', 'Mazur.PS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('caca5378-7179-4d7d-9774-53369dd7b6eb', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', NULL, '', 'Salygin', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('cacc847f-4af3-432c-94cc-b01cbfded892', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('caccafbc-dcf3-450e-a834-b66ed94dcbf9', '8270d0e6-2745-4329-b15e-6ffd97525ee7', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('cacd48da-59e2-42e6-b60b-c8e2389f2f36', '44ba46ed-c1a0-4524-b565-41e670b43c25', '', '', '', 'Zaytseva.AV', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('cacdc77a-3b5d-4dc9-9daa-041991bff7d2', '279dd38e-047a-493a-8aae-d49470a3c2bb', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('cad1775d-347c-4659-a664-78d75e139046', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Titov.IA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('cad293bd-7b80-4ff7-a997-bae7d908b71e', '0ac31a14-593f-4b6a-bb6f-4d8d69dd3f13', '', '', '', 'Poletaeva.DV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('cad4c11c-25b2-45c4-81fe-9c1b13a1529f', '6a3e9e81-2fb7-4c0a-aa5f-913597df9d88', '', '', '', 'Pankratova.MA', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('cad555f5-3fbd-4623-8b57-025bf4e8e4fc', 'bfb41a9e-dfa4-4832-972b-644f07f16831', '', '', '', NULL, 'bfb41a9e-dfa4-4832-972b-644f07f16831', NULL);
INSERT INTO public."Employees" VALUES ('cad6a112-b9fd-4f83-8ee9-b9935a306115', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Raeva.VV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('cad84216-2c72-46a1-b55f-52403142507a', '51f381ac-f70d-462a-9470-04a0f11613cf', '', '', '', 'Sheptun.VM', '51f381ac-f70d-462a-9470-04a0f11613cf', NULL);
INSERT INTO public."Employees" VALUES ('cada46ef-4704-4b57-80aa-b9f1e77cd308', '5292ea78-3356-4d17-a5de-d9f6056728ee', '', '', '', 'Sorokina.KN', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('cadad79d-4a42-4cea-87ea-893a69cb4717', '803deb27-4051-4986-8776-29a559c2221a', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('cadc1b4d-b968-43f7-a307-54ae7f3b9d38', '158181a4-f858-4074-9a35-2588e7a93c1e', '', '', '', 'kuznetsov.rg', '158181a4-f858-4074-9a35-2588e7a93c1e', NULL);
INSERT INTO public."Employees" VALUES ('cadfa53d-3842-4acf-9bd4-7c99494d6c26', '8ceeeeb3-9f40-47b1-b24e-f460d8efca79', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cae30025-3afc-4d7c-9ade-878760734a36', '48ac6365-5ab7-4dd7-ae73-ab1f6dd76e38', '', '', '', 'Galkina.AnV', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('cae3d9d9-3296-4bb1-bd0d-3f66abf71690', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Pegov.RG', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('cae71313-de7f-46fd-8b82-97dcaf29fec7', 'e2e677a9-edf5-4a59-a704-f874baca3853', '', '', '', 'Zykova.EM', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('caec839c-c9fe-447a-b3a9-bc8b1c8deb17', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Hairetdinova.LH', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('caefce2c-e01c-4050-a6c7-a18fec0e1987', '10a500c1-0a42-4e33-8643-cfad105c1071', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('caf00609-28b1-4c1b-a6e5-0f9e70306361', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', NULL, '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('caf0b584-8afd-4697-a835-b97eb8797c94', 'faf7bd73-2c24-4172-839b-bafb06967a61', '', '', '', 'Zhiryakov.DeG', 'faf7bd73-2c24-4172-839b-bafb06967a61', NULL);
INSERT INTO public."Employees" VALUES ('caf0feac-1c1a-4071-9851-b70e382b4185', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('caf20400-104a-4af5-ae70-04bec10a5991', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('caf4cdf9-91db-4a74-bce8-f188ce1f1a88', 'c16e701d-4a18-4c41-ba9a-846105f77143', '', '', '', 'Rassadina.VI', 'c16e701d-4a18-4c41-ba9a-846105f77143', NULL);
INSERT INTO public."Employees" VALUES ('caf7e9ac-1982-4f05-9500-a6382d6a4fe5', '65260689-5a2e-4e98-97f0-1ef16d809224', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('caf8f1b6-e92e-41de-a6fa-68cb4fdeea73', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cb0051dd-84f8-4654-b378-f0f1ade15ffe', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000614', 'GREN-r-000614', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cb03af3c-3f98-4353-8165-76e3572d9b43', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cb048c34-1e7c-4a98-8d3f-4096b20be7ea', 'ced0ceeb-fad0-49a6-aa63-6d810096a89e', '', '', '', 'Savelev.VF', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('cb0584e3-4f45-4789-86a5-710bbed8e3f0', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'pivovarov.vg', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('cb05d68a-5117-4258-bb60-6a5d2d1dcae8', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', 'Lukoianov.SIu', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('cb05f50b-b889-444b-99c6-66aaa69a7fbc', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kuldyushev.AV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('cb098282-97dc-423a-a8b6-03eff973ebbe', '594133bf-5e96-489e-a2b6-eae5dc8cc5f4', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('cb0b5dda-0bfc-4479-bf87-27e428b82251', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('cb0cbdc7-e683-4183-8c83-7eaf67366815', '08912f8b-6cf4-40c3-8a7a-4566ef8c96a0', '', '', '', 'Ushakova.EA', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('cb0d9f84-7604-4e20-b56d-1be12f6ab378', '803deb27-4051-4986-8776-29a559c2221a', '', '', '', 'Magaramova.EN', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('cb1073ad-1811-45fc-9fed-0077084e7e26', 'c3073b7c-7a81-4d23-bd18-afa68a35d294', '', '', '', 'Gracheva.SV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('cb10f4a0-e76c-4ebc-a007-d8ca8b4682ea', 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', '', '', '', 'Bolysheva.DA', 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', NULL);
INSERT INTO public."Employees" VALUES ('cb111cf0-9069-4846-8c00-80ff4d55c1c8', '2f191539-875e-45d9-90b8-d3155cb31641', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('cb16bbf4-b1dd-452a-8b8a-6016cf9d4146', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cb17782e-97af-4511-ae79-5cf6e58aedaf', '7f19ffd4-c5a7-4430-8541-9aacf933da26', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cb1db1ee-cd11-4add-895e-991cfd67c446', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '', '', '', 'Salyaev.AlSer', '160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', NULL);
INSERT INTO public."Employees" VALUES ('cb1dcc08-1f6e-417d-9552-fc749187942a', '856d2d35-073e-44a2-96ec-89110855c021', '', '', '', 'Galkina.EV', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('cb1e622b-a18e-427c-b5f9-35d796863b4f', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', 'Sharafetdinova.RH', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('cb1f93d6-5f45-4cad-b1b3-2955e107583b', '160a96ee-0a0a-48e4-b709-162fd7821019', '', '', '', 'Skotnikova.ES', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('cb211456-4b8b-4670-a1be-4629b33a18b2', '675dc513-ffcb-455d-b8d4-ab0d1e68afd2', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('cb232850-a715-489a-82d3-6eb231b59f34', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('cb238e87-6049-4e12-9e2c-7bdeb523aec7', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', 'Izonina.VS', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('cb240a13-f6db-495d-a64a-500bca900d52', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', 'Dubrovina.SV', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('cb246aba-e9dd-4a87-b878-3938e41425cb', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___/_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('cb26fb98-a56a-4dd7-9b2d-8c66514b62ff', '7eedafc1-a89a-456f-a5bd-f26fa53062d9', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('cb2720c1-3541-42b1-a282-841e91acd190', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cb2b65b8-40e2-4546-b2c8-402a800a79d6', 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', '', '', '', NULL, 'c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', NULL);
INSERT INTO public."Employees" VALUES ('cb2fad1f-d1bd-4568-82bf-f5708c3cdeb7', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', 'Astapova.EV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('cb38c63e-777c-4e03-9c53-7a93e31a4cca', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Nechaev.NiV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('cb3abac7-c996-4e18-bee4-4087b9f4c4de', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_422_28_80___42', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('cb3df84d-5f3f-4c51-b3e8-84a5be6d20fd', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_..__', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('cb41890e-d7ca-4175-b628-5d1f80f0ed9d', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', 'Solovev.AnAn', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('cb453865-4ef9-4f8e-b48a-eb76f59fea19', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', 'Ivanova.MaNi', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('cb45d3d7-5128-4c06-9f60-002d60328776', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', NULL, '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('cb4624fa-2be8-4867-9721-313f2ec47965', '41e4a8a4-2036-428c-ba3f-584f4da278d0', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('cb48e369-3d0d-4d57-a79c-f128838b390b', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('cb563dfe-5b9e-43d4-9b64-b3d297c7d3a5', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cb56b525-ab43-42d6-b66e-e14cdbfed5bd', '715526fa-b171-4dcc-9bd5-84769daf37c3', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('cb5d7e63-c1be-42ec-9411-fed5fd5d80c5', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('cb5e3584-1849-40dd-89c6-3b80292dcdd2', '9b662020-ef30-486b-b9fa-1ccebd514436', '', '', '', 'Gomonova.LE', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('cb5eabe2-60ad-4bc3-9cf2-4e570f88672b', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', 'Kurochkin.AS', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('cb5ebb35-b2d6-4691-8053-c15170640034', 'e1209710-124d-410f-bcb8-551dd8d2b17c', '', '', '', 'Kozyreva.OV', 'e1209710-124d-410f-bcb8-551dd8d2b17c', NULL);
INSERT INTO public."Employees" VALUES ('cb60bba2-2d9e-425f-a672-f48c9d3211d6', '9977f997-ecd9-4755-ac17-c4276935af8c', '', '', '', 'Chemodanova.GA', '9977f997-ecd9-4755-ac17-c4276935af8c', NULL);
INSERT INTO public."Employees" VALUES ('cb61ca2c-340e-4ad4-a650-b0088cbbbcf3', 'e56ec23c-f901-40b5-8760-c7f8eda3fa59', '', '', '', 'Markov.ED', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('cb631618-4eeb-488d-b22e-fe83a885c485', '5017f820-9dc6-4fe3-a502-9c719353f1c1', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cb650d65-b86b-4205-895c-d27bf098e832', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Nazarov.DO', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('cb676e3b-e8f8-45f0-a92a-212898237439', '7f3789c6-21ec-4dd8-b48a-7599dfc2eff5', '', '', '', 'prokazina.ea', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('cb681282-e442-48da-9f70-1e3e948678e6', '4ec7e4f8-6031-492d-8e2c-e46e634c7aad', '', '', '', 'Ogurczova.TI', '4ec7e4f8-6031-492d-8e2c-e46e634c7aad', NULL);
INSERT INTO public."Employees" VALUES ('cb6863f8-8e44-4984-98bb-e3a29b6cbe7b', 'e8bcd4a6-6303-4134-b21a-e19ac2b31fab', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('cb6ac728-99f7-4927-bcb1-e7c802b9623e', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, ',_439-02-67', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('cb6b9994-e036-4e75-9483-66865338ab96', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('cb6e7e30-bd2c-49d1-b78d-8766d45a7c95', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('cb6f06ef-62e8-45c5-9c7d-e768da0c29fa', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', 'Porvatov.SeIv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('cb752310-f7bd-41f8-bbca-265450e4ecd9', 'ee9743a8-cf17-467d-a11d-b1e3ba791489', NULL, NULL, '', NULL, 'ee9743a8-cf17-467d-a11d-b1e3ba791489', NULL);
INSERT INTO public."Employees" VALUES ('cb7741fe-30b5-4114-b970-74f68b6219d5', '3a059a94-412d-43be-bee1-93881a1a1e80', '', '', '', 'Kurnosov.DN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('cb77d08c-2efa-460b-a711-7d5248424e88', '2ed688bd-80d0-4d76-9a9c-2b6571696630', '', '', '', 'siundiukova.na', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('cb781bad-6c42-48be-b33b-409d5ada1bf5', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('cb7abd8d-dc90-4c41-9fbd-3432963343ea', '2014962b-befa-4879-bd67-1834a580ad0d', '', '', '', 'Kirilicheva.ElM', '2014962b-befa-4879-bd67-1834a580ad0d', NULL);
INSERT INTO public."Employees" VALUES ('cb7b3e7b-7fc6-429a-bf62-13aa1f4a09ac', 'a9962aa0-68db-4e24-8279-66f63e0b2bdd', '', '', '', NULL, 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('cb7f25f5-3f00-47fd-a7f1-f28fa1329249', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Gryzin.DA', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('cb7fd483-13ae-4540-8a6a-e927ac59f02f', '2d171b29-ba35-4d92-8a80-29f7cca581e7', '', '', '', 'Zvonkova.LE', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('cb800e08-6dcc-4bf9-9ed7-7d5a87e1036b', 'f8ef219f-9c63-4ac1-bb79-7e2bd4656095', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('cb806f1e-1421-47b5-b014-e5d4911ec384', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', 'Poleshuk.EV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('cb8793f6-e7b9-4cd9-9d91-81463d943eb1', 'da1c267d-633d-4863-bdea-95c1031498ce', '', '', '', 'trakhanova.ms', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('cb87996f-852a-40c4-9b44-3ceba3ff2ca6', '8351cf02-440a-46d2-ad36-c0938fc3cb82', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cb8a8e06-7d6a-4356-92ed-03d1f9b148e7', '5d8a63f5-7262-4a8a-a6bf-73b26c8f31cf', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('cb8cc731-1b4d-49b2-a495-5b07d6349af4', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Chueva.SV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('cb909f56-5c2c-43eb-8522-1e20fb7afed2', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('cb928080-6370-42bf-a707-fe37e504648d', '47dc2df8-4bfa-4e54-abce-53fd08393a72', '', '', '', 'Chernova.NY', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('cb9385de-8c92-47eb-8f0f-57b2145759fd', 'bc90684a-bdde-4648-bb92-6441636c9ef4', '', '', '', 'iusherova.nn', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('cb97807f-06a0-412c-baa5-f307632072f0', 'd9b97ac0-e38c-457c-8538-052f3b7a5697', '', '', '', 'Golovanov.EO', 'd9b97ac0-e38c-457c-8538-052f3b7a5697', NULL);
INSERT INTO public."Employees" VALUES ('cb9881b7-4f12-49fc-b84b-af07a79e6c26', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('cb9b5980-838f-42ab-88d1-e0800d7783fb', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', '', '', '', 'Varnakova.AA', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', NULL);
INSERT INTO public."Employees" VALUES ('cb9be471-6d7d-41fb-b121-00b44a215aec', '125c29d2-1789-4f5e-b6de-5621fadc849d', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('cb9df9bf-4cf2-44ab-a3f0-93384a1a776a', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('cb9f806c-d783-4d64-a373-703161055b9d', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('cba14472-5d5b-41ff-85fe-deaee0129c60', 'ed0898fa-b567-41a6-9e18-dfc1764f2861', '', '', '', 'Bochkareva.AV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('cba69911-522f-4849-b8c1-c4e87e19a009', '84844082-2c7d-4a75-af7d-4227b02755cb', '', '', '', 'Novozhilova.AnA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('cba9ef08-4def-445e-a4d6-8a40985ab580', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('cbab9370-a62d-4fc2-ae8e-e7267e8262f8', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Zudina.IV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('cbb3dafa-6165-4081-8e83-4f006b988986', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('cbb9a3c1-2650-47fc-b968-68104286d036', 'e001c5de-6fab-4089-9f3a-bf8db6e83a3a', '', '', '', NULL, 'e001c5de-6fab-4089-9f3a-bf8db6e83a3a', NULL);
INSERT INTO public."Employees" VALUES ('cbbb79f0-6372-45cc-97ff-7baeb1326abc', 'bab374fd-05f1-4701-ba9f-a7debcaca35d', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cbbd687d-0026-42ef-9b26-b84ad6492d54', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('cbbf9d86-d8db-437e-ab83-d53ebfaaa87f', 'ef45688c-dce2-40d2-a892-5bf32c1390ae', '', '', '', 'Spirina.YuS', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('cbc0075f-cd0d-469c-abd8-dfe667036d6d', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('cbc00e23-37ab-4a9f-b7ef-2307285f49bc', '1750e2b4-61b1-4d23-b359-2a381098c1f3', '', '', '', 'Grigorian.EN', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('cbc45dce-b575-42bd-a435-57a841bd0ee6', '60c2d199-a80c-4df8-bd91-f201dacee12d', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('cbc67fc9-2624-447d-b93a-58a874445756', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '-', 'Tumakova-D.NY', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('cbc7bc31-0605-4afd-8c8e-2313487e11a4', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('cbcfd1f3-4592-4ed5-8aef-8259e0683a40', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',419-35-67', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('cbd5a1a9-2d20-4ac2-a7b9-89f6a2017bee', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', 'Makarova.OlI', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('cbd77583-9fe5-476d-92e9-34b4912d9816', '87145355-98c4-4885-a546-2ad39bae63a1', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('cbda720d-3bae-4579-bf11-347657f1442a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Kazakova.LN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('cbdab4dd-8a63-4195-b506-65f22d5ce9f2', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', 'Danshin.IS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('cbddddfc-2389-4654-9a06-b7e4c50ac641', 'c8e523b3-ea39-4e10-9fa3-1010a30f81ee', '', '', '', 'nikolaeva.oa', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('cbddf726-cad2-48f0-9633-50bae0549044', '35d26145-ac2c-4560-b797-1cacc8be94fc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('cbe01c7b-27a4-4db3-bd72-69380a2c7202', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', 'Novikov.VV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('cbe38dab-fcbc-4134-8ee1-41c0443d525f', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '', '', '', 'Pahomova.NI', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('cbe6679f-f08f-47bc-877f-08e460ce5fde', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('cbe702f9-d303-407f-bd87-ce887346bc07', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', 'Burmistrova.TN', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cbec1040-84d9-4db2-ba61-8e0e34973694', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', 'Osinina.ZV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('cbed578b-e60e-43b5-bc7a-ba0df1b3b713', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Velikaya.MA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cbee0f13-4274-4d5d-920c-c343d32f0b88', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', 'Serebryakova.VlS', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cbeedf25-b55a-4e26-9a63-cc5529d29a64', 'db54f7de-40a9-48b2-8235-6efb9682bb26', '', '', '', 'Dmitrenko.LV', 'db54f7de-40a9-48b2-8235-6efb9682bb26', NULL);
INSERT INTO public."Employees" VALUES ('cbefc83b-892b-4c9d-894d-5f2f10a061da', 'a5ddb95a-f924-4b53-a5b3-aa0a6304d247', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('cbf12249-29ce-4191-8dd7-14e7b374cc23', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', '', '', '', 'Eloyan.AR', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', NULL);
INSERT INTO public."Employees" VALUES ('cbf43f04-6e4e-4181-a57a-b3e16f4934c3', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('cbf4f45a-45ba-4013-bba3-f07391ba7e67', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', NULL, 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('cbf5b0b6-2995-4b66-8dfb-c6f340db1a3b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Borontsova.EY', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('cbf5e9ac-c3cf-4f78-b229-88b209bb632a', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', 'Koldamasov.AV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('cbfa008a-d9e2-44f0-8263-6ac53fd5fc1c', 'fb150643-8b5e-4156-8907-7db0bb99260f', '', '', '', 'shcherbinina.iaa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('cbfab1a9-2f78-4b0b-b1fa-95bab9e57c76', 'd890fea7-37a7-423f-bea8-7e18d08be682', '', '', '', 'sinitsyn.ea', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('cbfaba04-aad8-4a2b-8c73-2171f3081f3b', 'db9bf19e-6c73-4e7b-889f-fd2578c6e94a', '', '', '', 'Glebov.SN', 'db9bf19e-6c73-4e7b-889f-fd2578c6e94a', NULL);
INSERT INTO public."Employees" VALUES ('cbfaf526-cc63-4958-8f21-ed24946c805c', '246b184a-9294-409b-a816-5c435f484c3d', '', '', '', 'Pugaeva.IV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('cbff3c2c-6ccc-4890-acf3-ff402aac9406', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', 'Udalova.NG', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('cc00b96d-5acb-4c9c-ae1c-5fc953bff272', '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', '', '', '', NULL, '822a9bce-6f55-46e1-bc6c-0fe71832c9fc', NULL);
INSERT INTO public."Employees" VALUES ('cc0258ed-5784-4ac2-89be-3e05174620dc', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('cc02aeb2-6606-441e-aae4-62e8efc33fb9', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Melkina.NV', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('cc03be53-121a-4625-981e-b54ffff6ad82', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Kudriavtceva.EP', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cc08dfb7-9040-4ecc-b764-f8e3311ca4d0', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', 'Samoilova.EV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('cc0dfb76-6025-40c0-b29c-ac38fe8d0f8a', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', 'Yakshenev.YuVa', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('cc1076e8-a1b3-4f77-a7e4-c73f5ce5058a', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', 'Varnavina.OI', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('cc10f4c0-6d61-4828-b47d-c2052c1a4075', '7587d725-4a47-480e-aaa4-b35337021b8d', '', '', '', 'Suloeva.ONI', '7587d725-4a47-480e-aaa4-b35337021b8d', NULL);
INSERT INTO public."Employees" VALUES ('cc1119c8-fb97-4cba-9e6e-5a6c09160d48', '31184583-6553-4cdd-92a2-687be9aa69f4', '', '', '', 'Senchenko.OV', '31184583-6553-4cdd-92a2-687be9aa69f4', NULL);
INSERT INTO public."Employees" VALUES ('cc18b14f-b4ec-45c8-bb26-87007f03c4a4', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('cca053cc-5798-41e0-ade2-cfc71fbcd999', '074edb28-6293-47c4-bb77-257715b885c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('cc1dd219-42ce-40d7-bda3-0ee889dfee03', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Chelarskaya.MS', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('cc201638-d058-4410-aed4-44b5294503fc', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', 'Povalyaev.MV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('cc211e0a-a645-4fe2-abf6-f35f7116fddc', 'a434695b-686f-40e7-9eb3-8046692f5d99', '', '', '', 'Ovcharova.EN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('cc276140-c694-4e3f-8263-632da2fa0e9b', '9d8e1344-e6e7-452b-8a17-e69bade44ac5', '', '', '', 'dvoesherstov.am', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('cc27fbcf-3d8c-4d6c-ada1-b6f3fb129d47', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('cc292851-ba76-42f4-88f3-4a66bfff6e87', '51b83d97-8ccf-4bc9-a3d9-1264a14762f6', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cc2a564d-5f04-4ae7-85d8-bff67889095d', '27205b52-b176-472e-b8ca-6c364968ea2c', '', '', '', 'sorokin.ai', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('cc2b88a3-a636-41de-8e7c-a233e382d8cc', 'bd0716f7-5ca1-4047-9aeb-e2931572081b', '', '', '', NULL, 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('cc2cbee6-cbd4-44d0-a757-3247316b4bb2', 'f78c2c09-83b4-44ad-966a-8cd7b1e6c20f', '', '', '', 'Erofeeva.TA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('cc305d4e-dfcc-412c-9a0f-f9124d55af82', '6c2eea25-f6aa-4985-ad2f-c3abdadfe6d6', '', '', '', 'Volkova.IrVa', '6c2eea25-f6aa-4985-ad2f-c3abdadfe6d6', NULL);
INSERT INTO public."Employees" VALUES ('cc327325-9884-4e64-8668-3880311f549e', '2fd150a6-20ec-4e29-a433-a1256429917b', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('cc341d7f-9bb6-402f-89f4-b1537d34fb24', '50b4f43a-659f-4c2a-a6a3-db383e44d351', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('cc3484f6-9c32-452c-896a-e7f4f023d659', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', 'Scherbakova.IN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('cc3e5963-a748-4a41-97d1-fab2de91a6fc', '06f914f6-717b-4457-a90f-d9033fca08b3', '', '', '', 'klochkova.iv', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('cc420549-4fb0-47dc-b7fd-b125b4bf431c', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('cc42ae2d-8958-47b0-9bfb-e90a8957e1dd', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Liamina.SIu', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('cc44111e-af4d-42dd-9898-a4f68d6e8747', '039ed607-2948-45d5-a4e6-594f96828cc1', '', '', '', 'Lomkina.YUV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('cc44fbe3-c823-4d8b-8357-27616205de9a', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', 'Novikova.NAN', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('cc472d89-5774-4d2b-8ac4-6c77fd6f216e', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', 'Puchkina.SA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('cc4ac53b-9492-4df4-8f46-ac9ee570969e', 'ccda3cf7-d290-45fa-a641-529a60621815', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('cc4bf02e-bff9-41d8-a06c-230e0ec0a522', '7db19df3-f9ab-43af-85cc-c8e156790a49', '', '', '', 'Vlasova.EkaV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('cc4d56f6-2cab-48f3-80dd-a9e2547d02ea', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Nikonova.KS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('cc4d9248-38ff-4e14-b7ae-1af3b3fe761b', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', 'Kazakova.TP', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('cc4eb07f-0395-42ac-9c30-b302dd514f84', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Ivanova.NIu', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('cc4faf4e-0cbc-48c8-a0b6-d89a731ffd5f', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cc5a1ab0-5534-4b59-bac7-685a029c1541', '8372846d-952e-4672-bc58-1cc215c83737', '', '', '', NULL, '37416c25-9142-4e85-9f32-315403d64fdd', NULL);
INSERT INTO public."Employees" VALUES ('cc5aee64-7144-426b-aad8-0a57dd4006da', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Sarkisov.AV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('cc5f87eb-4f00-4781-9fbd-341806065110', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', '', '', '', 'Skrygina.GE', 'e19f46d5-4afb-4286-a9a9-ce73c0d977ec', NULL);
INSERT INTO public."Employees" VALUES ('cc6067c0-1f55-4f91-9ca2-ef88701d1bd3', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('cc63464e-99a9-48bb-9d77-127a9e36f2c8', '03cea47b-c396-492f-9e41-0b8ac746d177', '', '', '', 'Smirnov.EvGe', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('cc67c567-2912-48c4-86b8-6e020942b50b', '9d2b43ce-c91a-43ef-bc61-572233444006', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('cc69ae67-c384-471c-9c34-4b2249fa3223', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', 'Zinina.II', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('cc6c4437-cfa9-4ad0-a576-da7310672675', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', 'Nyunkina.IA', '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('cc6c4b2e-db54-45e4-a288-c7f5f215b935', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('cc6eb17a-a66d-4114-969e-833cfb58a8ae', '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', '', '', '', 'Prokofieva.LV', '4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', NULL);
INSERT INTO public."Employees" VALUES ('cc6f7423-d8bd-4bb8-baf0-e62e76cdf51a', '8c4dc68d-9a31-4e13-80bc-531f883ca74b', '', '', '', 'Markelov.AA', '8c4dc68d-9a31-4e13-80bc-531f883ca74b', NULL);
INSERT INTO public."Employees" VALUES ('cc701881-21e7-408c-8a61-5cc5683afc3a', '9925c270-558b-4a0f-a3d1-ef567d6dc1ed', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('cc705900-d0fe-4bd4-b903-4aaf4c74b428', 'ecec0e8e-dce7-43fb-90a7-9c9154e19bf1', '', '', '', 'Rukavishnikova.TV', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('cc74d23a-03fb-4aa5-a4bf-0195b490b149', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'Kuzyaeva.LV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cc76a29e-1194-4a8a-a529-981001504833', '10a91582-d5a7-4179-87d6-0d8fb3394fd3', '', '', '', 'Mangushev.RS', '10a91582-d5a7-4179-87d6-0d8fb3394fd3', NULL);
INSERT INTO public."Employees" VALUES ('cc76e716-8675-479a-9058-a0fb4515b902', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('cc78433a-1e50-4fb9-b904-5511497c75bb', '7aa3c863-e89e-4cc4-a69e-0abfc9ea89ce', '', '', '', NULL, '7aa3c863-e89e-4cc4-a69e-0abfc9ea89ce', NULL);
INSERT INTO public."Employees" VALUES ('cc78b49d-41d7-446e-b201-ec098dd7e0eb', '7d4010f3-aae9-44c4-9d21-33ae47dc9772', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('cc7a85b9-b84d-475f-9019-b044dcd444b0', '245c86d4-0556-400c-8004-61878360211c', '', '', '', 'Andreenko.AY', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('cc8101cb-1839-44ae-b632-78cec50bf83e', 'bf79cd30-751a-4d83-9582-fdda4b391bc6', '', '', '', 'kholin.as', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('cc865d84-f048-4aab-bece-b7666a769c70', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cc8a835d-ecaf-4efe-93e2-8bb09220d0f6', '166ea9f5-5e7f-462d-9fda-2ec288a39c1b', '', '', '', 'Depsames.TYu', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('cc8b7df1-1fd8-4ae8-a94d-fac26fcb1b8a', 'c65d4fa8-2610-4e9e-b0bf-b9a771c72432', '', '', '', 'Gribov.SE', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('cc8dcd35-7d08-4c9e-967c-5624aa105006', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', 'maksimov.al', '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('cc8f2eed-a81a-493f-90e6-2081204449b5', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('cc8fdc6a-564d-45a3-9495-9a63112f742a', 'ab6dbd56-064b-489d-8a3f-456c4c780bc0', '', '', '', 'shipkova.na', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('cc905dfc-406b-4410-82e3-5abb6e8a8ec5', '316d172a-8147-44d8-a7ae-074817d3e615', '', '', '', 'Arefeva.AO', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('cc951ddd-c29a-4227-b945-31bd62d56704', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Odincova.OP', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('cc965f39-b6e1-4a36-ade5-825d734187e2', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('cc96844c-edff-4a00-8449-d7bb6f6a1138', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('cc968cd0-bf1c-40a8-8986-42e8bed634be', '4c69c741-c00e-4049-9d07-6ff8c8ad2376', '', '', '', 'Evstifeeva.TA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('cc98790f-cd8b-49e3-9795-efd96d6230c4', '7d2ceab2-4c68-4566-b9ff-f7455347b72f', '', '', '', 'Rysina.TaNi', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('cc9e13f7-f928-4a3a-9bf4-b49ede8622e9', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('cca1efdb-e8d4-469a-98fe-4d3be8b77c0c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '-', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cca348bd-0b9f-46fc-841c-d862e0d11cb8', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('cca52efd-cd78-4ca3-a2f7-f180c4330bd9', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Sheronova.NA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('cca5653e-16d5-4730-adfc-bef89f2a3196', '9d5344f7-d399-45cd-9fc1-1a550b9c9c4b', '', '', '', 'Kalacheva.LV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('cca72e90-eeb8-468e-81cd-24147cf52af4', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', '', '', '', 'kostiunicheva.se', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', NULL);
INSERT INTO public."Employees" VALUES ('cca7782a-e07a-4582-b7f8-32db3524295d', '1aed49be-2b5e-40ce-bb84-21d6ec63f613', '', '', '', 'samarova.ta', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('cca81b1b-0ea0-4d98-988c-dedb641e4ba6', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'listratov.ad', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ccaf6d07-1dd7-4b20-822b-535718a94cf1', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_._', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('ccb1f87c-d7c0-409f-90b1-de95c0401b11', 'dccdc141-b83f-4ca5-b732-198e2bcacf9a', '', '', '', 'Melnikova.TA', 'dccdc141-b83f-4ca5-b732-198e2bcacf9a', NULL);
INSERT INTO public."Employees" VALUES ('ccb5ea03-ab33-4182-a86c-268b8061f8d0', '761c8b98-5fe3-49ce-bc71-05a07513a361', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ccb85014-e2e5-4b42-8c47-ef565e22ab05', 'da983ec1-d7d2-41f2-8c74-2cc67d23480d', '', '', '', 'Kuzmina.MaEv', 'da983ec1-d7d2-41f2-8c74-2cc67d23480d', NULL);
INSERT INTO public."Employees" VALUES ('ccb8b775-57a8-496f-a389-4b9c3f3628f3', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('ccb93b16-8e34-46a1-8a6e-ebcdc348499b', '6d5d6163-64e6-4c13-a741-6f010a3152d3', '', '', '', NULL, '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('ccbbd25c-0334-41d3-8bf2-e3f4b1c17330', '21fe81a3-07a2-4b3e-b6dc-9fe813b600bc', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('ccbc08ee-8504-4869-92ee-a4d4505d292e', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', 'shokurova.ve', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('ccbd1898-7fe3-424a-99e9-fafd2208aeb1', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', 'Didichenko.NY', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('ccbfedce-ea58-414a-9f13-073c59fbec36', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'grosheva.sa', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('ccc237a6-7ab3-41ff-9e0b-ad506f1c6188', '646f60c6-e7ea-46a2-b325-0fb03c02e5cf', '', '', '', NULL, '646f60c6-e7ea-46a2-b325-0fb03c02e5cf', NULL);
INSERT INTO public."Employees" VALUES ('ccc43d00-5a9e-47b3-a18b-d12996a410f6', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', 'Odincova.OA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ccc68816-ce94-4ff5-801e-57d1f2eea83e', 'b93ee7d6-a98c-4b21-b32f-aa0f0e20dd33', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('ccc71439-98b5-430e-9e40-5299ac0f95fc', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('cccebb40-9b0f-4c72-8967-59430022e5e3', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton17', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('cccf4351-1cdd-4b80-ac1a-9195b9965fd3', '67ab4886-dc65-4fc3-910a-674421ddb785', '', '', '', 'Kuznetsova.NST', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('ccd05e29-baf1-4997-a5d9-49813ab7dbfb', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ccd1068b-fd18-47fa-8d66-26496d25284d', 'aa6f83a5-a96f-49ec-995e-1053131d1adb', '', '', '', 'Zakharova.VD', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ccd28fce-b13e-474d-b14c-cb268498dd6a', '86f103e2-e9c4-49bd-baef-8b6eca9bf825', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('ccd44862-c6fd-45b0-8928-cdf79fe59195', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Koroleva.KsAl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ccd7907e-4061-472c-b306-73db78bcb5e2', '28159e1f-ac8a-4710-a07a-a444060138b3', '', '', '', 'toporkova.sn', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('ccd7bbd8-48c3-4dc7-832a-381e0d3cb46c', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_439_19_88_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('ccd99609-494c-468a-913d-20cffde55afc', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_435_60_12_', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('ccdaaddf-c996-4922-a68f-fa0898dd726b', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Chirkov.DI', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('ccdb5cec-fc2f-4226-8fbb-e69ba82494e9', 'fde23f4a-2f95-48a9-98a4-da72e203de15', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('ccdb7bff-461d-4758-8f5d-9ec36f37da0f', '964dd4ca-3538-434e-b093-4d02bf69a9ac', '', '', '', 'zhukova.sn', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('ccdd88ef-863e-4feb-afd4-bdad3da88ebe', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', 'Shurova.NaAl', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ccddc950-258e-4efe-a540-2e1eda008957', '3c17edfc-ed00-4f5e-961f-990707afe143', '', '', '', NULL, '3c17edfc-ed00-4f5e-961f-990707afe143', NULL);
INSERT INTO public."Employees" VALUES ('cce049e0-6dcb-4a52-baff-f40df6c0be57', 'e35ac7c7-9fee-46ec-86db-c5955129e13a', '', '', '', 'sotnikova.mt', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('cce288eb-99f3-4e66-bb01-4a0656d5762b', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('cce8e93f-8e54-42a2-afa1-83530ccb08f4', '479abe0f-4927-4785-9436-a5978211098c', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('cce97659-d3de-469a-8ee6-c46d6f9dfc84', '8e172578-06e1-470d-a067-23ff7f91d5ad', '', '', '', NULL, '8e172578-06e1-470d-a067-23ff7f91d5ad', NULL);
INSERT INTO public."Employees" VALUES ('cceda275-079a-483e-9856-e9f48125a5e7', 'f17e2aea-b08f-4f3d-b1eb-55445d40284a', '', '', '', 'Dolgova.TM', 'f17e2aea-b08f-4f3d-b1eb-55445d40284a', NULL);
INSERT INTO public."Employees" VALUES ('ccee4121-5e2d-4776-b341-8a064ceabc16', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Petrov.VV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('ccf0d9d3-2648-4cf0-b609-cbe1a61d4c95', 'da4f3a49-60d3-4918-8d33-d194b95cae22', '', '', '', 'Kulikov.VaM', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('ccf1421c-4cd1-4f2d-bd07-d5825f5107b9', 'c9ade8d4-2e53-45fd-83dd-ba5c55f2403f', '', '', '', 'Makhnachev.AA', 'c9ade8d4-2e53-45fd-83dd-ba5c55f2403f', NULL);
INSERT INTO public."Employees" VALUES ('ccf348fe-dd7b-4182-b235-110d488341ae', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Soboleva.TaAl', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('ccf3b44a-0c1e-44db-ae6b-eb7c138bc3ae', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', '', '', '', NULL, 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', NULL);
INSERT INTO public."Employees" VALUES ('ccf6092f-677d-47b6-a704-9617b7d85c9a', 'b9f80a1a-a845-4e96-891d-18bba72b4382', '', '', '', 'Skorobogatova.AD', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ccf63521-ea61-4f5b-b37e-7c6bea064313', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ccf71321-14f2-48f7-a28d-e670a0d2104c', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Lipatov.AM', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('ccf790c6-41b9-401d-8c40-1bfc266c39f3', '96b7790c-1742-4b43-8a18-4e281b5aa734', '', '', '', 'kovalenko.eiu', '96b7790c-1742-4b43-8a18-4e281b5aa734', NULL);
INSERT INTO public."Employees" VALUES ('ccf93929-83f2-4b70-9614-64accc5858cf', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ccf9c811-6ef9-4e2b-9a4a-dc3487b6986b', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('ccfb4c01-d5c1-4fe6-a31d-b2bfc35e7c91', 'b12c757d-ebc8-4bb3-8086-2c90b6bd9c68', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('ccfc3438-97c4-4531-a696-0232aa8eac56', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('ccfc86cc-a210-4508-a137-0cc3c416d960', '82fe9130-0f00-4159-b674-439589308553', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ccfdde71-f94f-4d58-94a9-54ab4bc82b29', '521ee36c-24a0-484c-99c6-e95e44fff0d4', '', '', '', NULL, '521ee36c-24a0-484c-99c6-e95e44fff0d4', NULL);
INSERT INTO public."Employees" VALUES ('ccff7855-17ad-45ab-9104-9b15dc8a2be1', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Guryanova.OV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('cd022256-b9eb-4c14-80cd-3b397a3fd8fb', '3a9809b1-7554-45f3-9f32-de8ccfeab0b6', '', '', '', 'rabynina.tv', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('cd0342e4-0f44-4067-bdb5-6a471e819c83', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Paramonova.TA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('cd074817-fce4-4f8d-9df0-5b4f05d91266', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', 'Evstigneeva.TV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('cd09646e-7f86-4ed3-908a-6dafe38eb74c', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('cd0b3795-3d46-4d9f-b45d-e516ce198bd3', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', 'Kudryavtseva.NV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('cd0ca0e0-c57a-4565-b8cb-881a2851f7f9', '4b6397b9-16a7-48fc-8210-90430e86cc71', '', '', '', 'Podduboshina.MG', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('cd0ce2a9-05aa-4ab7-9417-1385eea72081', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Nazarov.DI', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('cd0ddbfa-4c9f-4a2a-8b57-ee9730bd0b48', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('cd11ad9d-86b1-4a11-a184-ae90b522cf8a', 'a832882d-6338-4d20-ae26-56a657351002', '', '', '', 'Bogatov.SeV', 'a832882d-6338-4d20-ae26-56a657351002', NULL);
INSERT INTO public."Employees" VALUES ('cd13d8ad-2b62-41b0-9e08-c94663465089', '42a11e70-3c0e-446d-9ce1-8965860a0643', '', '', '', 'kulakova.nv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('cd151888-cd54-4607-9906-c0ce3a77f4cf', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', '', '', '', 'Nemchinov.AS', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('cd171d88-7098-4bb5-95ea-4723ffe8763d', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '', '', '', 'Bochkanov.SA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('cd178010-43de-4ea7-bb6a-0bf6322fdef4', '9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('cd17e718-91d2-4d0c-a3b6-092669c02651', '19b951f4-c691-4fdd-91e5-697fcf3e96a8', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('cd199c9c-4117-4cf1-a36f-44b3f0c2c808', '6ba7842f-44e0-4a38-9e4d-081f43202850', '', '', '', 'diachkova.ss', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('cd1a94ad-6d69-4361-92ec-e7f56c0bc2a4', '45fd0052-b479-4631-aeed-34aefd7fd740', '', '', '', 'Abramova.KVL', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('cd1c2b4b-c78b-49cf-a743-a66866266462', 'f839b9c9-50aa-416c-b066-6e7ee8854e60', '', '', '', 'Korotkov.VV', 'f839b9c9-50aa-416c-b066-6e7ee8854e60', NULL);
INSERT INTO public."Employees" VALUES ('cd1d4424-8b63-4b88-92af-457390d37874', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cd1d5bb7-9eb0-4a3e-9fcc-815509db5598', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', 'Trebunczova.EE', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('cd1dc151-5757-46c9-9384-194a94d5d42a', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', '', '', '', 'Konkova.AO', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('cd237600-7f40-45a4-8121-6c1f852af40a', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', 'Poletaeva.MA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('cd2a7914-78c1-4007-b27b-983c171e0120', '0ea4530f-fcd8-4d79-aecc-16cf679e237d', '', '', '', 'Chaparina.AA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('cd2c0824-4bda-4c7d-84fe-31e694947f36', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cd2d57f5-5e97-43d9-9f82-2b9721f0e144', '80318bb9-6a03-412e-905e-87c1f56618ae', '', '', '', 'Makeeva.EN', '80318bb9-6a03-412e-905e-87c1f56618ae', NULL);
INSERT INTO public."Employees" VALUES ('cd2e911d-95dc-4ad0-8614-7aa21639db8c', 'f2d00d53-6e1f-4b91-8881-9414caf7232d', '', '', '', 'Kudryavtseva.ES', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('cd2f5bc4-02ee-4e7c-8447-35a1adda01d7', 'af5bd8aa-6dda-4c1b-91fd-912bda76086d', '', '', '', 'Mineev.AV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('cd307921-dbb2-480f-a2b7-f85504fff739', '37686160-c5eb-443f-ac19-acaa5e68aad4', '', '', '', 'Mironov.SVL', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('cd349156-98be-4366-9d56-7478e76d9114', '7cf519af-cb56-4f5d-b8e6-1e6806e9b867', '', '', '', 'Kalmykov.AL', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('cd3683ae-f34b-439c-96f1-0c6f399d67fc', 'ecda5e30-3b2a-4188-ade9-4dda6fa75c05', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('cd36a629-03b9-4518-803c-94a4fced7cbf', '902e07ea-5073-44f2-a104-1d4308b5fe8b', '', '', '', 'Zakharov.EA', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('cd37ea8b-8f7b-4b2f-a639-2f2298e5b1fd', '37692b80-2735-4708-a8c4-3eebc7a369cd', '', '', '', 'Pugacheva.MV', '37692b80-2735-4708-a8c4-3eebc7a369cd', NULL);
INSERT INTO public."Employees" VALUES ('cd3937aa-229d-4625-9f68-f580cb013af6', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('cd3a7b46-5cdc-4aae-8bcc-bed6e4bc9d0a', '7ea209c7-e72e-4df5-bbdc-8913b9cc0748', '', '', '', 'Kruglova.NVL', '7ea209c7-e72e-4df5-bbdc-8913b9cc0748', NULL);
INSERT INTO public."Employees" VALUES ('cd3c4eb0-a994-4e83-b4c0-a4a0da30ae12', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cd3e96d6-e6aa-44ce-adc1-6bcbd2ed9e14', 'ccac4f68-a4db-44bc-beaf-f647ba78f836', '', '', '', 'boikova.en', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('cd3eb89c-2822-4d72-9f91-186ccb4b3aa8', '4fc4415b-e101-44ab-bc7d-4e70700fc71b', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('cd3edb6c-e3c4-4844-9a97-a588f67373c2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cd470017-1452-4627-b426-2b6e4eada387', 'd12eae5d-d198-454e-b9b9-d382d546139a', '', '', '', 'Parfenova.EG', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cd492cd7-edc5-4ee7-bf35-7e7b752fa525', '7e0b258a-3abd-42d2-baa9-c9546a4102bd', '', '', '', 'Bekirova.OP', '7e0b258a-3abd-42d2-baa9-c9546a4102bd', NULL);
INSERT INTO public."Employees" VALUES ('cd4986a6-9e30-43d0-a425-0f4c2bdf5ca8', '9f9e8180-f5e4-4963-8c29-76235d632e72', '', '', '', 'Osina.DI', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('cd4a905e-9233-4d68-b7e0-740b25ef703a', 'afeaab5f-9103-4d87-b333-a1f0066b113d', '', '', '', 'Andrianova.EA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('cd4b00ad-6072-482d-b64b-58274b2531d7', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', 'Vorobyeva.MV', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('cd4c2471-212f-4f56-9457-55a25eb5e52b', '95913783-6417-49c4-8570-e2951df6e7f5', '', '', '', 'Morozova.EkOl', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('cd4cb224-d3da-40af-8c3e-8ec8a3bf9084', '356e597a-68bd-4fef-bee9-d62995021db2', '', '', '', 'Zimenkova.NI', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cd4e10dc-6575-4afa-9d68-650a71e459d1', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('cd517f23-fee3-4cb7-923e-33c7ec863293', '47b653f0-6fd6-42c8-bbd9-fb7b990fe123', '', '', '', 'Kamkin.GS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cd531a56-163a-4429-8048-58fa6d1dd281', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('cd55b194-381f-49f2-a8bb-ed811b3a5f0c', 'f91b80a8-aa99-47aa-b0fb-36a2b28e1bf8', '', '', '', 'taiusova.sp', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('cd57363e-2043-487e-9188-a2df04ad63a4', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Malceva.DV', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('cd5aa347-375e-40c1-81a1-6e814c24b3ba', 'c16583fb-a20c-41b4-9c11-f15daac49ed2', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('cd5c9d50-6e99-4803-b042-497b41988d5c', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('cd5d65b4-d8a6-4b58-b29d-e6b635620c2f', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('cd5e3181-3d13-4ad4-9ca9-aeb675d3f481', '7d5396d7-d5bd-4678-83b8-bd97638fee04', '', '', '', 'Pushkareva.ON', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('cd5f7952-3023-4b7f-8d6e-e4c3ecce559b', 'f2a0c629-4755-4fc3-a449-a3a50dd46c52', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('cd5fd831-3eac-4a89-8ba1-aca6e73c1ebe', '6ed8086d-b148-495a-9040-70dac5f47c29', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cd6482ed-8c03-4893-bb23-f739373f50d7', '4c557422-70a2-4d5e-83a5-7f85c390837d', '', '', '', 'Zhabbarov.AF', '4c557422-70a2-4d5e-83a5-7f85c390837d', NULL);
INSERT INTO public."Employees" VALUES ('cd66ef82-36fc-4085-80cc-d8674955e904', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('cd693984-5725-4cf2-a271-0db0632fc801', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', 'Chechenina.UV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('cd6b0a30-89e1-4409-9208-6f07c797736d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cd6b4996-3ab3-4fb8-b52c-03da45113cb2', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Korbasova.NA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('cd6dac2a-b845-4ee2-89e8-e58ddf9bdb95', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', 'Glynina.YS', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('cd70e81d-4455-431b-8a8d-81cb3dbbdfd2', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('cd71f07d-1e75-40e2-a04c-c12133f81948', '744cbaca-c665-443a-8452-70682f5814e6', '', '', '', NULL, '744cbaca-c665-443a-8452-70682f5814e6', NULL);
INSERT INTO public."Employees" VALUES ('cd73f49d-3ea3-4a67-a93d-fb757f2cada5', 'c0ed1361-69e9-4f58-8746-e1728912adea', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('cd74311a-bd04-4e09-b67d-d494b3105ee8', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Nikolaeva.AA', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('cd746b8b-c039-4d2a-9a3b-c5670a39f60b', '87c0016d-4c25-40de-88ce-9d58ceef3c23', '', '', '', 'Leonteva.MM', '87c0016d-4c25-40de-88ce-9d58ceef3c23', NULL);
INSERT INTO public."Employees" VALUES ('cd77d9c4-6c1f-4937-a781-ad5bf6acda1b', 'e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', '', '', '', 'Khasanova.DK', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('cd7b6b60-b887-4d04-bb57-d93c03e2c9e7', 'bd5d1d96-6c8c-4440-9f5f-75e005a1d4ae', '', '', '', 'tihomirova.oa', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('cd7c2a78-700a-405c-9bde-433821fdeee2', '430ce3af-9e2d-4b1f-a650-6cbd86414147', '', '', '', 'Bokova.KV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cd7e7dee-7235-4f3a-a0a4-7af83d9af0ad', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Ustiugova.MS', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cd7eeb16-7a49-4260-b955-805263a1da7d', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('cd829a5f-3b19-4116-a73a-87bfc79f4473', 'd2538554-9965-4d2c-89f3-f95026abe370', '', '', '', 'Zarubina.IuV', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('cd843f66-8212-44c7-9106-0f6479bffc0f', 'bad0b3ec-6259-4b94-ace8-85d6e5548f8c', '', '', '', 'bobrova.oa', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('cd8516d3-1c22-4ebe-8ef8-6a87b896f1bc', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'Anisimova.AA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('cd87e55e-9e26-4618-9baa-bf85e098c6b7', '62e3c1f3-3860-4800-8834-de382a52172f', '', '', '', NULL, 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('cd8924a5-f27a-4982-9d50-f26fea59dbdf', '08912f8b-6cf4-40c3-8a7a-4566ef8c96a0', '', '', '', 'Bakulina.TaV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('cd895181-fed4-48bf-89fa-6d6fcb66c71f', '228b6a6b-4be1-41df-9d7c-eee7b0987e79', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('cd8e4057-29a2-445c-bd1d-43619a01ee24', '5ffdd814-67fb-48c9-99f7-7105644bc72e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('cd90e12a-be0d-4587-ba10-b7d70f99cc4a', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('cd90fb0c-1977-41eb-9468-aff2c2c995f0', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_419-97-53', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('cd91175a-edfe-4bb5-87e3-5b19f606926d', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '', '', '', 'maslov.da', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cd912ce7-4047-47ec-a6c5-993fca2c3391', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Romadova.NaEv', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('cd91bb91-bed8-4dfe-8d59-e939f91a8985', '9b600adb-695b-47e8-af50-233047a6ae6e', '', '', '', 'Bolshakova.AV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('cd9728c2-50b1-40ad-9ef4-e5bafc5e7bc1', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('cd9cb655-539d-4645-83fe-66295d56a6f6', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('cda01e27-854f-4c35-8fc4-9c77081edc72', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_419-74-52', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('cda0ce8d-cd21-4fcd-b6f1-b57d78a77155', '4e5a2814-f20c-4c4a-9289-6b4460345824', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('cda17fb2-2101-4467-91bd-db7bfe01dd97', '4bd6be29-ac8f-48cf-aee6-bc38e909d93b', '', '', '', 'Smirnova.AlNa', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('cda1d03b-1010-4679-8f3e-5ccecf067f34', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('cda20068-fa67-4c42-82a8-6873f3a5cf3c', 'cfb5fee8-890e-458e-9b91-21a51ddfd882', '', '', '', 'liamina.of', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('cda21304-53e9-4d8f-a51e-3a3bfd45bd1f', '1941a994-15a4-4cb8-9909-b58d6cf3c4da', '', '', '', 'Barinova.EA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('cdab499d-2360-4aa5-9ae1-f62c436e8cfb', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', 'Kolobov.AV', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('cdac3e9b-4474-4cb4-8b02-ddfab524f236', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('cdad97eb-6bb5-42d3-9d6e-98de583b42e0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cdaf807e-242c-4ce0-aedc-ef902d1f3660', '2d227fa4-932b-4b70-861a-da4f0d04d309', '', '', '', 'Abrosimova.VP', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('cdb026ad-b419-4fc1-b47a-b5e18e520b80', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', 'Kremlev.VA', '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('cdb792d2-0fbd-4086-b04f-3634b9debe1d', '4d98feb0-a08e-4d3e-a7cc-c33ebe49084a', '', '', '', 'hapova.ev', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('cdb960d5-f526-4849-8757-185ebd235d40', '4e67763a-2898-4f78-99ff-32e586cea60c', '', '', '', 'Vasilenko.MV', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('cdbb85b9-8e79-4543-b7db-36a56e625df9', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('cdc194c7-ad8b-4d25-a2dc-296ae986cdad', '3e5aa7c4-8dae-4658-a5c7-df572b4ceed1', '', '', '', 'Oparin.VS', '3e5aa7c4-8dae-4658-a5c7-df572b4ceed1', NULL);
INSERT INTO public."Employees" VALUES ('cdc1dc58-529e-42f7-ab5f-5c3e4585e030', '27b7a3e5-9fce-4a54-a100-095f7e4fc480', NULL, NULL, '+_(._)', NULL, '27b7a3e5-9fce-4a54-a100-095f7e4fc480', NULL);
INSERT INTO public."Employees" VALUES ('cdc4d1c2-08ca-4992-8264-cd77bf3a8eb0', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('cdc67f6b-e21f-4a5c-85f1-3db7b8e1fb80', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '', '', '', 'pavlova.nv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('cdca9f65-ee81-41cd-a9a3-c1b4f9e65c51', 'e6de9488-8197-4855-b8c8-d27d529df9d0', '', '', '', 'Elizarova.ElD', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('cdcb0ab3-aff0-4da6-b429-21712880cb40', '257caf93-b2ea-405f-9b2f-be858ca930b5', '', '', '', 'fedotova.ta', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('cdcba40d-0ad3-4551-bd0b-2da1e4119a1e', '656833bc-e655-4311-8381-487c08f92e65', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('cdcd5231-5639-461f-94e1-4ea6ba562168', '6b1b4be0-90f9-4105-9192-644a95494bb5', '', '', '', 'Gribacheva.SV', '6b1b4be0-90f9-4105-9192-644a95494bb5', NULL);
INSERT INTO public."Employees" VALUES ('cdcea98f-3dfb-427c-ade0-4df16e9a40b1', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', 'Egorycheva.NE', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('cdd48dfd-2d8b-48af-87f4-65166f1f9cf5', 'dff116e6-604a-4b6e-83f7-d66aa82644bd', '', '', '', 'Bolshakova.AnV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('cdd49e12-6fbf-4c14-9b6d-0448d76857f6', '61005b6d-440d-402b-a7c7-b83ea26c445b', '', '', '', 'Petuhova.NN', '61005b6d-440d-402b-a7c7-b83ea26c445b', NULL);
INSERT INTO public."Employees" VALUES ('cdd72c0e-d151-4de5-9dc1-f6c007a470b6', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('cdd9f423-d146-4161-ae9d-a9558d890d2f', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', 'Kontrolerov.DM', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('cddb13a9-a6b3-4c47-a2d4-bb232d9dc09f', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Larionov.OlSt', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('cddd35c1-dd65-4a94-9ed6-76df14062bee', '3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '', '', '', 'Antipina.TL', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('cde14496-2a40-4758-9b04-005e94d58b08', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', 'Grachkova.TV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('cde41cbc-d591-4109-abd7-a05a2b6f125b', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', 'Potapova.TV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('cde845d6-ea48-4883-a0a7-7387ebdbf650', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('cde98d5c-f9be-4443-b4e8-c64cfd3240ac', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('cde9b8d7-a396-4b07-8923-96511b7a478f', 'c7b7b576-ff6c-4ec4-80f0-6ea2f39c2f5f', '', '', '', 'Polyakova.LS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('cf353ec7-986f-4511-94f9-60f046b106a0', 'ce446c81-93af-417f-b197-438810511488', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('cdea873f-306d-4f47-9b17-7b547fdcdf11', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', 'Alekseeva.SvAl', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('cdeab39c-51d4-4a6a-9df9-84f4c8b1d0a5', 'bdfa3360-5035-4eb2-90ca-56bd9185fb04', '', '', '', 'Kondrashova.MN', 'bdfa3360-5035-4eb2-90ca-56bd9185fb04', NULL);
INSERT INTO public."Employees" VALUES ('cdead390-0035-49c7-ad9e-80ce88e1cd87', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cdeb1e51-3410-4d80-8548-ff7557cba0eb', '5ecc10da-76d3-4fb3-bd60-56b6cbfe27e7', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('cdee012d-b285-431d-9497-139c2185ea34', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('cdef8e52-54e4-4f53-b097-8d2c3bc688a6', '78b8ff9c-7d41-4d73-9e27-1845b6368271', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('cdf10f57-e0cb-4bde-9242-a0942d2c8ac1', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('cdf293af-9482-4e34-b02d-b939503c5cf0', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('cdf70c5d-7b2a-4e02-8477-c38661d8d54f', 'a463288f-e98a-47c5-aa3e-8cc1982fe9ad', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('cdf77990-cc6f-4362-845c-9e18c18cfbc2', '80942c2b-a3ab-402c-a91c-9b88bff764be', '', '', '', 'Galkina.MA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('cdf7bb12-c015-4ed4-8172-15ab6030345f', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('cdf85e54-321f-4ea6-8705-172ac28058bf', '3c2a065f-68a7-495c-856d-903d8f3e1b26', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('cdfaa9a8-fa17-464c-a94c-56e4da109f61', '5775655e-174e-4271-a952-5fe022a3277e', '', '', '', 'Chizhova.AI', '5775655e-174e-4271-a952-5fe022a3277e', NULL);
INSERT INTO public."Employees" VALUES ('cdffa79c-6e67-4da6-9d41-b89f62d9cf1b', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', 'Vishnyakova.OA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('cdffc616-5889-4173-ad31-b5f7e92e8c24', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ce00f355-7802-4f3f-838f-7c7851e38878', '3f5259c4-388a-4d42-b5aa-6ef8ee976a48', '', '', '', 'Shehaleva.NV', '3f5259c4-388a-4d42-b5aa-6ef8ee976a48', NULL);
INSERT INTO public."Employees" VALUES ('ce02c04c-fa8f-4d59-b655-36ea51ecb82c', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Smirnova.TatA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ce043656-98bd-4ccf-bc97-e1bbca3d6549', '8cd4c072-8d80-4d8e-934c-17c5aca98e52', '', '', '', 'Jukaeva.TA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('ce04b8f9-aa43-4bd0-9346-da37af9070c1', '2272a712-0015-4cad-a37e-3b5c6faf9242', '', '', '', NULL, '2272a712-0015-4cad-a37e-3b5c6faf9242', NULL);
INSERT INTO public."Employees" VALUES ('ce051cd5-00ea-4c17-91af-94f291d71143', 'a23fe155-2249-46f6-baba-7afe49555dfa', '', '', '', 'Danilova.IV', 'a23fe155-2249-46f6-baba-7afe49555dfa', NULL);
INSERT INTO public."Employees" VALUES ('ce0a76bc-9640-4658-870f-3bf028978e80', 'a434695b-686f-40e7-9eb3-8046692f5d99', '', '', '', 'Molchanov.AB', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('ce0a85bd-5981-46cb-a307-bbd8615db112', '9c6099d3-8f36-46ea-92f0-51ccecb447ad', '', '', '', 'Shtanov.VYu', '9c6099d3-8f36-46ea-92f0-51ccecb447ad', NULL);
INSERT INTO public."Employees" VALUES ('ce0c2c90-2314-4a7d-8556-492906b72c22', '139bab8e-16b0-485c-85ba-014c4e03d7b7', '', '', '', NULL, '139bab8e-16b0-485c-85ba-014c4e03d7b7', NULL);
INSERT INTO public."Employees" VALUES ('ce120d28-1ba3-4e4f-8086-e9a428b5d18d', 'da73f3de-74b1-4c85-9848-85742e479511', NULL, NULL, ' 2', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ce12299f-5948-41f0-a31d-34f79c2abf58', '0cad02db-e8ca-4d4e-9e75-253924d2d424', '', '', '', 'Zamyshliaeva.MV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('ce124793-77b4-431f-8135-09a048c54aff', 'de16a399-8849-40cd-a657-9b38195728e6', NULL, NULL, '___', NULL, 'de16a399-8849-40cd-a657-9b38195728e6', NULL);
INSERT INTO public."Employees" VALUES ('ce147984-23f4-4089-9b7c-33299372794b', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', 'Pigaleva.TA', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('ce14ffe6-7f17-4a7a-afa4-c8fd7b8c3087', '0ae3ecdb-d2d4-4ad3-8e32-0247585a024c', '', '', '', 'Fedorov.DN', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('ce18ec17-51a8-4d90-9edc-c3dd9d85c3a9', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Gordeev.GV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ce1ac45e-62d3-4c3a-bd94-380dc62b614b', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '__439_19_95', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('ce1c9cdb-f00b-4e5c-835b-5856512c56c1', '5e67e121-704a-42be-9bce-364eb8812f98', '', '', '', 'Gribanova.OS', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ce21bdbb-9b7e-4ef7-82c5-50e15230bb01', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('ce2238f3-39ac-4740-b42d-9f41b7cb3337', 'a94e7005-922e-4a3a-9481-d64be3487c80', '', '', '', 'larin.di', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('ce24c368-3b8b-47bf-9ade-2f2c3904dad9', '1a2009a8-3a49-4209-a852-6f750b66c7b5', '', '', '', 'nikolaeva.lvl', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ce254afe-baa0-4786-9acf-e5bbcf2c0df2', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Malygina.DM', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('ce2865d3-3d0d-46d8-9eb6-0039e6bb29e0', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',,_419-75-45', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('ce29f875-17bd-478e-ad99-db626afd4aba', '66154be1-0546-4358-97e9-3bb856e2b026', '', '', '', 'baranovskaia.tv', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('ce2b1514-d823-4deb-b739-bbccc8b5bd4c', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', 'Tumanova.OP', '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('ce2ee8b1-9e1e-43d2-a23b-11e7a35b51c5', 'fcb7f2f5-1eee-4cb5-bf25-b5d4930aac3f', '', '', '', NULL, 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('ce31f1cb-94b3-4c91-a998-84afc000c7fb', '8372846d-952e-4672-bc58-1cc215c83737', '', '', '', NULL, '37416c25-9142-4e85-9f32-315403d64fdd', NULL);
INSERT INTO public."Employees" VALUES ('ce359d31-5362-49f5-9208-e7be88ef5e85', '0cad02db-e8ca-4d4e-9e75-253924d2d424', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('ce374f67-6be9-43bd-bab7-78c7d9441b90', '902b71a9-54f5-418f-95b9-8aa49a4648e5', '', '', '', 'Valyugina.EV', '902b71a9-54f5-418f-95b9-8aa49a4648e5', NULL);
INSERT INTO public."Employees" VALUES ('ce3a50cc-7131-4f25-9a29-38f8d36c84a7', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', 'Lyalina.SG', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ce3a6535-a385-461a-835d-f8499aa0c52e', '359803d1-7179-4917-90b1-863865600a97', '', '', '', 'Konovalova.EA', '359803d1-7179-4917-90b1-863865600a97', NULL);
INSERT INTO public."Employees" VALUES ('ce3c100b-6586-4701-bbc7-91540a55aee1', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('ce3f1906-ed8f-4fb4-82dd-7dee28f6bebe', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', 'Kurasova.IB', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('ce4124a7-a7d1-4528-ac52-839a402f8c3f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('ce42553e-b7f3-4976-8d19-fdfee5a06e66', '1c553fa6-54e5-41cd-9799-6292cdd0c5a1', '', '', '', 'Grigoreva.LM', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('ce47e145-922c-4cad-b784-74d9cdea1381', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('ce4ca8f3-c6f9-4dcc-a2ba-abe7190c7aad', '87e01c81-4d36-4545-9ec2-7fcc73f30fc9', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ce4de937-116f-4a75-9ac2-03d8bd3f10a8', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', 'Lytkina.AO', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('ce4e8a11-f2b6-45cb-9f26-575e22d953d5', '2856d99b-f723-48aa-8617-c4c5ca56ca46', '', '', '', 'Kokina.OI', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('ce508256-fc03-49f4-b375-71c6849a2953', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('ce512961-f3d5-470b-93e7-457bbd2b295b', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('ce538deb-16d1-4f68-92dd-f6e48aa92cc3', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-09-33', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('ce53c63d-50d2-42b4-9de5-7a1f972a55ad', 'c346bbf6-59c4-49dd-88c9-9b1f585035de', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('ce55babb-2006-4f74-83bb-7ffabd81973d', '84a0f421-a58e-45de-a2f2-07287a5614f8', '', '', '', 'Zelenova.MaV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ce566401-324a-4b94-b4eb-d76df2ddb12a', '0b07f260-eb96-4288-b53e-34cf8f06d700', '', '', '', 'Shilin.VV', '0b07f260-eb96-4288-b53e-34cf8f06d700', NULL);
INSERT INTO public."Employees" VALUES ('ce5c1b0e-c897-4133-9e51-dbbcc2817d01', 'a3dbb460-43c6-47c2-aeab-cdca9742476f', '', '', '', 'Lakaseva.SYU', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('ce5ce2fe-ba25-412d-9534-7f57c73eb56f', '305f517a-c0de-482e-8513-52262d0b74fe', '', '', '', 'Hachikyan.TL', '305f517a-c0de-482e-8513-52262d0b74fe', NULL);
INSERT INTO public."Employees" VALUES ('ce5daf4a-4f9c-432d-b7ed-20c2e7ea592f', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'dorogina.iv', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('ce608eee-d6f9-4377-a369-1f2348147964', '7133941b-878f-431c-847d-dd891759f483', '', '', '', 'Rossomakhina.AO', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('ce613f68-b622-40da-b8de-60ff2d72fa97', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ce63c7a6-5019-4104-af54-3506c37c5eb2', '5d915510-ceec-45b6-a235-da950c1e1120', '', '', '', 'Zamashkina.OLV', '5d915510-ceec-45b6-a235-da950c1e1120', NULL);
INSERT INTO public."Employees" VALUES ('ce67a420-9a58-499e-88ca-ea52e2f7a677', 'fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ce67a59c-b5e8-4523-9c17-5c55eab24b1e', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', 'Krasnov.OV', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('ce68acec-60a6-4a5f-96e8-af7b7a5d07a2', 'c4a969d6-7116-4d3a-9bb4-169232ef59ae', '', '', '', 'sirotkina.sa', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('ce69a481-d0d9-404c-bc02-9073632c88e5', '4642d45f-8f54-4795-943e-29414b6578c4', '', '', '', NULL, '4642d45f-8f54-4795-943e-29414b6578c4', NULL);
INSERT INTO public."Employees" VALUES ('ce6b55aa-9843-4ae7-a691-fcd866f5ab62', '45c33565-1234-4410-bb09-772725542e30', '', '', '', 'Semennikova.YUV', '45c33565-1234-4410-bb09-772725542e30', NULL);
INSERT INTO public."Employees" VALUES ('ce6dd9da-1f3a-42ca-975b-a073dfe2c636', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '', '', '', 'Nabornov.EG', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('ce78c328-45ac-410c-9e81-c8170e49deda', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('ce7bbff5-3a10-40c0-bb62-1a00b51542ba', 'd5a31bea-3f05-4106-a104-9eefc0177033', '', '', '', 'Fadeev.IV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('ce7befa0-6c2c-48a8-9a11-810574f22bfd', '40f39961-35d5-4576-84a4-3e0ba167f6fb', '', '', '', 'Chizhkova.NaD', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('ce7c7932-9da6-4417-a394-ec983451aeed', '1532c39c-cd3e-4de5-8922-9b8f355efc9d', '', '', '', 'sposob.nv', '1532c39c-cd3e-4de5-8922-9b8f355efc9d', NULL);
INSERT INTO public."Employees" VALUES ('ce7d4c2d-8288-4bbd-a76f-a954670ecee0', '055907ba-08fc-4cfb-b7fa-2898cb848df8', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ce8143f8-deb5-40f3-b150-08f37cf14668', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ce827203-b4d9-4e4e-b27c-843039a48ba3', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', 'Kuznetcova.EV', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('ce8421e0-977e-40b1-b682-4f8a3a7ef78d', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('ce886341-1c87-485b-9898-e2851ced1e8e', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', 'Osokina.AM', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ce8c185e-46da-4a00-a2c6-74c7188069f5', '3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '', '', '', 'Vershinina.NaF', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('ce8f0404-db68-4f36-b3d9-46d22755d25c', '40f16c9a-0e62-4bbc-83cd-b7a111d93167', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ce95c08c-374e-49e4-8064-d8598e26735f', 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', '', '', '', 'ToguzovVA', 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', NULL);
INSERT INTO public."Employees" VALUES ('ce9b3adf-1b56-4e8a-a0ff-2fc60cdc4bb7', 'acaf4b81-7777-4e34-8142-660c3b178821', '', '', '', 'konovalova.ev', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('ce9b4eb2-bc51-4b0a-ad50-719882f67dd1', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('cea15c29-db87-4139-8f33-4c9c4e362ca4', 'f571be9b-3bd3-41d7-9cd4-8f46f7b79dd2', '', '', '', 'ryndina.oa', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('cea4dc4f-9226-4bd8-b004-fd01f0269b23', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', 'Mylenkov.DS', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('cea86855-82f8-4b07-a484-4f93956b3dc2', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('cea8b8d5-ca01-43cb-a9be-011750ff4a01', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Bolshakov.SN', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('cead8def-5c57-4394-88b0-b4c4063e1d5d', '64b9959a-94af-4a6b-af9a-4bae1b166eaa', '', '', '', 'Orlova.YuAl', '64b9959a-94af-4a6b-af9a-4bae1b166eaa', NULL);
INSERT INTO public."Employees" VALUES ('ceadda5f-3277-4304-900f-1ae0cb2092d8', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Motorin.AE', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('ceaf0847-15f2-4f08-b894-67682f015983', '4e5a2814-f20c-4c4a-9289-6b4460345824', '', '', '', 'kulikova.aiu', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('ceb0ca86-d17f-4755-8aed-64317f7c5ee9', '5b760e9b-9ffc-4dde-88ad-80e517bf48a7', '', '', '', 'Shvindova.EI', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ceb2bc9a-97a8-4c92-bea7-d4e274b42f33', 'cbecc63c-9a73-4368-b241-8e3767411c74', '', '', '', 'Abashin.NI', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('ceb4addb-a061-4873-858c-9183c3f94793', 'a21a97a0-65c8-45b2-87bd-0754f774842d', '', '', '', 'kulikova.np', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('ceb4c166-858f-497b-8e5b-a0b5649d2b5b', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ceb60431-c37b-4927-b67f-0f9ed82d191d', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', 'Kuzmina.NS', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('ceb65943-88be-42f7-83ee-195a0bd2b7b0', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Sheveleva.NS', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ceb7c4b8-cbad-4938-8ef8-96e64bd81d0b', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ceb91329-bca3-427f-bfe4-25b8b03ec4e7', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', 'Naletov.ES', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('cebe24b8-87e8-4ee6-9791-747ffab566a4', '7c154872-d398-4a73-bb17-995c6773b97d', '', '', '', 'nazarov.iuf', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('cec10e13-6df0-4c60-bc88-034e18ca4eea', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', 'lopatina.ep', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('cec1ad92-3224-474c-89cc-83464c085527', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', 'Haldina.AI', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('cec34fe7-581e-4478-959c-3ad408d74b10', '4090d218-9a6e-4a24-baf6-751700d9635c', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('cec59f40-6a3b-4fa6-a48c-e466651cea00', '1f7f5a97-3257-4eb7-935c-574f442a2f88', '', '', '', 'Volkova.MaYu', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('cec5dd05-2be0-48d5-9afd-a42a53e56f16', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_(_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('cec73c8b-89a4-4885-a82e-8506d3240479', '1a145f53-8771-45bc-972c-8b0c36fb3527', '', '', '', 'Markina.EleP', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('cec77753-26db-4302-b35a-e6039e90c755', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('cec9140d-9e2f-47c9-87b6-f2ac4230e07f', '0e5314fa-2a2e-455c-a6d3-0f9b98e41f6a', '', '', '', NULL, '0e5314fa-2a2e-455c-a6d3-0f9b98e41f6a', NULL);
INSERT INTO public."Employees" VALUES ('ceca17c6-498c-42d4-b45f-21b3762a6aa2', '97a723ee-a33a-4434-9d26-91d48aaf4692', '', '', '', 'Ognev.GA', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('cecda6b7-343d-452e-8dbc-918f2919221d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('cecde603-5a34-409c-9521-9a5847d5c8eb', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',_439-08-14', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('cecf8d3d-6c00-40b8-be1a-571d92b27501', '8c22428d-e6c0-497c-96c0-7831a5a199aa', '', '', '', NULL, '8c22428d-e6c0-497c-96c0-7831a5a199aa', NULL);
INSERT INTO public."Employees" VALUES ('ced1ae5d-d8fe-4807-8ac7-f3b26371cddb', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Kuzmin.ALA', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('ced216f2-f440-4634-8772-ec48fe4cb939', '792232d0-d970-4089-8ac3-3012bd820fa5', '', '', '', 'Tuzikova.IV', '792232d0-d970-4089-8ac3-3012bd820fa5', NULL);
INSERT INTO public."Employees" VALUES ('ced2d129-e8e8-4016-8df5-0504f37f5a64', '26527443-b2a2-47be-b9cd-e64d9de4f5d2', '', '', '', 'Maslova.OKN', '26527443-b2a2-47be-b9cd-e64d9de4f5d2', NULL);
INSERT INTO public."Employees" VALUES ('ced2e7f3-b1ee-48d4-847e-dffc5736abd0', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('ced40435-7d1c-4b73-8c1b-2e3a9e95c64c', 'da9180d0-c8aa-4ad1-86e8-d2f39f9e6b7b', '', '', '', 'rodzina.ta', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ceda6bb0-d8a1-4561-b862-fb53706ca0c6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cedce5ab-a548-4920-aeb3-b8a5e7731202', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', 'Zaikina.SveV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('cee0443b-2830-4555-91fd-d1dfb7070784', 'cb9622f5-384c-4ef4-8af1-0b0f54dce105', '', '', '', 'Vavilova.SvA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('cee04fd4-4eb5-4a13-a2e4-e2ef74f04b72', '82a2ada6-0182-48ad-ac14-daf74533ed8f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('cee09b8f-f23f-4d0f-a996-06df1193da1a', '0f290292-71fe-40cd-af3a-89cc2eeddcbf', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('cee36151-49df-4bef-8c17-15531c1d35e6', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('cee3f713-8e8a-45f7-a926-356ea3a3bfec', 'f89cd41c-71f3-4114-afa9-a38ef21c2062', '', '', '', 'Antonov.VI', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('cee567dc-b94b-47ce-8a33-9a3a7a82547d', '3ace1e16-be21-45fc-b091-86abb4e0a53e', '', '', '', 'Uglov.AnYur', '3ace1e16-be21-45fc-b091-86abb4e0a53e', NULL);
INSERT INTO public."Employees" VALUES ('cee57247-31fd-43a6-8d57-7325bcf49096', '399781e4-fb51-4a2f-be65-68a2aa0e8f82', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('cee64e3f-63ed-4a8a-9bca-1f82f1766aaa', 'aa936be2-0a4d-4b30-b7cc-64d4479ac8d0', '', '', '', 'karpycheva.ia', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('cee6e195-6a60-4b4e-a887-dd9e483baed8', '6100e519-c34b-4e48-b367-106774f166ad', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('cee944c0-d75a-43d9-82fb-afb2e366c755', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('ceeafe4a-d67d-4c4d-b9ec-8f0d74a9a159', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ceeb3c6b-10bf-45d3-af9c-e3787b6e67a1', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Pershina.IN', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('ceec5d35-6e61-4cfa-b772-7c118efd9f07', '5753fe08-db16-4049-aad4-3b0db086768a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('ceed6751-0475-44e5-affc-6ad06880393b', 'ad6e2567-d47c-4591-8250-470405aac81e', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ceee6317-e869-44ba-b7de-f502054fc3ff', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Gazikova.NaS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ceef5323-1462-45ac-b4a5-5c18b937fc1f', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('ceefba70-79d7-4ce4-aefb-9dbf7c362866', '2749713e-ddb4-449f-9320-58e1b4e67c39', '', '', '', 'Marenich.TN', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('ceefdc60-4204-45a4-995d-59275b13b883', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Kostina.EkVl', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('ceefde5e-bca5-448d-9b42-9d3adc35ed6f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('cef71bba-d936-459a-b229-15c09e545ea7', '568283be-c70f-472c-b104-3f98649d398e', '', '', '', 'afonina.zv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cef91136-56ef-4e0d-a61a-5daec49ead3a', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('cefaaf87-ad82-4d21-b194-715a85d0df7c', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('cefae849-6a87-492c-b5c0-a5ea03a004ac', 'adef5db9-ecc3-4bdd-bcaa-43b8945de3b1', '', '', '', 'Nagorkina.NA', 'adef5db9-ecc3-4bdd-bcaa-43b8945de3b1', NULL);
INSERT INTO public."Employees" VALUES ('cefb656a-c166-4dc1-816c-9ac2b69364fa', '8d6b7392-e5c4-4399-84d0-268ed10b811f', '', '', '!!!a', 'Makarova.IrVl', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('cefbf492-41d8-4091-8f90-616a82a44b5c', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Anisimova.ON', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('cefc1a4d-1d0d-48e5-8dd8-4f6369a61424', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('cefeac28-80ee-48c9-a794-2c70ee8a7d53', '3e57b1ac-d796-4967-9f03-0caa925b857c', '', '', '', NULL, '3e57b1ac-d796-4967-9f03-0caa925b857c', NULL);
INSERT INTO public."Employees" VALUES ('cefebadc-8c78-429e-849f-5c0bf21786c5', '9101fe82-1b10-4a3a-938c-6a49384e18ba', '', '', '', 'Vershinina.EG', '9101fe82-1b10-4a3a-938c-6a49384e18ba', NULL);
INSERT INTO public."Employees" VALUES ('cf005026-a9ab-43c4-9384-b9870a930e49', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('cf04ac84-650d-429c-b08d-9249098eb0eb', '8369d479-67b3-45ad-b6fa-840809e79ce9', '', '', '', 'Vahturova.AY', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cf08819f-db06-46c3-a583-4f5eb98dac0c', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('cf09943a-fae0-405e-9f18-fa9189b45a87', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '_431_80_34', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('cf09a523-bf30-4c29-b7b3-8cc27930888e', '277df9e9-e8f9-42e4-a9b3-150efe90cf83', '', '', '', 'Alova.GM', '277df9e9-e8f9-42e4-a9b3-150efe90cf83', NULL);
INSERT INTO public."Employees" VALUES ('cf0dfcb3-75ff-4930-b913-33df363aed1b', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('cf0f90b9-2d0d-47bf-87fc-1386280a7411', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('cf0fe352-d38b-4fcd-8e6b-bb63bbdfae6a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Monashova.AlI', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('cf10e1ea-a56e-491d-843f-a19ccafa1648', 'e4c29818-199e-43c3-b114-27d59a963a38', '', '', '', 'Logvinenko.LS', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('cf115208-d0ad-431f-94a4-cbcb49b160f5', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('cf14e5a0-5a70-42c7-b00c-3d0bda6d9f83', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Mayorova.LuSe', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('cf181861-def3-4dc2-a870-0969d3bd9582', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('cf18fe81-e92d-4e01-a676-3dcd67a1f8bd', '7bf70af3-a90e-4369-94a9-a2e977171c86', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('cf19241d-0fb2-42f0-b2b6-f47e6910b7c5', '56123a4d-32b0-406f-be5a-fd80c46478a5', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('cf1a777b-7c86-46a0-9771-eb21f0dec295', 'd4eef8f5-2b34-402c-849a-f06f6d701ae1', '', '', '', 'Yashkina.TS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('cf1a7d01-3fac-42e7-bf8b-f88c9f3deb0e', '1c92be80-471b-4eaa-8795-86a4d7133326', '', '', '', NULL, 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('cf1b3bf9-8e26-4f6b-9680-a49444a60c62', '2aac9e46-9d0b-4ed5-a085-c0a06f906f6f', '', '', '', 'Saimanova.NB', '2aac9e46-9d0b-4ed5-a085-c0a06f906f6f', NULL);
INSERT INTO public."Employees" VALUES ('cf1c1606-0115-4fe3-909b-f0476e84e3aa', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('cf1d80c5-919b-4e9b-92ac-e716c220cbaa', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'Abramova.NaV', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('cf1e4b7b-eb10-48ec-9e8f-8644de9fc5e5', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', 'isaeva.sv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cf20f39d-3530-417e-bce6-7de6afd8e7ef', '103061d3-d9c9-44df-b45d-2a8441c41086', '', '', '', 'Razumova.NU', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('cf2366cb-0e31-41dc-9745-887f12cb33b7', '7c154872-d398-4a73-bb17-995c6773b97d', '', '', '', 'larina.tv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('cf24292b-2061-437b-b2f5-f551f160fc50', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Filya.IO', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('cf266209-059a-475a-a952-49b2b1602bfc', '104de671-ef97-4fb7-b1e6-e1d79aaa791d', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('cf290d0f-200a-457e-ad33-2fb5cdd5ae1f', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Zaycev.VS', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('cf2cf148-fd52-4886-a809-5a6a9ebf838c', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, ',_433-42-84', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('cf2d781d-9d4c-405e-ab4e-7eeaf98ebcef', '8c2b16ec-b0a4-4a43-b987-4b1fff45a7d3', '', '', '', 'Koksharova.AV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('cf3089eb-e6fc-47c2-9b0b-c3b2fa3bebbc', 'c9e8d492-d7ba-4201-853a-7014b5dd5cdc', '', '', '', 'Gafiyatova.TA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('cf30da6b-b527-4c46-a382-02387195e11f', '79a2dfab-4f9e-4387-b8c8-355645533c98', '', '', '', 'samodelkina.ea', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('cf34772f-94b9-4b9c-ac61-06b93d492205', 'aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', '', '', '', 'Gudozhnikova.SP', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('cf3b2f84-10d1-48e7-bedf-b944ff92d692', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('cf3fa5ae-3ff5-48cb-84cb-10cc4cba24d7', 'e850c2ab-c1eb-4e0c-9b19-7b10ce64544d', '', '', '', 'Shanina.EV', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('cf437aa9-8e92-48d5-a059-e42fb39dcc00', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('cf43b713-4b3c-46e1-bac0-2b624682b82f', '389f6766-460e-48b4-86d6-15c00085a781', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('cf47f21d-20d7-4669-b766-1d3f9def289e', '6d875e68-16a0-4c3a-92a0-1712db7b33bd', '', '', '', 'SHagalova.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('cf4920e7-47cb-4c47-ae64-729bdcf1c740', 'c393a122-1610-4578-8de5-40b4811b7ed5', '', '', '', 'Frolov.EN', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('cf492cff-79ce-4825-87a7-3dc140358a52', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Tihovidova.NaV', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('cf49ed58-5ac4-4008-b47d-57c24e31f7df', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('cf4f372b-0619-4d11-9216-51d1e581976c', '4e2f1c55-3743-4bff-b444-958b6185fb18', '', '', '', 'Kudryashova.MA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('cf551214-cf6f-4894-a17d-69ef027b7dbd', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('cf55c857-219c-4e24-9c94-731bf8d98c50', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',411-84-60', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('cf58f225-13c6-445c-92fa-da38ca0fd5a3', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('cf5f153e-9db7-4bd9-8844-1eb448d7d3ee', '84d7df67-c3e9-49b3-8519-5e0d6da5d3d7', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cf673a2d-f1d6-4ec2-a6c2-ceba2a758d01', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'Filippova.IrA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('cf6783a6-48cc-4ec6-92a4-a23d9d85b848', '386c9301-8318-4045-afb5-38a7042bd9d2', '', '', '', 'Blazhennov.DA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('cf6980fa-2fa2-45b2-b9c9-a66ca28fbe45', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Bulatova.VE', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('cf6bf67c-da53-443a-a31d-7b9489a3205c', '3f96862c-6f7c-4f25-9fbb-2239b8e13602', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('cf6c36f3-aeb1-40ea-bfe8-01d431b608a4', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'maiorova.ks', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('cf6ca405-44de-4060-a1d1-6de1d5a31f66', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('cf6d08df-016f-40ba-ae95-8b6f9251f185', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('cf6e50a2-1bbc-4006-a057-baf1264e4ca9', 'fbe46374-1864-47aa-81fe-d62d2af52476', '', '', '', 'Kozlov.SA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('cf6ef09b-b950-4922-ad9c-27525055b6c6', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', 'ryzhenkova.kv', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('cf70ebe9-e59a-42b5-a9ee-281b4ee83b88', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', 'Dyachina.NS', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('cf719cab-0933-4bf0-a81b-6befb7b30751', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'iakovleva.ap', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('cf731897-cb69-4598-b9d1-ee6f038954ab', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', 'Astakhova.TaYu', 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('cf733cd6-1cb4-4124-881c-0388ff0dc9bf', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cf757428-04d8-48d4-8990-07a36f76180e', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('cf768077-19a9-42c4-b12c-c2d1458f77d3', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_419-74-80', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('cf7a291f-c4f2-4d63-9853-37df16f054d7', 'eb6d97c4-f30b-423d-88e5-1731377cb641', '', '', '', 'Ryvkina.SP', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('cf7bdbf9-59e0-4b30-b033-ad1f88efcac8', 'dff116e6-604a-4b6e-83f7-d66aa82644bd', '', '', '', 'poiushcheva.di', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('cf7dba97-c85e-41c0-a3c7-8b07698ee2b2', '1f9334a6-9e7b-42e0-9958-e00fec368478', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('cf7f2a50-0682-41a5-8fcb-5a2b5aafc2e7', '44cfa8ef-7ed9-4f5a-9b14-b2db995fab4e', '', '', '', 'Ekperova.IK', '44cfa8ef-7ed9-4f5a-9b14-b2db995fab4e', NULL);
INSERT INTO public."Employees" VALUES ('cf801f5a-f8ca-45eb-afed-45e32095de0c', '6d3c1228-256d-4a92-a55e-091cee4269da', '', '', '', 'Skorobogatova.EE', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cf85733c-fa27-40e8-bba5-89f7c5ac1291', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Greben.AA', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('cf865f38-41a8-4a2a-9838-a27cc1c2a8b7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cf8698e0-a1e5-4132-bb90-8043e35bbb42', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, '_433_24_51___4', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('cf87d484-99b8-4204-9c6c-bcc59f579c87', '72202f00-ec3c-4d86-a65e-ceb7fccb197f', '', '', '', 'Komolova.AP', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('cf8af291-c142-4d45-921b-3ab7ed526d77', 'bb59dcf8-4928-478b-aaba-113263b9cdc6', '', '', '', 'Nazhiganov.AG', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('cf8b1d65-0639-4896-b45d-cce0b62feda3', 'b1639988-f3a0-4e67-90af-0751cec9aec3', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('cf92052c-ab78-4333-90cf-1b850cec4677', '97592d69-b691-415c-a43d-8058bd09d87f', '', '', '', 'Gladysheva.OY', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('cf9225d1-f9b9-4181-ba90-7130c43b53ef', '9f790562-e058-4d7d-8157-df48edc826db', '', '', '', 'Korenchenko.IZ', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('cf923212-6f7d-4a06-85cf-2f3f4bfb3d84', '37328fed-3e47-4c95-b2e2-54bc01f8555a', '', '', '', NULL, '37328fed-3e47-4c95-b2e2-54bc01f8555a', NULL);
INSERT INTO public."Employees" VALUES ('cf97b5c0-1546-45b0-96f7-d4a5ff206e1d', '3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '', '', '', 'Viryasova.YuEv', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('cf9d4411-82af-46df-a0a5-a022a7053658', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('cf9da300-f597-4e3d-b1de-da1d97d1c12a', 'f6a3fb80-578f-4fb8-b04c-03533ffc08f1', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('cf9e8725-931d-4937-be43-74f483f0ba18', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'Golovchenko.EV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('cfa29c9a-1d72-4e09-ab3b-4a6697d112d0', 'ecec0e8e-dce7-43fb-90a7-9c9154e19bf1', '', '', '', 'teplyakova.la', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('cfa6455f-cde8-40ab-a04a-f4e33ca25805', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('cfa6ae77-dc82-4d91-b772-49637896159d', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('cfa862f5-8520-4d5f-8739-05b2ee14332a', 'b614b901-4180-4687-b932-6c6b15ad3e3b', '', '', '', 'Gorshkov.AM', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('cfa96578-1c1e-435a-9288-e9368bf7acff', '3a7aa1f5-c551-415c-8edc-1169355cd5a1', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cfaa504d-36c6-480f-b1c9-a6fcb5738827', '5a721c26-b838-4683-972b-d936483a6efb', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('cfb24644-08e1-44c9-ae44-a2e704ac891f', '667f0f31-0cfd-47e4-9127-ae679aed161f', '', '', '', 'Mikhayilova.NaVl', '667f0f31-0cfd-47e4-9127-ae679aed161f', NULL);
INSERT INTO public."Employees" VALUES ('cfbc1bad-a5b3-474d-96a9-6e2e50181c09', 'fea7d05d-52a7-45c9-a64c-790be60d03a6', '', '', '', 'Verevkina.AV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('cfbcba7c-6083-4e8f-b245-b8a8e39b12f9', 'cf5d4010-4857-41a1-8aae-d65894e42468', '', '', '', NULL, '521ee36c-24a0-484c-99c6-e95e44fff0d4', NULL);
INSERT INTO public."Employees" VALUES ('cfbf4df5-d127-4aa0-9bdd-0f0763d291ee', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', 'Lavrova.AV', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('cfc0ecf1-6f22-4394-803d-d5507e464729', '1d50deee-8375-4958-9f3e-83bdaaa493c2', '', '', '', 'Skorodumova.AA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('cfc17d7d-730e-4551-b040-40281a9ae62f', '4db35ea2-a2c5-4414-aded-32645d3e9b6a', '', '', '', NULL, '4db35ea2-a2c5-4414-aded-32645d3e9b6a', NULL);
INSERT INTO public."Employees" VALUES ('cfc3977a-2188-4023-9a5e-bedf972be5ae', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('cfc62fd7-c511-456e-b7b5-aa22f33b63cf', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', 'Valeev.TAr', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('cfcb6e1e-b1c9-4685-89cd-f41c2d29739a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('cfce30f3-806c-4245-89ea-2b3a555208aa', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', 'starinnova.nm', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('cfd0422b-b26b-40b8-94fd-f2a9a2d8987f', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', 'kubovskaia.om', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('cfd7129d-f219-470c-90b3-8333ee7ade0f', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('cfdabcf7-ef87-44ff-9c11-8e367f762bca', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('cfdd5916-8c56-48a2-a984-1ab79d63f537', 'bc08f6b8-ace1-4cb5-b9a9-59b3830924b8', '', '', '', 'Mamotova.IS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('cfdf68ea-0965-4ca2-b7ad-bcdd96bbe849', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('cfdffee7-6203-4590-9023-6279f927655b', '0aa0910c-b254-42f3-a246-d9d77cf7ceb5', '', '', '', 'Gribanov.AV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('cfe1adce-4055-4251-97b1-5fe0274064b7', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'Sharonova.NE', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('cfe583e7-7133-43f3-b898-916734adc2b1', '6195507c-aebd-48ab-b712-a470d48f0a30', '', '', '', 'Lebedeva.KE', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('cfead6a3-d793-46d2-a607-472bb4448854', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('cfefe27f-8d16-4ac6-92e2-d3cc436d4064', '8060eb7b-761e-4213-8337-2c49e32d04f2', '', '', '', NULL, '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('cff1777e-4a8a-4aa9-81ac-3dec777801bb', '6c17c1f7-4b11-41a9-b74a-029c99b8986a', '', '', '', 'Diachkova.OS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('cff19fb9-5600-488c-b8c8-6155aef7eaa7', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Kudryavcev.AD', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('cff7198a-c949-46b1-a1d0-c6519c467ece', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('cff721c0-0319-4b6b-bbcc-5dc0e6992641', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', 'Vlasova.PV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('cff9aaa6-bd39-4aaa-aaf1-9bcb70f90ae4', '388d5632-7369-4fc0-8256-1c390ccc7fec', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('d0023918-9a68-4f31-b9e0-e18f620ddb22', '4be1337c-4435-4803-9fd6-1288d4c9119e', '', '', '', 'Martynova.IK', '4be1337c-4435-4803-9fd6-1288d4c9119e', NULL);
INSERT INTO public."Employees" VALUES ('d002dedd-b641-4eaa-a7ec-f3e9c061345a', '90447099-817d-4ae2-ac32-3f63f4d7af0e', '', '', '', NULL, '90447099-817d-4ae2-ac32-3f63f4d7af0e', NULL);
INSERT INTO public."Employees" VALUES ('d003261b-878f-431e-ba93-4cd06d8380aa', '877f0746-a8e1-47f3-a61e-5fbd9125d9e0', '', '', '', 'Mansurskaia.AN', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('d0047905-402c-4b84-8e0f-234f43aa8f8a', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'isakova.aiu', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d005e6b7-4878-46bb-9529-d7b01f15f184', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('d00635b6-75c7-45f8-a01f-792812e56b41', '7306b0bc-95e8-4cd0-a3ca-af030ba1b779', '', '', '', 'Sorokina.ElN', '7306b0bc-95e8-4cd0-a3ca-af030ba1b779', NULL);
INSERT INTO public."Employees" VALUES ('d0074ecb-891c-46e9-86dc-ace773d68b2e', '8910a922-bd8f-45f5-ab17-903e37178a7c', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('d0086750-504b-4e71-9ab6-9ffa82581746', '70acbbc8-9a82-4b49-9607-aa8cccd4d732', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('d00986b9-b1c8-4510-8af5-53af20391199', '9bbdb07d-90ee-457b-aa97-da7f33620fd7', '', '', '', 'Galkina.EAN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('d00c9fec-8fbc-4aa8-95ad-ee0dfaefa763', '18ecdc65-61ac-4561-9582-5329b47ef09f', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('d016a876-2d0e-490c-8077-9a26e3ada8f5', '83719c2c-ad69-40ae-80dc-9a9387413db0', '', '', '', 'Kislicina.EV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d01901b6-5d97-4291-967c-dcfb1ec6cdf0', '73079263-e121-4402-992c-8c0aec08dbe5', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d0194dfe-c32b-4b2f-955e-57c4c8079d81', '62a2d3fc-b569-420e-a6e9-f8070ad37e4f', '', '', '', 'Petrov.EN', '62a2d3fc-b569-420e-a6e9-f8070ad37e4f', NULL);
INSERT INTO public."Employees" VALUES ('d01c27dd-ca86-433d-b2cf-03bbcd0e7abc', '757da43a-05d9-4acd-bd53-cf9115a0bca9', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d02107e3-e355-4a09-a458-b14f6ceda0b7', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Gavryushov.DA', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('d02241bf-71c2-4341-8f94-15495d60aa4f', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Savinov.DV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('d022fe32-84ba-4944-b585-233320bd1fa5', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', '', '', 'Petuhova.YUS', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('d02467ea-b7f3-4154-8fb0-ce33fe09c1f9', '7ac11a3c-5f00-4bb7-ab99-8a08dad6e2bf', '', '', '', 'Malinin.MYu', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('d02acdd7-3e8b-41e2-b4b0-6ad8dc0b5a72', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('d02b67a5-70b0-4e6d-b4db-caf893da7d23', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL, NULL, ' 6', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('d02b7473-c521-41af-bd92-39f37debec6a', 'af169fa6-a1fc-4ccb-9073-d89736aa056e', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('d02fb8f1-ee17-4735-959b-9d05302bd307', '3adc917a-74ad-44a1-88b9-3b398be18617', '', '', '', 'Zaryvin.MM', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('d02fcc87-991f-40e7-b749-ecdd1201d729', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', NULL, '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('d0331d08-b5ca-4d80-b1c9-3402f446313f', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Cheburkov.VV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('d03607c7-6d16-476a-8361-1aad4976a55e', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_97_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('d03744b3-7f53-4794-a175-4119d2f1dcc1', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '', '', '', 'Smislova.AE', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('d03b000a-37f3-4a1b-82e4-0f360edf8a56', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d03c05f1-73d3-4b21-9ade-dcb608cedd6d', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('d03c14ac-0228-4e35-a5b2-bcd6df2db035', '316d172a-8147-44d8-a7ae-074817d3e615', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('d03dc5fc-50e2-40f3-aff3-1657f96df7a0', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'Kabanova.NN', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('d0404751-dcb8-43ec-8b0d-0ea6d4574030', 'bbf50039-31a7-43f3-9234-8ca76de4df54', '', 'Ը', '', 'Bolobonin.PF', 'bbf50039-31a7-43f3-9234-8ca76de4df54', NULL);
INSERT INTO public."Employees" VALUES ('d041e501-2092-4b18-a021-cb1d7ffe5a3e', '3fdb9c5a-c9cb-41fc-ad39-a697664921ed', '', '', '', 'Ermilova.OlAl', '3fdb9c5a-c9cb-41fc-ad39-a697664921ed', NULL);
INSERT INTO public."Employees" VALUES ('d041ed92-1220-4d63-a749-048f48fe50c2', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('d04209dc-c512-4d78-b22b-40b809fc3938', 'd01e354a-27fa-4fbd-8f6c-09c09a9326f3', '', '', '', 'panfilova.na', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d0479525-6c35-444a-b439-9605f22bdc80', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', NULL, 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('d047a08b-b7e2-428e-af60-24f9b7a8f4f4', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_433-43-27', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d0487937-8f41-438c-af06-4f5490e6e815', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'Volkova.MV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('d04ea7c8-2429-4778-9306-a2ddc29b25ca', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', 'Nesterova.MN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d04eb380-4109-4e6c-a7cd-94afe8c09b99', '9d4a4693-af26-4ede-97e2-cdad7cef418a', '', '', '', NULL, '9d4a4693-af26-4ede-97e2-cdad7cef418a', NULL);
INSERT INTO public."Employees" VALUES ('d0507ea9-c54e-4a7f-a519-8a302b476ae5', '8a47c74e-00fb-4e5d-a6d3-598a6b149aa1', '', '', '', 'Kalashova.IA', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('d05128b2-7685-46d6-b846-2ecd03186066', '99e060eb-42ec-4ff4-b734-fe410edf2ac5', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d053039f-5d9b-4976-8b47-e3888c461286', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d0536f2d-c740-4f44-8a13-f936debd321a', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', 'Yakunina.EV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d0558f3e-6f44-4d2b-bdbe-deae4b21d7d6', '16f75175-94ec-4dcb-aa8a-40da528755cc', '', '', '', 'osinina.ma', '51af82b2-f07e-4bb2-b2d1-4e579405064f', NULL);
INSERT INTO public."Employees" VALUES ('d058d1e4-03a5-40be-91c0-c677ec9aec5b', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d05a7fb1-d2a7-4fc1-a12d-66107546c802', '8148f741-3cae-44a9-8045-0f37370d9caf', '', '', '', NULL, '8148f741-3cae-44a9-8045-0f37370d9caf', NULL);
INSERT INTO public."Employees" VALUES ('d05c6ddb-4860-4d36-b6d4-4ce481bca69a', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d05d0b80-eb5b-4b92-b139-2db30776f9d2', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('d0606ef6-d926-448d-bf77-51010362a033', '85747dad-7579-4eb0-8363-f0c5691f1101', '', '', '', 'Gudilina.EYu', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('d0608622-2abf-402b-b518-9388066ae4dd', '6f40f310-5976-46a4-a149-2b4427526f29', '', '', '', 'Syrova.MS', '6f40f310-5976-46a4-a149-2b4427526f29', NULL);
INSERT INTO public."Employees" VALUES ('d060eaf8-2760-4975-b2a0-608b6ed0dfdc', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'morozova.aal', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('d064f769-0ff9-4663-a5f2-f8fd814a0295', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d068e59e-7359-4644-b005-74f957b550a8', 'efc76b22-89c3-4b12-b7a2-6430039d8adf', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('d068f187-a0f2-438d-b166-ce2bec46256b', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('d06a08f3-aefc-4cee-8157-b5c1a8ba9c7f', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', 'Hohlova.MS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d06a1788-f8d3-4daf-ac37-083e34f0f25f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d06dca2a-1077-415e-9369-4880d9c59d5b', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', 'Tokmakov.VF', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d074dbbb-be2a-4a6c-9a06-8d58baf28846', 'ed34738f-b22e-4c2b-8a3c-c006dd728134', '', '', '', NULL, 'ed34738f-b22e-4c2b-8a3c-c006dd728134', NULL);
INSERT INTO public."Employees" VALUES ('d077529f-bf99-4fbf-a830-b4a0afe3428a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d07d79bb-6fad-4700-b81d-8256ff8bbe25', 'b2e40e41-2628-40ac-bda5-11ab59cc071b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d07f247a-29ca-4bc8-84d3-31790e536d2c', 'f4d6c3a1-171c-4b22-bd76-ee9d789abf37', '', '', '', NULL, 'f4d6c3a1-171c-4b22-bd76-ee9d789abf37', NULL);
INSERT INTO public."Employees" VALUES ('d07f6c40-fecc-4088-aa0c-2cebe7591b88', '77fbd385-f678-428c-a648-d0b25cab200f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('d0844dba-4686-4be8-9fc3-6c2255cab6d9', '8180785e-7869-4ce9-b234-6d7176767464', '', '', '', 'kuznetsova.on', '8180785e-7869-4ce9-b234-6d7176767464', NULL);
INSERT INTO public."Employees" VALUES ('d0886250-ea38-4e04-9dac-4600c34fb1ae', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Pivikov.VE', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('d089694c-8ac5-4c2e-b326-a5ce08cb1306', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', 'Krivodubskij.AL', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('d08d2ee1-d48a-4a50-afe6-3ec820e9ff28', 'bd5af766-2b17-4597-b203-0d7b126dcf86', '', '', '', 'Zubanova.NN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d0909538-27c8-4d3c-80a6-aee267ce9293', 'f1d1e989-3b20-4695-9e47-985c0e7f5380', '', '', '', 'Serdyukova.MA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('d090da74-9d1f-4c90-93d3-8f72d3ece28b', '8b7d9563-da98-411a-a699-b6d52d64bc65', '', '', '', 'golubeva.li', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('d0935575-5aad-426e-9847-0d1e25bee081', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d096b5f0-ea99-4f1b-9ab1-d9eba3444d8a', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Voronin.AlA', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('d097c10a-1d65-49e3-8a61-09e3e9848aa4', '098f10a6-1314-4e8a-8f58-dd9852d35e63', '', '', '', 'Gorshkova.VRM', '098f10a6-1314-4e8a-8f58-dd9852d35e63', NULL);
INSERT INTO public."Employees" VALUES ('d0995216-516d-47b3-82b3-90e0f48a9833', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Baikina.DO', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('d09c21d6-a221-4f29-9a87-c5151797eedc', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', '', '', '', 'Dolgova.TA', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', NULL);
INSERT INTO public."Employees" VALUES ('d09f6178-8d9b-4068-8ef8-edbacd2a8cd8', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_411_84_30', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('d0a080e4-29f9-47c0-9ab7-fce46d71d465', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'Gulevskaia.ED', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d0a13ec4-7b07-4775-a94a-1b9398f561d3', 'be1d573a-b3ce-4b00-9e9f-664074becf0d', '', '', '', NULL, 'be1d573a-b3ce-4b00-9e9f-664074becf0d', NULL);
INSERT INTO public."Employees" VALUES ('d0a24057-308c-4cb2-b2f5-effe946f3c1f', 'c18d06e6-4c56-4e4e-a6fc-acbf6e568be9', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('d0a6fcdd-2454-4afa-9418-941fe356c2f6', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('d0a7fe5f-d432-4668-a627-744b74f626d1', '4330c2c6-2a0f-4850-98d6-556f27bc2dc8', '', '', '', 'Sinicina.IYU', '4330c2c6-2a0f-4850-98d6-556f27bc2dc8', NULL);
INSERT INTO public."Employees" VALUES ('d0aecd68-3095-4cec-867a-293cb812db35', '762eb254-194d-46e0-9b86-a7cbcc08134a', '', '', '', 'Smirnova.NaE', '762eb254-194d-46e0-9b86-a7cbcc08134a', NULL);
INSERT INTO public."Employees" VALUES ('d0b36dfc-33a0-4644-b867-853750e6d9b0', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d0bb1df3-165d-4413-9653-ba7ae6d75c14', '2749713e-ddb4-449f-9320-58e1b4e67c39', '', '', '', 'Malygina.OlV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('d0bc239d-1f21-4eaa-8731-c652cfb32cd7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d0bcf759-143b-4458-8d75-df26104b2dba', '9a48e077-5e47-4470-82a6-bff4b30264af', '', '', '', NULL, '9a48e077-5e47-4470-82a6-bff4b30264af', NULL);
INSERT INTO public."Employees" VALUES ('d0bd779d-0a66-4fc7-a5c1-a310a038e5f2', '2cb2e57d-ed18-40f8-89be-587c19066fce', '', '', '', 'Sarbaeva.TV', '2cb2e57d-ed18-40f8-89be-587c19066fce', NULL);
INSERT INTO public."Employees" VALUES ('d0beb4fd-ddf6-4633-bc46-37a72ec8ae60', 'd40959d1-7a5f-405a-8065-0cc748db8cbd', '', '', '', 'Lapina.IV', 'd40959d1-7a5f-405a-8065-0cc748db8cbd', NULL);
INSERT INTO public."Employees" VALUES ('d0c38002-de5b-411e-9656-570e98790c53', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('d0caa49f-b408-4d01-821e-6e0500fb2aae', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d0cbac73-959b-4a4b-9b6e-06ff5f2a190d', 'db73d0f2-b66d-4923-aa7a-8951abdbc337', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('d0cc2c7e-1472-4dc8-97f3-476bc745766d', '089c08c6-6184-4b47-9ded-b6872b74914f', '', '', '', 'Golovanova.MV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d0ceb21d-df54-47c2-aa53-87d8ec88df46', 'eafc296a-b82a-4b6a-a4ff-ac66d08ee95e', '', '', '', 'Shekurova.SN', 'eafc296a-b82a-4b6a-a4ff-ac66d08ee95e', NULL);
INSERT INTO public."Employees" VALUES ('d0cfe601-cfa1-4a96-9e53-541d90fafcf5', '05a27589-8a24-4068-8f1a-a46d5e8bf050', '', '', '', 'Mitrofanov.IV', '05a27589-8a24-4068-8f1a-a46d5e8bf050', NULL);
INSERT INTO public."Employees" VALUES ('d0d4116e-f69e-4391-a1ab-f29378f6cca8', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d0d69c2f-9895-495e-8cef-68b48fb40805', '17183b30-a5f8-41bf-8c14-c5cfbfe3a41e', '', '', '', 'makunina.tg', '17183b30-a5f8-41bf-8c14-c5cfbfe3a41e', NULL);
INSERT INTO public."Employees" VALUES ('d0da7597-49ff-4775-b146-6c17483ef2d0', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', 'Bozhko.MS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('d0dadd37-908a-4efd-86a6-fda0e50a2cc6', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'shakhov.iug', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('d0dce7f0-2375-4eec-9cff-2206579276c7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d0dd4471-f79b-44f1-91ff-a09e3f8988f9', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d0ddecb5-f373-4cb5-b5ba-ffe720e8e719', '2ac202ca-5937-4b62-9532-0cb570690ac9', '', '', '', 'Fomina.TS', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('d0df5030-78c4-4253-98fb-ec596762766b', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '', '', '', 'Zhukova.NaYu', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d0df7031-9cb5-4593-989d-9b7df3a50501', 'fd268cd0-43b7-4335-9396-2933f9db4e1b', '', '', '', 'Zhmulina.NO', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('d0df9727-612d-48f2-9ddd-9584ca77ce0d', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', NULL, 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('d0e00462-f5cc-4552-8830-054b801eb9f2', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d0e0d27e-a74e-47e5-ac4b-aab428e4618d', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('d0e1794b-e31e-4c1b-978c-191a5561d48c', '8dd602a4-ad41-4044-a4be-779eebe74c97', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d0e1a043-5ba5-43d6-b532-c93f988276a1', '40a04947-c24d-422c-94ba-705bfc348920', '', '', '', 'Rogov.NE', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d0e211d8-eb3e-4869-9921-96bfd0d47e29', '93e320bb-6879-496e-b956-e319b2f5d26e', '', '', '', 'Parkhomenko.EV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('d0e2b37e-1860-4ef4-b145-60001ba4645d', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('d0e3978e-5e50-46f7-9f8a-75150ce8e497', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('d0e3c66a-bc21-4d35-8c7d-6394ef2328d6', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d0e45d50-63c1-4833-9c70-991999f67cb8', '000e86ef-577b-463a-8043-7b4f3e978717', '', '', '', 'pishchaskina.lp', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d0e467b8-50af-4d5c-9cc1-b777a0374d71', 'b30bc871-a4cb-4e03-abcf-7fae3527790c', '', '', '', 'serov.sa', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d0ee4b63-93dc-4185-b672-e7d76988a63f', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d0ef1a04-5185-4c85-b535-71db08d5e2e1', 'f28095e6-8c14-4c0e-a984-ef8c6e4bd7db', NULL, NULL, '_.._-__', NULL, 'f28095e6-8c14-4c0e-a984-ef8c6e4bd7db', NULL);
INSERT INTO public."Employees" VALUES ('d0f0cc2f-0cec-4f35-9631-6d410432ace7', '8114fe47-623f-4f60-82bf-2ec2f6ef867a', '', '', '', 'slakaeva.ov', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d0f11f8d-29d9-4ce3-a72c-8611d7eb6e5c', '93535f26-9bdb-4664-af3d-33fd2013bdce', '', '', '', 'Bryzalov.ES', '93535f26-9bdb-4664-af3d-33fd2013bdce', NULL);
INSERT INTO public."Employees" VALUES ('d0fa3f53-d668-4db5-b365-3ccc4af03d25', '22babdde-5067-4093-ba52-af13b4e9afcb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('d0fba61c-c5c6-4447-b4ff-6c4acd7b9c3d', '92e94e47-0530-46f0-b7db-23b41da3041c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d0fc8a67-7a6f-419b-9cfa-36f47d3f74fe', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('d0fdc063-8eec-40a1-9063-888bb9a9e808', 'fd83b70a-864e-4fba-934a-4e510b0ab3f0', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('d1005332-6cfa-48fe-b30a-839b1d660ab7', 'da1c267d-633d-4863-bdea-95c1031498ce', '', '', '', 'guzanova.iv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d100d754-81d8-442e-b1eb-e6dac1168eb0', '23c2be31-df21-4b19-a91d-9f3c552d2078', '', '', '', 'naumova.na', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('d10235f4-2c0c-45ab-b8ef-30019b312dd4', 'cce8cc70-b522-4dbc-b2c2-28cdb6d575ba', '', '', '', 'Troickaya.EA', 'cce8cc70-b522-4dbc-b2c2-28cdb6d575ba', NULL);
INSERT INTO public."Employees" VALUES ('d102db2f-47bc-408f-a49a-6ad271ac5544', 'e6d79809-5e11-4d4c-a51f-d11297327c9f', '', '', '', 'Saveleva.VI', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d104aece-d7a8-467a-ad34-1b0a8c5adf33', '09725930-ed92-404c-8504-76399316347f', '', '', '', 'Avilova.MF', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', NULL);
INSERT INTO public."Employees" VALUES ('d10846c9-d578-4f9a-8799-7181e4571bf2', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', 'Matveicheva.OlV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('d108fa09-bb56-4c7d-aa8b-3c95a22f87fd', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '', '', '', 'smolina.es', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('d10b2cf7-c0d5-469a-8dc6-a367300001f1', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_419_77_46_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d10f8bef-d2fb-49c1-bbf4-8cd0ef18614f', '2f4f5f2b-4d90-4ab6-adb9-f87e507e3a0e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d110789b-3411-44ef-92b2-6c11694c40e2', '2669ad35-d2c5-4822-91ca-06e9674e75c8', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('d1136c10-7f86-4bfd-87e9-eb657a2e3c40', '6f40f310-5976-46a4-a149-2b4427526f29', '', '', '', NULL, '6f40f310-5976-46a4-a149-2b4427526f29', NULL);
INSERT INTO public."Employees" VALUES ('d116b89d-29b6-4e9c-a92c-1084fcda5875', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', 'Xlynova.AI', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d1185c60-fb29-4a97-94eb-3b7f73be17e8', '87e55933-3831-49a5-8824-caf98f44e85c', '', '', '', 'Zhuravleva.EYU', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d118c80d-04ea-41ba-bffb-1c389968df90', '797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d11ffe8e-076d-4a3b-aec7-6fa64ccd487e', '90d5df23-48c0-4bf4-9266-d102264f3d00', '', '', '', 'Gerasimenko.LV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d123d8dc-67fc-44a6-bce1-836de6a6b11b', '42a3e2f0-8375-4078-81ec-6527caad6703', '', '', '', 'Mitin.NA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('d12431fc-8e43-49a3-8e78-bae1a119075d', 'ebbbb525-2fa3-48f0-8522-137bddba1644', '', '', '', 'feoktistova.sv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('d12511cf-c133-4334-af93-f1ef11bc280b', '139704fd-5c43-4751-a425-46cba84bb072', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d1254af1-43d2-41ae-a9aa-299b03eb8c5e', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '', '', '', 'frolov.ag', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('d126de0e-c280-46a1-87de-5754b137e8b2', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', 'sarkisova.tv', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('d12a7593-658a-4156-a5c2-cd3527e2a9b8', '6bb0839b-edef-4eaf-b152-7c01b47be79a', '', '', '', 'Rybakova.OG', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('d12b8446-8e6b-4d36-bbc7-540e589d325c', '60c2d199-a80c-4df8-bd91-f201dacee12d', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d12d3abd-48cd-4e81-aaab-2aecd3237927', '0576836a-bd22-4688-9ddc-7698610e620c', '', '', '', 'Gavrikova.TA', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('d12e73d7-8fb8-42d9-a115-6a75d20d4717', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'Cibina.OV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('d12fa9d9-281d-4ca6-ad5d-417ae270acc7', 'cce6f268-b274-4395-97b9-01d934f0617a', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('d12fb526-d75c-4790-bf79-ab6649fe274a', 'db290554-50a0-4778-b190-182d47c240c0', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d12fb8d8-ff09-405e-ba75-f2aee88934fb', '9dff9d65-4311-4ca9-ad9e-67670fd0a94f', '', '', '', 'Igaeva.SI', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d12fbc6b-bc5e-4ad9-a449-93f5ed865739', '6e7d4ad8-ef5f-4a29-9926-f6d465288a8e', '', '', '', NULL, '6e7d4ad8-ef5f-4a29-9926-f6d465288a8e', NULL);
INSERT INTO public."Employees" VALUES ('d1300ddc-7fde-4897-9d0b-6bd342fdcebb', '7c79b0c9-445d-4b51-8f75-ee7a2a7de8ac', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('d130dd35-8ca2-4830-b2cd-dac18b36eb47', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', 'Popov.SG', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('d130e9f7-262f-4e6a-a633-681b24872529', 'ba67a93f-7f49-4df8-88ac-f184e848612d', '', '', '', 'Polevoy.SS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('d13109d1-7fed-4fe4-9978-1d79e9469b6f', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', 'shalakhov.sv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d132ba01-1a49-4ee4-aaf7-3e253f10003a', '0a51928a-d25d-4a42-a4dc-4a1dc3ca3e1a', '', '', '', 'Kudryashova.LP', '0a51928a-d25d-4a42-a4dc-4a1dc3ca3e1a', NULL);
INSERT INTO public."Employees" VALUES ('d1334e44-c6df-496a-b71f-cd88fe9c1909', '02f03058-8b65-488f-a10b-dccdf13f171e', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('d1371ced-20c0-43ef-b455-51988d21ac87', '77a82aed-182e-4428-9ff7-c1a597a0dfb3', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('d1388458-eb29-4301-b014-4b33bba0f1c9', '963248a3-2484-4d60-9860-1cec84b367c6', '', '', '', 'Vidyikina.EK', '963248a3-2484-4d60-9860-1cec84b367c6', NULL);
INSERT INTO public."Employees" VALUES ('d13932c8-d21b-4b63-8654-8dac260e2d84', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', 'Shedrina.MV', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('d13ac578-6de6-48ee-8494-1e1072f1078f', 'e6fadbd1-f764-4d33-aa70-2a0259e0e267', '', '', '', 'ivanova.ek', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('d13bc6c6-fe1b-4778-84b5-07c5fa6ccc89', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', NULL, 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('d13c0fc4-c140-439e-9a29-b711d07cdff6', '0fe542b0-b468-49fd-ab6a-53ec74ef98b2', '', '', '', 'suloev.si', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('d13d5631-e400-446b-b455-ef5c39ca7dd2', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('d13dcf18-55bc-442a-b224-9959dda01b25', 'd972a1e3-8fae-4d97-945e-8cd0c8784fc5', '', '', '', 'sergeeva.tk', 'd972a1e3-8fae-4d97-945e-8cd0c8784fc5', NULL);
INSERT INTO public."Employees" VALUES ('d13f1b5a-4153-437a-8c41-930d0021f156', 'fb55fc5f-5017-4c15-a08e-20d0b2bb441d', '', '', '', 'Mayorov.VV', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('d141741b-01ca-4290-b1c9-34645fe40d34', '0591c8b0-08af-497c-baf0-0c8c122cee7e', '', '', '', 'Gorbacheva.DA', '0591c8b0-08af-497c-baf0-0c8c122cee7e', NULL);
INSERT INTO public."Employees" VALUES ('d143ecfe-0e59-4a61-be16-f0b4a574824f', '0b56ab4e-9bbb-423c-8138-06ad098de335', '', '', '', 'oreshkina.lv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('d147e29a-449b-4300-b745-694c18d429f7', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'Dorozhkin.NN', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('d15047d4-1bc6-42d0-b8e3-dc9c1eb0fc3b', '4fd209ea-83c5-493d-b9d7-539bc34b4a95', '', '', '', 'Sazonova.MaYu', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d1507b9c-a10c-4480-a514-8c9025d3322a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('d1555247-97e6-4129-9311-6d8759dd3067', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('d156e410-ff82-4438-bbe6-a7c9fb9e7912', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '   2', 'DigDes2', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('d1570aa6-9d8a-41f0-95cd-7a55770ca2a3', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Milova.ElEv', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('d15a6a43-a17d-492f-85ed-839e49f1b697', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-72-63', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('d15d00ba-9eda-4787-b063-5a5716bbca88', 'e83b3071-21a1-496a-9256-2847b2ea3b36', NULL, NULL, ' ', 'sdu_ddm', 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d15d76d7-4ce3-49dd-bf11-d702172b41e7', '69ea9ece-a9f6-463b-804f-731c55da0630', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d160668f-0048-496d-a233-a0f241db0394', '036cc05f-f08b-47fe-b64d-cfe37824d1f4', '', '', '', NULL, '036cc05f-f08b-47fe-b64d-cfe37824d1f4', NULL);
INSERT INTO public."Employees" VALUES ('d1608acb-b549-44ed-8ad3-42ef0c1fa2b3', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', 'Kalinin.ED', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('d1624c09-e20d-43e1-843e-daf40179dbee', '844cd7da-7cfb-4db7-bda8-16b1658d5692', '', '', '', 'Chuprov.MA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d168c8e0-404f-4cff-a885-18c112fedd13', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Filimonova.NK', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('d16bd6f8-d182-42a1-8a02-c4da44dcca51', '8787fed6-8786-45a1-9920-f5b82c939589', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('d16cf2e3-d861-416e-9842-f63bc140529b', '147fa645-a6ce-41ed-838d-966dc845cd3d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('d16f7034-05a6-4c76-a7a6-f9585b3018de', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', '', '', NULL, 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('d1722659-98ca-4fbf-a1f4-e0e838d76280', 'b2e68e54-eb81-477d-a516-85274fdba937', '', '', '', NULL, 'b2e68e54-eb81-477d-a516-85274fdba937', NULL);
INSERT INTO public."Employees" VALUES ('d1767bab-c1fb-40e9-be22-3865f716d29b', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Tryanina.EN', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('d1782b11-602e-4528-83a4-b3013f121a42', 'eb7d9269-48a3-4e91-b863-0ce69662b154', '', '', '', NULL, 'eb7d9269-48a3-4e91-b863-0ce69662b154', NULL);
INSERT INTO public."Employees" VALUES ('d17ac1b5-a632-42ef-8d19-a4d87d31cd3e', '1ac07145-9fe5-41b9-9aa0-51e90e91de9b', '', '', '', 'YUtanina.IV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d17ad3a0-fa57-4926-b0a9-b5665b0134f1', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('d17af1a8-57e9-4bdf-ae44-89f449b73e37', '8acd587d-f22e-4960-9479-0f9a27f8e6a3', '', '', '', 'geidarova.in', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('d17d050a-0899-4260-a111-f6a46b53a45e', 'f2dde53d-4368-4a44-ad6a-53d20b195222', '', '', '', NULL, 'f2dde53d-4368-4a44-ad6a-53d20b195222', NULL);
INSERT INTO public."Employees" VALUES ('d182613e-e8af-4d07-ae0d-7c999c21ede3', '01afc852-6899-486f-a9a9-c450922b446b', '', '', '', 'Okisheva.NA', '01afc852-6899-486f-a9a9-c450922b446b', NULL);
INSERT INTO public."Employees" VALUES ('d184dfdd-6db0-434a-906b-0fc07b5c7fac', '6c2eea25-f6aa-4985-ad2f-c3abdadfe6d6', '', '', '', NULL, '6c2eea25-f6aa-4985-ad2f-c3abdadfe6d6', NULL);
INSERT INTO public."Employees" VALUES ('d1861590-9c27-439d-9988-c126f7dedcd5', '74dd10df-a8dc-4f13-84af-c043d30193ad', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d1866710-6fe1-448e-ab3a-77df29025e33', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '', '', '', 'Chernov.AA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d186ab4d-38d3-485f-9899-94a241d0b387', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('d186ada6-bac2-496e-b4d5-e79f335aea8c', '022018c9-e6dd-4f47-89c2-68413214301a', '', '', '', 'arkadeva.vi', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d18ae693-5f05-4dd4-aa2d-22522731f38c', '061e5b3d-4996-4eee-af40-021e10a264ad', '', '', '', 'Sholin.VIu', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d18b7d2e-dc13-4887-9045-f909fbfba6b9', '50a9b40c-5023-4aed-a548-d3a23070f046', '', '', '', 'Morozova.IIU', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('d18eb6e1-3392-44de-b96e-ae95d1c95318', '656833bc-e655-4311-8381-487c08f92e65', '', '', '', 'Parfenova.OlVl', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('d190087b-0c47-4bc6-963f-92d542c4383d', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '', 'Deputy', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('d190b527-8f87-40b3-9463-5e0cc17d82bf', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', '', '', '', 'Tuchina.NV', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', NULL);
INSERT INTO public."Employees" VALUES ('d196c184-f55c-4ff3-84c2-9cf35504b68f', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Avleeva.ElMu', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('d197aa0b-a018-4c2e-bb2f-0d9e43485475', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_15_73', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('d1982f8c-ccda-43e7-a0e8-6063451756ef', '64470d1b-74c4-49b8-a9ce-8337a74e8d06', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('d198e42b-6dde-403d-a59a-d6acdf702066', 'bdfc2b8e-3c1c-4c70-b8ff-1142b404f4b6', '', '', '', NULL, 'bdfc2b8e-3c1c-4c70-b8ff-1142b404f4b6', NULL);
INSERT INTO public."Employees" VALUES ('d19b87e4-d415-4f69-b8bf-35bf10160364', '36d09535-32ce-4146-a62f-caa2ca41d44e', '', '', '', NULL, '36d09535-32ce-4146-a62f-caa2ca41d44e', NULL);
INSERT INTO public."Employees" VALUES ('d1a15fd8-45e1-4f59-ab0a-c02a338fef99', 'b2d91401-fc7a-4375-afaa-7e4a3c659746', '', '', '', NULL, 'b2d91401-fc7a-4375-afaa-7e4a3c659746', NULL);
INSERT INTO public."Employees" VALUES ('d1a2421b-ca70-4130-b8c8-afe9d031df83', '9429e823-39dc-42fa-985d-ab2cef4776d0', '', '', '', 'liakin.vn', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('d1a3f572-44ed-4afb-93b6-1dc11a1365db', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', '', '', '', 'Mironchenko.NaB', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', NULL);
INSERT INTO public."Employees" VALUES ('d1a4181b-e7d7-4f44-9c7c-9611fb2148ba', '8a5f3df3-9b36-4c50-b71a-c0cfd11e871f', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('d1a81151-e00e-4517-9aea-e1f1f9e117ff', 'c4af0fb9-4be3-4196-bbe2-7a2cdb3d1d1a', '', '', '', 'Vagina.EkAl', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d1a8f873-5ff8-448c-bdb6-e5ce47e2ec52', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', 'Arzhanova.IN', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('d1a91b0b-1219-487f-ac85-aceffea76988', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_.____', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('d1a9acf6-c553-4fc2-8bd2-3d6f8b55adb6', '3b916cb0-94bb-42e3-b196-b51c3d90ab81', NULL, NULL, '_', NULL, '3b916cb0-94bb-42e3-b196-b51c3d90ab81', NULL);
INSERT INTO public."Employees" VALUES ('d1aea9d5-a5f7-4292-9565-fd3ceadaa540', '25683cdb-04ef-4fed-b141-b1e90d173214', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('d1afb812-2311-4ff3-919d-68394a4b39c1', '90d5df23-48c0-4bf4-9266-d102264f3d00', '', '', '', 'Sedysheva.SV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d1b08182-c4f8-4889-9c46-89cbb88c7e26', '00d7ddcb-6a29-4f9e-a4f3-a7c9992fabc4', '', '', '', 'Bitkov.RN', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d1b10877-75f0-418b-97aa-69c92778e1be', 'cf4a5df9-d3ce-4dee-8cf5-c04a1b65aab5', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('d1b1bb7e-2d04-4184-8af4-3b43571a8a70', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d1b67057-8249-4df1-a6c2-c33330cab781', 'b88368eb-1dc1-4aa5-8daf-78c58332a7d0', '', '', '', 'Kuvyrkova.OM', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('d1b77393-307d-4ab3-862e-792a0fbc9261', '17725d98-9dac-41b5-80aa-e7c38b7a2db0', '', '', '', 'Zimina.DiS', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('d1b933e0-c322-4e2f-b752-1e5163a935e0', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', 'kulikova.eal', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('d1bc3159-22a8-483b-9b08-8bae77dbdfbd', '25c10207-08ed-4ac8-b81a-1df2f86139fb', '', '', '', NULL, '25c10207-08ed-4ac8-b81a-1df2f86139fb', NULL);
INSERT INTO public."Employees" VALUES ('d1bcb07d-e174-4705-baff-6d6fc410aca5', 'c960e64c-446e-406c-8387-c885ba3f9293', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d1bea749-5018-47c1-9da7-2bd288ccb56e', '0d850ad8-fcbf-483d-80ce-f56ce7860ff3', '', '', '', 'Egorova.TaVl', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('d1bf1878-e777-4304-a31e-f9e6e4fbc7b3', 'b674ad2d-9308-4047-bbaf-653c127f31de', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('d1bfc4c2-4048-4d5f-8fc7-15759bdbc57a', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', 'Furman.LE', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('d1c14059-eb1d-46c3-9ab2-76be346cd466', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', 'Makarova.IuN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d1c2f67f-e519-4308-bc70-ae699c97c887', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Sedov.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('d1c6e91b-d6ab-470a-b3c5-6278c5ddd83e', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Ishenko.VV', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('d1ca59d7-2caf-4bbd-9a70-b7aa3efe1d83', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Sharina.IuA', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('d1cc2974-ae97-427a-915c-02afee7291ad', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '', '', '', 'Kisarova.EV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('d1cdd420-f1b0-4dfc-b44e-6f4b5049e681', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '', '', '', 'Gurenko.GN', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('d1ce2d27-2d5a-4df4-b962-fcd1dda99ec5', 'b091dd32-c710-41f6-9e3d-1e307bbe7cf3', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('d1cf8cf5-8a7a-442d-a432-5caa8f86a563', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', 'solovev.aev', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('d1d364c4-9a30-409c-9bc1-3a746317b6b2', '846842fe-d27f-428d-928a-8eb17aedb0d4', '', '', '', 'Gogulina.YuS', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('d1d44037-03ef-4cf0-a650-f2070dd782ab', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Chistyakova.SV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('d1d45db7-2c14-435a-af6a-e90d84c82224', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d1d964d7-4d39-45ba-ab97-42d9d7c992d6', '78e5a296-ca35-4348-98ae-d94a0273ae6b', '', '', '', 'chirkova.im', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('d1dbdb8f-393d-4de9-a4f2-2b18613a680c', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '', '', '', 'chernyshova.sv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d1de014e-e15c-48f9-81f6-f97d199ae4d0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d1dfbee5-ac39-4fa3-a255-3a23f29b2b54', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Mayorova.EV', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('d1dfe7df-a649-416e-875d-324344100424', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('d1e32e78-e8bb-421d-aa4d-0975adc83415', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d1e61260-9df0-4ae2-aa11-c392cd5ecaa6', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', 'Vasileva.NS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d1ec2473-a359-4acc-848c-f826e537e9a8', 'e9531351-0012-44a0-ad48-927c08c64fe9', '', '', '', 'Gavrilkevich.TD', 'e9531351-0012-44a0-ad48-927c08c64fe9', NULL);
INSERT INTO public."Employees" VALUES ('d1ec9834-becf-4229-97f8-066b94cc0d1d', 'f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d1ed96fb-90c0-48cf-83df-5821e21227f4', '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', '', '', '', 'Vakhonin.SI', '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', NULL);
INSERT INTO public."Employees" VALUES ('d1f078c6-3fc7-4f9d-825c-1671c00f447e', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('d1f0fe75-4f73-48e4-99c8-4af75ec41447', '923d719c-8565-4e14-b1c1-596f14b47ff4', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('d1f2208f-8cbf-45eb-9d76-088318616c41', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Pimenova.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('d1f33da8-8ea7-4946-ba4c-15c6482bc9a7', '456f12b3-2793-4c28-b22a-7efd8a3b2328', '', '', '', 'Melamed.GV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('d1f4df3e-3360-4916-a207-38c64ea1bd05', '45c8e899-9263-4141-afe5-46c32c26f94e', '', '', '', 'Buzdenkova.NN', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('d1fc7c43-0906-4d52-a561-a07e15ed1f8f', '6e2f248f-6fee-4b3a-865d-8cd25e95b863', '', '', '', 'khlybova.aa', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('d201d5b8-b04f-4fa0-8467-282a3c05579f', 'e52da48b-7a62-4e3d-ba7f-c0a6bed932d2', '', '', '', 'naletova.sa', 'e52da48b-7a62-4e3d-ba7f-c0a6bed932d2', NULL);
INSERT INTO public."Employees" VALUES ('d204f25b-a7da-4be9-ba52-9fc471dc6185', '4798090b-fadb-4e0f-bd29-f19d2136938e', '', '', '', 'Kirpichnikova.YUV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d2083ebf-6ef2-4cf6-82a2-3b7ded8b85fd', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', 'Kislova.SV', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('d20da381-1da1-45d7-95f0-efbce4ef9d20', 'da00d314-688e-4aca-9592-1649d6ea3a9a', '', '', '', 'Udalova.NF', 'da00d314-688e-4aca-9592-1649d6ea3a9a', NULL);
INSERT INTO public."Employees" VALUES ('d20ea4b8-5f41-4a7e-a40d-e78d5760d524', 'fd23ab81-c3b2-419e-adb7-e014b6e12cdf', '', '', '', 'gavrilova.ep', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d20f6650-a949-4ac8-829a-e5043947f706', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', 'Zaharova.MA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d20fa903-d805-465e-a324-56dbb149e86e', 'eb8bd14f-c968-465f-9bab-224dc36a552c', '', '', '', 'Obraztcova.NV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('d2124281-3f75-47f1-88fa-35ab3f5e65c9', '4221c756-cdf7-401b-af58-74fe4d2b9d55', '', '', '', 'Kodochigov.RL', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('d2144068-9da5-4616-914e-b89ff962e581', '07b34012-d77e-4041-9ff1-a794fedbfc6a', '', '', '', NULL, '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('d2147158-1d4a-4679-929e-c7a4bd3ca7ed', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'ovsyanikova.nk', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d21c8502-57bc-4a06-8214-e115547e510f', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Okruashvili.YaN', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d21fcd0f-8510-45fc-b597-26185b084921', '3f44e4fc-269f-417e-a5b8-9e14db5313fd', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('d2238a93-b785-4601-bcaa-9b418004ce80', '1133fff6-700d-4231-a09f-a09d39f24b90', '', '', '', 'Moleva.ON', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('d226f6c8-6ddb-4c51-846d-2922df8cb3d5', '1b0e43a9-4c41-4f94-8a88-7b29db037a1f', '', '', '', 'vozova.mv', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('d22896bd-cd79-48a5-9f64-973dedadad0d', '49665456-dac5-4ad0-ae8f-e3023496ad4e', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('d2289ea3-15ab-4c13-a08c-a7beed025a18', '8ff7f18d-7a77-4ce4-a668-36140dc33889', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('d228b517-7a23-4341-8eaa-9a2ecf9d96c4', '211aa88e-3d74-4324-90c6-1ae9a5876443', '', '', '', 'maltseva.ei', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d2291a80-fc9e-4c4a-a474-0be9d77f2b72', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', NULL, '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('d22985ce-c9c5-4df4-9887-9ab95373d927', '86e9f7fe-d0dc-4d21-834d-dfa887daef23', '', '', '', 'Kalacheva.EV', '86e9f7fe-d0dc-4d21-834d-dfa887daef23', NULL);
INSERT INTO public."Employees" VALUES ('d229be8d-2d05-41d3-bd9d-aad831b7621e', '37398561-244a-4fb1-894a-447b2af3f061', '', '', '', 'Sokolova.MF', '37398561-244a-4fb1-894a-447b2af3f061', NULL);
INSERT INTO public."Employees" VALUES ('d22a4f1d-857c-4e9d-b401-adf02c056c4e', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, ',_428-16-29', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('d22b59b0-b5d2-4005-afa8-3d7359129934', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Leonova.AS', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('d22b9631-05b8-4817-abbe-520dee8fbd31', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('d22f384c-5f01-458b-ad59-33f838528357', '1e4a5a41-6eed-4956-bd9d-4bb374496e19', '', '', '', 'Martemyanova.OV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d230b80c-bd33-4a85-8a40-29a829d3bed8', 'd2c58590-9c60-46e8-98ef-bc312515b803', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d230d126-af99-44cb-b477-10af90a357c1', 'c6066135-85cb-4ea2-aa56-26ab129efcdd', '', '', '', 'Golubinova.EA', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('d23129f8-35ca-4a34-9da2-0c22481740c4', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', 'Loginova.TB', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('d237fc66-f08f-41f7-9aa9-362af239cb7e', 'cca05941-abe3-4dee-ac1d-dca2758a0c28', '', '', '', 'kochetkova.ola', 'cca05941-abe3-4dee-ac1d-dca2758a0c28', NULL);
INSERT INTO public."Employees" VALUES ('d239bd96-5b00-4ea5-85ef-707ec2f36520', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'Stepanova.AnA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d23b7659-ae26-4212-bfc6-91a72edd4395', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('d23c136d-697f-4a5f-9077-5fe178416b30', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Nikolaev.SG', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('d23d3da2-a9a8-4c92-a586-e36abb179b37', '8c6a30fb-a0ac-480e-9cfe-a4a40bfa194b', '', '', '', 'Firsov.AA', '8c6a30fb-a0ac-480e-9cfe-a4a40bfa194b', NULL);
INSERT INTO public."Employees" VALUES ('d23e6035-47e0-460a-a433-4be1012dce40', 'bad3e112-82b9-44ac-a8a7-90bbc23477ea', '', '', '', 'Osipov.DA', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('d241c8b8-cd1b-49ac-9e0e-6f017df08f27', 'd27c7e45-b6c0-463c-9e3e-a2b6d5123e16', '', '', '', 'goreva.lv', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('d2439fca-c586-4da6-9135-6afbfdc399ab', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', 'tvorogova.om', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('d2463aa8-7276-4b1e-8e62-5564a7dc7e9e', '7a4d4dd9-0969-46e7-81cf-84397bce995f', '', '', '', NULL, '7a4d4dd9-0969-46e7-81cf-84397bce995f', NULL);
INSERT INTO public."Employees" VALUES ('d2464939-07a6-423f-b0e4-aa93165c2525', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('d2471bd0-4cdf-4a70-83c3-b3ef9bf9088b', '4af04243-f470-41db-8fa2-dcb1841652f2', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('d24737e7-7d46-4f76-8444-4c809516fa0e', 'e44c9c80-a5b4-4c5c-b652-02f6dc06f401', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('d247ea7b-cca7-4a9c-9d84-0683d062e191', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d24d99fa-04ad-40a2-a68b-d99f6fb41e0c', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', 'moriakhova.ev', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('d2503cae-6460-495a-bcb2-ac617cac1a8e', 'f799c9bf-95cd-4b80-b017-681218873a0a', '', '', '', 'Egozova.EN', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('d252d216-3b1e-49f1-baa5-4df1cea1e38b', '9626d364-b36d-45ca-b2f5-67bdd499a53b', '', '', '', 'Levin.AA', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('d2561d10-565c-407d-bc54-a15c623f12a3', '52fc3360-8a8a-47c8-99d0-a78c9fdc9f12', '', '', '', 'Artamonov.AN', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('d256a8e9-cbc8-4c24-b225-1e7b9e69f609', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d259d4a1-f04b-4bfd-84f8-cb6680eae66e', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d25cad2d-4f4b-48e3-93d3-517e0acb0876', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', 'Kipa.EA', '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('d25e396b-33ad-4fba-913a-47a72f64d4a4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d25e5d51-ac21-460f-aa56-abc76772fb6d', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('d261e2fd-a795-499a-bcd0-338bbd8816e8', 'de147966-c722-4925-917f-74d29756190a', '', '', '', 'Samokhvalova.IL', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d2624505-af26-4286-adf9-92250490af2e', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('d2640972-a86f-453a-b2d3-662a916c2d14', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',_411-84-60', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('d2664e75-e166-4877-9c78-98afc7affeb3', '58518ee0-0209-4f3c-a32a-6b64169e2adb', '', '', '', 'Prytkova.YaI', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('d26c050c-8e4b-4040-bfeb-695f0d882110', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('d26fe436-fb9b-4872-82fd-d3eed01b9ba1', 'a25520c5-776b-42c6-833e-c49f4419a4bf', '', '', '', 'Peniakov.SV', 'a25520c5-776b-42c6-833e-c49f4419a4bf', NULL);
INSERT INTO public."Employees" VALUES ('d27134bd-c8a9-4ff8-a1fe-d6938f2e4ec1', '4345b522-2325-4fca-afc5-aca0514e2a84', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d2714cb9-c608-43ed-bd6b-1c61a936c568', '49536e8e-25fa-4e90-bf56-7faf9aef69e0', '', '', '', 'Shatalina.MV', '795d5e6e-da2d-489e-a004-7aac71910303', NULL);
INSERT INTO public."Employees" VALUES ('d271fa91-ecb1-4a80-bb82-02848e86889c', '2c754d28-92cb-43ef-817c-fd329a74514e', '', '', '', 'Kosheleva.IrSe', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('d27c2f94-b6eb-4685-8c2e-2360a14f6019', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', 'Stepanova.AIu', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('d27e3fe9-175e-4dee-bea2-d26679552632', '7ad9212c-3c0d-45eb-89ce-83b9fe31102b', '', '', '', NULL, '7ad9212c-3c0d-45eb-89ce-83b9fe31102b', NULL);
INSERT INTO public."Employees" VALUES ('d27ec566-95de-4fb6-9c00-f963fcc6c1f6', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('d280a605-3079-49b3-a229-d5cf2e6f2371', '8f2cee1f-1c69-4508-ab14-6211562c71d3', '', '', '', 'Biriukova.MS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('d2816e39-340f-4c94-a964-2cc45ed7d0fe', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton14', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('d2863fa2-6fb8-4d1e-bee1-c7bb754bb576', '34bb2465-cae0-485b-ba76-570287a3e9a5', '', '', '', NULL, '34bb2465-cae0-485b-ba76-570287a3e9a5', NULL);
INSERT INTO public."Employees" VALUES ('d2873b6c-65cf-4920-aecc-3e28b026833d', '3e8831b6-6dd8-4333-9d5b-a1b1137b0710', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('d28824fc-ed8b-42ac-bb2e-4ed3c905f9d1', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d28deefe-ce72-4553-9dae-bccbc3f8f2a6', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Dobvan.IYu', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('d28e2d73-e828-4552-882f-a5875b8296d4', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', 'Saigakova.IUS', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('d28f54a5-8d8d-49a9-bd7a-23cabee725ae', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',_435-63-16', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('d293cc23-7e7e-432f-a6d1-c059c9018b47', '6b72db8e-6aa5-4a2e-baac-b54182578e7b', '', '', '', 'igonin.me', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('d294450c-ea88-49be-a9b4-a7d564d7840f', '8e03579b-f81f-4a4b-93c9-b160afaee661', '', '', '', 'Golodukhina.OlVl', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d295b38a-7dcc-4838-b704-d81286d323cb', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', 'Komarov.AS', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('d29719d0-7753-414a-a741-b06319a4c399', '4195eec6-da1c-436e-b8f4-b1e00761eafb', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('d297c1ab-a470-485f-96f9-2f9d9b4cea5f', '4b4dc87f-778b-456b-80fb-edf58560bc1a', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('d298e7fe-0a04-4c42-9d61-6b6525076817', '3527f602-5a70-4c56-8165-349c68024a33', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('d29ac4f9-078d-435e-bfe2-2376e7862bbc', 'd16f83eb-e54c-47bb-8864-847b4c546842', '', '', '', 'Medvedeva.EkS', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('d29cac36-a404-4282-a82a-d72f7452295d', '73d1bf7a-f060-49d4-a5c6-eef41a975906', '', '', '', 'zelenkova.na', '73d1bf7a-f060-49d4-a5c6-eef41a975906', NULL);
INSERT INTO public."Employees" VALUES ('d29cf43e-0c05-4dfb-bf93-5e31444f0730', '52096cd8-034d-423e-afd7-781cca862706', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('d29d2b8a-84a9-485c-8d73-b8ed1b78eb63', '37c89543-263a-4934-847f-70a4749b45f9', '', '', '', 'Sokolova.KV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('d29eff32-25d5-4f72-8996-d7a847fb9682', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', 'khalizova.tp', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('d2a1d89f-074e-403d-bfd3-2d22fbc069de', '7bed3c7d-d64b-45d9-b26f-49c318d85ba6', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('d2a22a13-8729-4d53-9f16-266ef4d47bf1', '59a66eb4-d757-4f6c-828a-e688d7412141', '', '', '', 'Kochetova.OV', '59a66eb4-d757-4f6c-828a-e688d7412141', NULL);
INSERT INTO public."Employees" VALUES ('d2a3fb59-3446-48d1-a079-34862c7cc027', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('d2a4008a-d69b-4019-965b-530902de4d70', '401ce489-f406-4934-8588-68e2a7133aed', '', '', '', 'zaitseva.la', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d2a5db5a-7500-436e-9b91-57b7459b9785', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('d2a8093a-5194-4881-93c4-18b99e54db52', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('d2a816d4-c467-4eb0-967d-06856d1faca4', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', 'Lisenkova.OE', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d2ab151b-8ede-4444-85a3-b8058c33ca5b', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL, NULL, ' 2', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('d2acba36-4d5f-41ce-b0b3-827b127d7b3f', '623a2ea1-8558-4de1-a73a-3af3e0098415', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('d2b38343-692a-4ec2-8b55-d9b9ece3a578', 'bf8c4ee6-529b-4d0c-a1df-5a7e5215d7ba', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d2b4aa76-0676-4f76-b84c-9303a9ff92f6', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', 'Nekrasov.PM', 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('d2b58f15-02fb-4fdf-b7da-58e7701965d8', '9429e823-39dc-42fa-985d-ab2cef4776d0', '', '', '', 'Ashikhmin.AV', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('d2b6594d-95b5-47bc-8482-bf1679b24d28', 'c94c6bbf-090c-457b-9a0c-5dc2c184e9ec', '', '', '', 'sholokhov.ia', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', NULL);
INSERT INTO public."Employees" VALUES ('d2b7b69e-ff21-47a0-b532-e987f94a0719', 'a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d2b870d4-97cc-4f4e-825a-bb000369f1b4', '12e74605-e1e4-4bb9-a871-e08acc0b7698', '', '', '', 'Bormotov.PV', '12e74605-e1e4-4bb9-a871-e08acc0b7698', NULL);
INSERT INTO public."Employees" VALUES ('d2c23ad7-9f49-4d12-b052-9e975eb2151c', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Vetoshkina.OlMih', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d2c3168f-e0db-46aa-aa56-77b4ededd5ce', 'a812e700-77ac-4532-8d91-dd1398a5d5f9', '', '', '', 'kuragina.gg', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('d2c4f525-6d9d-4992-a5fa-d13386d51620', '64b9e8e9-045b-43c2-8a25-c388db633ab3', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('d2c4ff56-a81d-47fb-a552-cbb372b22522', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', 'kolosova.ev', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d2c93f69-7d45-443e-8d1a-ae0f7661078f', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'kizilova.ia', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d2c99e17-f7ab-4961-9aa2-1ad6221cd2ca', '3bae2b7a-b080-4f62-83ea-a158b282afa7', '', '', '', 'Bitkina.EN', '3bae2b7a-b080-4f62-83ea-a158b282afa7', NULL);
INSERT INTO public."Employees" VALUES ('d2cb41e8-7945-4709-9a43-ca7df31ee040', '86f103e2-e9c4-49bd-baef-8b6eca9bf825', '', '', '', 'smirnov.viu', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d2cc3fbd-5d2c-41d9-a49f-62561be04c30', '3c3e3769-0f20-4b83-8448-41708bf57d94', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d2cef5f5-828c-4e2d-aee3-9809c6c65c6e', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('d2d20f4c-1fe6-4b44-ad94-962201fa2332', 'efb0c4ce-009f-438c-9867-dfd350244c5d', '', '', '', 'Myzalina.NR', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d2d51e1d-a351-449e-a040-9843007513d5', 'b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '', '', '', 'Yakovleva.MS', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('d2d9ab14-9e67-43c6-85bf-b38aeaa1fb1d', 'a8e52eca-da9f-4775-8558-f32218a41eb7', '', '', '', NULL, 'a8e52eca-da9f-4775-8558-f32218a41eb7', NULL);
INSERT INTO public."Employees" VALUES ('d2dcf5fd-7040-4714-9545-74d4e1e642c9', 'f3219005-4d8b-4f35-a242-ef9db55ecd0c', '', '', '', 'perevozhikova.ka', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('d2dd4ae9-f579-42f9-98fd-94cb9eda7ad4', '013f495c-6caf-445b-b4c5-7b5f1ffa2180', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('d2dd769a-4f58-4a08-b142-7840433ec271', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('d2e30bc6-085d-4116-816c-28b5ed2b8b76', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('d2e7e3bd-68a2-46fc-9885-f5a585c7f67e', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Hvostova.DI', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('d2eab7d7-323f-4761-b004-eab8bce9aedc', '8fa4a8c1-ba1b-46f1-a85e-fe8838673808', '', '', '', 'Perinskya.EE', '8fa4a8c1-ba1b-46f1-a85e-fe8838673808', NULL);
INSERT INTO public."Employees" VALUES ('d2ece2ce-71ac-42af-93bb-0d23c54509db', '3986deda-1303-45dd-af39-72bba014ec8d', '', '', '', 'golyshev.kv', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d2ed3ea5-e0bc-45ad-810f-8f21ddfc9301', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('d2f2fc07-fc6a-40c0-976b-a9e946dccf4d', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', '', '', '', NULL, '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('d2f3984c-e99f-4ce8-8f3a-99c25bb29490', '60d036c1-b154-497e-9d40-573a9e62a7ac', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('d2f4091b-e599-46c1-bd99-c4bc10c00cc2', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '', NULL, '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('d2f610c3-0bd1-46c7-9f03-1532a66d82b4', '1180655b-fd16-4f11-935b-68b64b399975', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('d2f66aa9-9b38-4d83-84b6-2c6dfe327c35', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Mavrina.YaS', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d2f6c830-2d9c-489a-a78a-08680b163ca9', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Zaxarov.AM', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d2fd150b-2163-4836-b229-51dfdfdd5e5f', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', NULL, '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('d2fe9fe1-6f02-4f29-b2ca-6d283e070314', '81358ec5-4e32-48bd-b211-e6875f97f38d', '', '', '', 'Sibirin.AA', '81358ec5-4e32-48bd-b211-e6875f97f38d', NULL);
INSERT INTO public."Employees" VALUES ('d2ffd1ca-f796-4ded-8d05-a11d443cbabd', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('d301eb54-5d2e-4d1c-b2e2-f6fca259c255', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Ganeev.MK', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('d3026b0a-4ef0-46ba-b7ce-69caee8d8362', '94d1cf3d-677f-4528-977e-46a0a3d3eb88', '', '', '', 'Yurtaykina.YV', '94d1cf3d-677f-4528-977e-46a0a3d3eb88', NULL);
INSERT INTO public."Employees" VALUES ('d302a24c-8428-4488-9d85-e342e0ab3c9e', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('d3036b8d-80a9-4fe9-80f3-63f64c6e4734', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Zvarichovich.IV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('d30382cc-5e50-41b7-9a09-fb72538b38ed', '0626a4e0-11f3-437d-a388-1357712252ab', '', '', '', 'Kuzmicheva.ElA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('d30ba689-5ca8-46b0-9a77-84888f64d8e7', '4ad5f805-9be9-4aec-928a-0b1c041a98dc', NULL, NULL, '__', NULL, '4ad5f805-9be9-4aec-928a-0b1c041a98dc', NULL);
INSERT INTO public."Employees" VALUES ('d30d54ac-6dd3-47e4-9db6-5cc072d3ff2e', '0cc8c1dd-b25c-460b-8fca-5507ab54edc7', '', '', '', 'Komarov.MVL', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('d310a4e1-a624-4e37-a81c-29a30517c4e8', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', '', '', '', 'Komarov.EV', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', NULL);
INSERT INTO public."Employees" VALUES ('d310acc4-5a95-4205-a95e-0ca4a43694a1', '2b28eb58-5192-41ab-89ee-37937a077987', '', '', '', 'tarankov.vn', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('d3122176-49b1-4f2a-aa7d-351d2c915b78', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', '', '', '', 'Dolgova.MA', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', NULL);
INSERT INTO public."Employees" VALUES ('d3122ea5-e0c2-49ce-af5d-7b030f392bf0', '1a948e98-2b7d-433d-9679-37ef2041a5ec', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('d31338ec-8799-4be1-8048-7610280beea8', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d313def4-b534-462a-9a5b-c2305515da58', 'd2538554-9965-4d2c-89f3-f95026abe370', '', '', '', 'Shokurova.AA', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('d3149a7d-103d-4874-a371-76d7d981ab4f', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Mosievich.YuVl', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d31505d9-e692-490b-aeed-c3888b5b02e7', '8f577ad3-7e65-46ce-9e7e-07a8b0e5c212', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('d316c709-5c5c-403c-9660-cb43908f6356', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'Smirnova.LN', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('d316db45-e945-4b47-97c6-6677e68d79b5', '8cd9e7f8-b1db-4d50-9c60-533cc454e530', '', '', '', 'Rozhkova.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d31722cc-0734-41e2-b3e7-a92424bd4fdc', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('d3196a30-92b8-447b-aa87-2a1ca7a84a8e', 'e2f4a722-eed7-4045-bd34-91446f5a1591', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('d31b950d-ba93-45df-86ff-fd1fda2f1e93', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', 'Guskova.TV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('d31e42a5-105d-441f-86a0-c9e6cbc623d9', 'c189bd6a-68f2-4222-a3da-eb2beacce559', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('d32006dc-26fa-4bfc-acfc-6a9963dff7f2', '4beab308-2cfb-4109-a42f-fce056ee5d0a', '', '', '', 'Spirina.AnasA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d3221ea6-29ea-4c07-8ef5-ffa89a74cb71', 'bf7e3d00-58e6-408e-af7e-11125837d08f', '', '', '', 'Meschaninov.AS', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('d323e4f0-fe8f-4237-961e-62481354d20e', '2014962b-befa-4879-bd67-1834a580ad0d', '', '', '', 'Burakova.IrA', '2014962b-befa-4879-bd67-1834a580ad0d', NULL);
INSERT INTO public."Employees" VALUES ('d325ea9d-0f5d-4480-ac18-f0026fe2751d', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('d327cd2a-9681-4f77-8ef9-cdc804483138', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', 'simonova.mv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d32b8664-ae51-40bd-ad29-0a95b66c705b', '1941a994-15a4-4cb8-9909-b58d6cf3c4da', '', '', '', 'Sejfutdinova.NZ', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('d32ec1bd-9085-41b1-9620-2de01614b11e', '2b717281-98b4-481b-9cd4-fc4e372a748e', '', '', '', 'Morozova.es', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('d32f66cc-a7f1-4f5d-ab88-309dc3874d38', '9d8e1344-e6e7-452b-8a17-e69bade44ac5', '', '', '', 'Smolianinova.IuA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d337c8d9-4cb7-4180-8b5b-1cf4c6ed79c7', 'e4874c03-b15a-486e-8494-5bb5b2b610a9', '', '', '', 'tesanova.ea', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('d339193e-e7bf-4fb8-86b3-b16a6ad8e0de', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('d3399d79-4b8a-4b68-abaa-01975320d55c', 'f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '', '', '', 'sizov.pf', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('d33beafe-bd48-4c03-a041-13594c1b8818', 'b14b0641-98b0-4406-a4cb-2f3fe1ce2769', '', '', '', 'Yurgens.EV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('d340de4f-e725-4eb2-a822-f750b17ccf53', '3c6103f9-80ab-4c2d-87fd-04dfe7eb7aa2', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('d3462dce-7352-4221-8772-1d73210936df', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('d34795cf-5c5b-4adf-9783-e9b01af0372b', '57d506d4-11cf-4307-b13e-789b9c193e3d', '', '', '', 'poletaeva.mv', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('d34806c8-04fc-45ef-bbd0-7ea8c5105f49', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', 'Titova.NaV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('d349f90b-117e-4e58-9c50-5703710de7dc', '326754cf-ae60-4011-8d8b-35b35963f8d8', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d34b7718-8366-4088-9b97-cfe64e6726df', '5033c67c-a472-4201-a421-e0e68a0bf814', '', '', '', 'Kobyakova.TA', '5033c67c-a472-4201-a421-e0e68a0bf814', NULL);
INSERT INTO public."Employees" VALUES ('d35030e0-711d-44b5-b3f1-80a5a5516b24', 'ad11fadb-9fe5-4cbe-a7d1-233ae827ff32', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('d3561842-a26c-4f9f-a32c-7a4abdc1a31d', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('d356569f-d27b-455f-a8fe-68f4cb2e1420', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'miasnikova.ap', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d35a02ea-d44c-4714-af8d-0a9c8620ae1a', '9ca129fd-7d66-4add-ba69-7d9e01e52ed5', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('d35a14eb-6334-4903-b144-ca08c1b1ccb6', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', NULL, '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('d35a1c7f-2737-4d74-b2ed-05f40ebe7207', '0137d620-fb16-4304-b3e8-ae39785eadb4', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d35b4423-668c-4bed-9e9a-00e5a4b4017d', '08480e2d-bc80-47a5-83e1-35d4478c9337', '', '', '', 'Kominceva.TA', '08480e2d-bc80-47a5-83e1-35d4478c9337', NULL);
INSERT INTO public."Employees" VALUES ('d35b9f56-e419-4d29-bd5a-7ddcb3a03022', 'ddd69512-6137-4057-866f-99f8fa93511f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d35bc33e-0de8-47de-a2ff-c5e3affe9966', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', 'Saninskaya.LM', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d35cf4e0-c6d9-44e0-8bcc-3e766edf475d', '9a333d32-c1fc-43cc-a7a9-c261ab60b613', '', '', '', 'Tiriukov.AndrVla', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d36038d8-5288-405d-9fcd-484c60c4cd7d', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d360f7fa-d9c5-41a6-8d48-8ddd3c0e8aff', '87807d02-024c-4a71-bd0e-f828300b379a', '', '', '', 'punina.ma', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('d3633968-004b-4292-8c78-23440d920095', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d3669fe0-d91f-42f0-9e6b-c3ed76a07604', '34bb80b5-6c79-4a5b-8727-f6cf4d4fc8de', '', '', '', 'Kozlova.ElAn', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d3686b33-1045-4d72-b795-1b1ba14f50cb', '8ccea4f0-7962-49b1-9a9a-db75a4004890', '', '', '', 'Kuritsyna.OV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d36d206e-d1ad-4ef7-b588-8e4c8b824534', 'aedaa801-5741-437c-a776-2be9491b5e56', '', '', '', 'Uryavina.ium', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d36d48fb-f391-4b94-8719-bbf100a88206', '5bf06999-58a7-4b5b-ac9e-8c61242502d2', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d36e7665-0cd6-40e5-9248-cd1eda90832c', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d36ec144-2d83-407d-a5b7-d9309471706d', '9d6a25ba-91c1-44dc-9f00-77ebd93e4e0e', '', '', '', 'Bezuhova.LS', '9d6a25ba-91c1-44dc-9f00-77ebd93e4e0e', NULL);
INSERT INTO public."Employees" VALUES ('d3708f46-3fb1-4f63-9e33-9f419c6671ff', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Samarina.YL', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('d3740ac7-4fc0-4629-b939-d976f04cf36f', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '._.___001-13580/12-932-1', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('d379e2a1-fa21-4f45-8367-3d193bb2f701', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', NULL, '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('d37bc5a7-13a2-4f0b-a38e-a3728f3c989d', 'd4dbc71c-095d-4ed5-9769-c9c41d7a7f5d', '', '', '', 'Sorokina.AV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('d37ce475-a5a9-44f0-b81a-3ea396e4a72f', '9516f94a-91f5-4930-8750-5aff54034ef8', '', '', '', 'Kuvaev.AnVa', '9516f94a-91f5-4930-8750-5aff54034ef8', NULL);
INSERT INTO public."Employees" VALUES ('d37e3551-2311-49ef-aa5c-57f43ef38495', '1a4f5bcc-148c-41ab-9faf-068e00aee800', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('d37ec9b1-f391-437b-a18f-42ceae4fdc83', '0f55761a-af02-4c87-bd60-fc2592bce98b', '', '', '', 'kildishova.kv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d37f3795-5fd5-492a-95f3-276974b9eae4', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', 'Romanova.KE', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('d37fe523-47de-4333-afc3-b0ebd69f6eb1', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Shirokova.GA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d3832f5a-6921-4692-8f5a-de0e4a7aab99', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Zvereva.NaVl', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d384c313-5c52-46ac-b86f-3a7d5f4edc29', 'bbdec2db-c934-4009-bea3-754ede6fae20', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('d3868029-7fd1-4d52-9b9f-07c557e903ed', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Sergeeva.TAN', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('d387b87c-275c-456e-84d7-c173cc4fb9fa', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d38b973e-61f7-4e3f-9453-10e11585105c', 'd72f4b35-ac10-41fc-b43a-b774f9af96a7', '', '', '', 'Volkova.VE', 'd72f4b35-ac10-41fc-b43a-b774f9af96a7', NULL);
INSERT INTO public."Employees" VALUES ('d3905ca9-4783-4e62-a8c5-046541e729dd', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('d3917fee-7360-4145-a71d-1e91928f59a7', 'b3bb080d-1ae3-4d54-9640-e0d06b7224fc', '', '', '', 'Sidorov.OA', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('d392e91d-ebe7-4b8a-87c8-80c3120f1816', '3f22e779-7d16-4ada-bdf6-4b12bbe4119e', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d39554ad-4a65-472d-905b-ef8c2c56c39f', '7a4f0dd8-f0b7-4ae3-bc1b-ed5246d7b4f4', '', '', '', 'Zemtsova.LA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('d39716ee-6d90-4848-aa78-f26b0e1fa6b7', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', 'Maksimova.OLL', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d3972f5f-9295-497e-aa91-501b4bf14af6', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', 'Nedzyuk.AI', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d3973916-b36b-435f-b88e-04d327e07eb9', '5be0f1e5-3549-4855-b48a-decb30c64d67', '', '', '', 'Chugunova.MV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d3980039-c9c8-4584-9a12-ddee794725fb', '2aa6a87c-dc0a-4a98-ab9d-cfbca9820fc9', '', '', '', 'melin.av', '2aa6a87c-dc0a-4a98-ab9d-cfbca9820fc9', NULL);
INSERT INTO public."Employees" VALUES ('d39998ee-887c-4dfe-ad0d-a908fe9578eb', 'edfdaefe-2a68-4398-a64e-fc07d7d01570', '', '', '', 'Lebedeva.EI', 'edfdaefe-2a68-4398-a64e-fc07d7d01570', NULL);
INSERT INTO public."Employees" VALUES ('d39a2ff2-a55e-4209-888d-4c17be7a398b', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '', '', '', 'zarubina.tn', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('d39d429c-27ab-4c5b-a5c5-a176541658bc', '1b0f9148-271b-425f-aeef-19476701bbd9', '', '', '', 'petrov.da', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d39d9746-8aad-4d16-84cd-5aa90c96e5d1', '26026f0d-9c60-4698-bcce-659fd4700fff', '', '', '', 'Spitskaya.IV', '26026f0d-9c60-4698-bcce-659fd4700fff', NULL);
INSERT INTO public."Employees" VALUES ('d39e007b-69ed-4b8e-b278-d6911a0111b3', '69857979-5458-4b68-b529-c6f260cb7bef', '', '', '', 'Zhivova.AG', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d3a3727f-817c-4940-a0d5-aae661755db7', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', 'Gavrin.MN', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d3a428d4-2779-4440-8721-20b937bc493b', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', 'Romanova.TD', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('d3a7ee45-f515-47c1-b7dd-0bc8bfef169a', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,_.', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('d3a9239f-ef46-468a-b20a-7d6b4c31b7e7', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d3aa6472-3968-4b2b-ad8b-f4863e83a72d', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'lopina.dv', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('d3ae4c72-342d-4c5f-8d44-31cbcf48d8c6', 'e87f8363-3483-45f1-b3c3-6c36a48362bb', '', '', '', 'Zhalialova.AV', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('d3b38045-777a-428e-a3d3-8da6bf7fc76c', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('d3b54232-92b9-4aae-8109-8a896e75c091', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'Pokomeda.VE', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d3b97d26-c1db-41de-b4b4-f4bbd784cd48', 'fd64c10b-6fa4-4949-9304-37642e448621', '', '', '', 'Kotunova.SM', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('d3bfdeba-0e39-488c-93ed-27649e82291f', 'c7371392-7502-4c74-8069-5a9b1b88e8ff', '', '', '', 'Goryacheva.TV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('d3bfe9b4-2a2b-44df-be1e-46ac6af9abe2', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('d3c1a015-cda6-4c0e-a5fa-ea55430f7503', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_421-93-26', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d3c2cfd7-a186-4228-8942-bc306f9f1efe', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('d3c31de2-6f22-438b-b5bf-ba233e3305cb', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', 'kolotukhin.va', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('d3c3464d-8716-4531-9c6d-845f650f0f8e', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '', '', '', 'Zaiceva.VYU', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('d3c4d21b-6019-4c40-8fcf-a1eb866db626', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d3c54149-be14-43de-b6af-1061aa9a1ed6', 'd5e570b8-7c6f-4e0f-a5e9-96d2419ee1fe', '', '', '', 'Perevozchikov.KV', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('d3c63f9b-81d4-43b1-9ab5-ee4d6366acb7', '8f577ad3-7e65-46ce-9e7e-07a8b0e5c212', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('d3c67589-81ce-47b2-b325-56be04822dfd', '0a560b61-9b7d-4206-84d1-bc10d16f62f2', '', '', '', 'Lukovnikov.ArVl', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('d3c6cd2e-a0b6-4403-98ae-dab1257b966f', 'e850c2ab-c1eb-4e0c-9b19-7b10ce64544d', '', '', '', 'Nikishin.DN', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('d3c6f465-824b-4754-8c42-cee80d3b385d', 'f25599c1-5f0d-4eef-a012-faa4ef16fe38', '', '', '', 'Nekliudova.MM', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d3c91122-00dc-4577-8a0f-340984263563', '97893de8-3a99-46e1-8328-7657c927546e', '', '', '', 'diuzhova.ev', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d3cfcda2-261a-4b5b-bf7c-f77a576f129e', '669ec9e0-e0c9-4f66-b029-6bfb945a86be', '', '', '', NULL, '669ec9e0-e0c9-4f66-b029-6bfb945a86be', NULL);
INSERT INTO public."Employees" VALUES ('d3d00dd4-d895-40e2-b255-54356afbbe49', '6701f8e1-476e-477b-80f2-a18bbec3f509', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('d3d0204d-c877-4d0b-9010-85521d3362e5', 'e59a1033-1709-4d23-a80f-10fb90c5ff4e', '', '', '', 'Shemeleva.GV', 'e59a1033-1709-4d23-a80f-10fb90c5ff4e', NULL);
INSERT INTO public."Employees" VALUES ('d3d057dc-16bc-43ae-b555-dad913222edc', '44c65d83-d328-4673-82d9-f00e9c389a44', '', '', '', 'vlasova.ng', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('d3d25a58-145b-44fa-aff5-aea0b3040b85', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d3d2a99b-1618-48c0-9a5d-913de224f1ac', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', 'Tsvetkova.ED', '', 'Tsvetkova.ED', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('d3d3d844-8a20-49a5-b7d1-7b9ae724b82b', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '', '', '', 'ganina.niu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d3d56d1c-36b2-424b-86ab-de9f4beeab79', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'Troitskiy.GG', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d3d73358-e75d-4ff2-a9c3-5039ab88a53c', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', 'Mukhina.NV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('d3d923f4-00ee-4bac-a9d8-d689596e9c29', 'fabbaf2f-f06e-4cc6-a9f7-03ec69100e4b', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('d3db5743-cd90-4780-9073-38e5917d881d', '12dd2d5a-0971-49d1-b2b8-4dc4736e5c41', '', '', '', 'Gurenko.OS', '12dd2d5a-0971-49d1-b2b8-4dc4736e5c41', NULL);
INSERT INTO public."Employees" VALUES ('d3de9403-6d0b-48bc-b4b4-a115fefc0d03', '180cfb6c-e1b0-4882-81f1-c661748c58cc', '', '', '', 'Shashueva.LA', '180cfb6c-e1b0-4882-81f1-c661748c58cc', NULL);
INSERT INTO public."Employees" VALUES ('d3e3cca6-a283-44ec-b09e-53e00992d79a', '84a0f421-a58e-45de-a2f2-07287a5614f8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('d3e46a61-69de-4136-a846-8ff9b7a452e4', '640044ef-efe7-458b-992c-9f027989ea7a', '', '', '', 'Boryakova.TM', '640044ef-efe7-458b-992c-9f027989ea7a', NULL);
INSERT INTO public."Employees" VALUES ('d3e476e7-28d7-4288-a401-2a493f63bd4a', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d3e4fa6f-53cc-45d0-b0e5-706a5f0ee679', '432b2be7-b1af-4b45-8493-51194ef6da81', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d3e67f82-3072-4875-8822-28a82c47f15d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',435-31-20', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d3eb110e-bf34-44fb-9d2e-df369841b6c8', '03e1d49a-549f-4941-b340-93bd5597264f', '', '', '', NULL, '03e1d49a-549f-4941-b340-93bd5597264f', NULL);
INSERT INTO public."Employees" VALUES ('d3eb3573-fc21-42e5-a43f-00a1e37a527c', 'a8e1a020-4ff6-480b-927e-784d17c66616', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('d3ed5efc-3c18-4a56-acf5-026c9554007a', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', 'Baranova.GA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d3f0a68e-1b6d-447c-a88a-39613faa4308', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('d3f14455-acfb-48ce-8283-a62b95d8ea62', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__411_85_29', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('d3f1916e-c165-464a-a0f5-15b040352e51', '378a467b-036f-4dd4-9736-a0b0f7601939', '', '', '', 'Prokopenko.SV', '378a467b-036f-4dd4-9736-a0b0f7601939', NULL);
INSERT INTO public."Employees" VALUES ('d3f70f14-584e-4363-a91d-414387d6e8b6', 'ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '', '', '', 'cherviakova.ov', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d3f791c4-ef2f-4cb7-9a27-702507fcd778', 'e6d79809-5e11-4d4c-a51f-d11297327c9f', '', '', '', 'nekrasova.ev', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d3f849bf-06d4-4fbd-b438-f0a40a90252b', 'd305ef2c-59b2-4a17-a342-f627206cc047', '', '', '', 'Baldin.SO', 'd305ef2c-59b2-4a17-a342-f627206cc047', NULL);
INSERT INTO public."Employees" VALUES ('d3f8ace3-7eef-4c25-9161-1b2476ca9be9', '22bc3c51-b491-48e8-a17c-0383e02fa786', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('d3f90f33-1bb7-4046-a5f9-b556a06b4f39', 'e1065ceb-7026-43b9-884e-e473aeab3d1d', '', '', '', 'Levanova.OB', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d4006752-3cdf-4721-9dea-a1c69cd8f149', '3580f7a6-f2f7-45da-9a7b-5647f092a883', '', '', '', 'Gudkova.OV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('d75109ea-fcba-4e9c-94d6-abfa71306a6d', 'a32df1c2-58b7-44c2-befa-6e3a041102b5', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d403e42b-887c-407a-b60c-046ea9fad358', 'abdba668-7757-41ec-80ea-265b94cb8001', '', '', '', 'ushkova.iv', 'abdba668-7757-41ec-80ea-265b94cb8001', NULL);
INSERT INTO public."Employees" VALUES ('d4041091-d5c8-4483-9b5c-7ea4cf66f942', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Zashivalova.EA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d4051638-db41-4482-b1ce-b4c52528281c', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', NULL, 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('d4053d5a-1b93-4e99-ba88-71b13f804b17', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Patin.SYu', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('d40989bf-d488-42a6-89ae-370f69f247d3', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', 'Malysheva.NaV', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('d40dd158-61af-4fcc-abae-ca8af627f9b1', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', 'Isakova.TatO', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d40e3c82-84de-45ba-b2cc-96f839217d89', 'a2804286-9c13-432e-906b-10f94c33dc62', '', '', '', 'Dovzhenko.MV', 'a2804286-9c13-432e-906b-10f94c33dc62', NULL);
INSERT INTO public."Employees" VALUES ('d40fdcdd-0b02-47dc-91c3-f96e4ef82202', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Riabkov.GV', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('d4178d58-d848-4d20-95eb-900503d21ad7', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('d4192f32-79b0-4de9-bacf-9ce403662dcf', 'c051f8ea-9025-45fa-b4cd-58a6bca49fdb', '', '', '', 'voskresenskaia.nv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d41b810e-1108-420d-80cf-fb20a0a10954', '86fc79be-3cb4-4505-a4a1-1cee6a301a40', '', '', '', 'Mitkina.SvYur', '86fc79be-3cb4-4505-a4a1-1cee6a301a40', NULL);
INSERT INTO public."Employees" VALUES ('d41d896e-8e3b-481c-a33f-beb41f0eb01f', '5e420d0c-42ba-4b54-b30f-2a0d775c65e8', '', '', '', 'Krasnova.EV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('d41e23a4-bbb0-4128-af8d-b57373b95047', '9b600adb-695b-47e8-af50-233047a6ae6e', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('d41e72e3-0f0a-43fc-9c13-187f1e0fb506', '35090edd-84e0-4054-81f3-395fa73c2687', '', '', '', 'trubin.an', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('d41f6505-8b95-4748-857f-d83161de05c7', 'dc1ec41c-39b3-48ec-8780-4ed9e1473f8f', '', '', '', 'Ogol.MG', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('d41ff54b-c085-42f2-8fcc-714f81855e4c', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('d4211074-dc6f-40b3-8473-387f2622c3d5', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('d422837e-900f-48e8-ae2d-879e63b10bb0', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', 'Shigunov.DmVa', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d422aa04-8964-46d6-ae26-40d0f93533c8', '48c5ab56-d89a-4f7a-8e5c-ce516798b068', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d422feb3-1cd8-4c28-bf7f-63c220998251', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_411-85-02', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d426a51b-290e-4eb1-b0cd-651dc67648db', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Gabitova.ZR', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('d42be0de-44a1-4450-ad33-65a1210bdc24', '4e87cf9e-8708-4a9a-bd92-b5061e370bed', '', '', '', 'Polyanskaya.KA', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('d42d52fa-b175-4cd0-8b27-121903c50966', '7947bc47-dc5d-4748-8abe-1be2d9668156', '', '', '', 'Martynova.SN', '7947bc47-dc5d-4748-8abe-1be2d9668156', NULL);
INSERT INTO public."Employees" VALUES ('d42dc32a-d130-401c-b961-efef8cf22df5', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_419-48-93', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('d42fa348-160b-4a10-9e1a-943c8e4dc0d1', '9f4b8d7a-4ddc-4d3b-a08a-83aaef0fd332', '', '', '', 'Rayinich.SV', '9f4b8d7a-4ddc-4d3b-a08a-83aaef0fd332', NULL);
INSERT INTO public."Employees" VALUES ('d435fbf0-0e84-4eff-a3df-4f0d512d0759', '8e03579b-f81f-4a4b-93c9-b160afaee661', '', '', '', 'Kruglova.MarA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d4363038-e4f1-40b0-b029-42017a1f4996', '2601c1c1-1596-4a28-b0ff-fe92b277f6fb', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('d4377b2d-3a7d-43c2-b76e-2090639ef81f', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', 'Balavina.MaAl', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('d4391761-27c8-43c3-952c-c56d44975c55', 'dcb6e405-b36d-4dc7-8064-303f556ac259', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d43b6406-16d7-41f4-95b3-f2ba3dbabdf8', '3f60bfd3-8b37-4853-8f7c-c7c0e9fd0a3f', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('d43b7e99-9176-458b-b06d-05184bbaad64', '33099640-ba8f-49be-bf93-dd6b8e65b089', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('d441aa0f-5260-4197-803a-77821867c34f', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Shilova.RN', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('d442b7bf-ee5a-434e-a93f-9ff13db508c5', '7828ad13-78bd-49da-9245-479e303e5fb5', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('d4472522-d295-4541-b9bf-9b49b2c074be', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', 'Ivanova.EkIg', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d4475019-3023-4ba2-b7dd-5168ba3f9b05', 'a1699fa5-ace8-4d52-856e-297935cc653c', '', '', '', 'Molodtsova.ElAl', 'a1699fa5-ace8-4d52-856e-297935cc653c', NULL);
INSERT INTO public."Employees" VALUES ('d4480e4b-5c15-4b89-8c59-b199118d29ab', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Karpova.EA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('d4497cb0-11e1-4cf5-a4e9-73a0193ca62f', '96958a04-4e94-4817-b0b1-373217e24f5b', '', '', '', 'Ageeva.YaE', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('d44a2f05-ff8b-4dd1-8dbd-e2078d544fb8', '0ec78f39-3b1c-4929-87ae-7c9b9ce9fd7e', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('d4509989-8850-4034-b0d3-de5a0a19eebe', 'fa0c65cd-d648-4f17-9313-9faf91d00993', '', '', '', 'sergeeva.eva', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d45472f8-aebf-40aa-8f1b-51624b3bc405', 'e4c29818-199e-43c3-b114-27d59a963a38', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('d457d9d0-d1ea-4eaa-9d58-db13a182cc5b', '3255246e-efcf-4eb9-b824-cc160f8ed443', '', '', '', 'Ivanyuk.ME', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('d460e266-8dd1-495e-9a5c-265d9a9f5b8b', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('d461099c-de53-4f81-802e-f79f9d111221', '8a58e296-83dd-4ab8-985a-3143ce64fc7a', '', '', '', 'Akimov.AM', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('d461af61-e53f-44f8-98f8-f27117014099', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Golikova.IA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d467593e-56b6-4c1d-9d65-9573e73c34db', '55b94e1d-f3cd-44da-be64-2634432dc708', '', '', '', 'sukhareva.ks', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d467ddd6-e585-4325-a808-57f2763c101d', '1d5ee855-a64c-4380-ac44-9197a559eb54', '', '', '', NULL, '1d5ee855-a64c-4380-ac44-9197a559eb54', NULL);
INSERT INTO public."Employees" VALUES ('d4680409-eb25-4b5d-83b4-79b8ff10975f', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('d46b7a5a-c5bd-42b7-9ceb-89b17903490d', '1482d390-ba72-4013-9c51-e8890868bc37', '', '', '', 'Plakhova.LA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d46e1981-49f4-4488-82e0-7208e5c60877', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('d472e6cd-8320-4b84-bf2b-6c361c5df919', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Vahidova.GG', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('d4730616-6231-453a-a936-f811a51e3ffb', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('d4742f85-7030-4e49-b4cc-0b4e858c4548', 'd4e4747a-db99-4d11-ab55-71034b2018f8', '', '', '', 'Blokhina.IuV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('d4756d6c-9aa8-42e0-b33d-a077f32976c5', '94da7aa5-3001-4bb3-9e76-75386ca77b40', '', '', '', 'kurganskii.am', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('d475dc95-5b60-473c-abe1-a7742e2c884e', 'f8dfd13e-0f2c-4278-bc31-964bb38592f7', '', '', '', 'Avdeeva.VS', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('d475f371-2dff-4a42-bc5f-8ea07046d347', 'd139b27e-e950-47e4-80ec-e45440198a99', '', '', '', 'Berestneva.ED', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('d4770cc9-4e18-4e0a-b947-54589ef7f1b1', 'df201ffd-44cc-41a7-aa56-0f26699e6b44', '', '', '', 'Konovalov.VS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('d4788f26-1d87-4bdc-ad0d-4c8880ff86d4', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('d47921af-6dc5-4bac-8d68-3d7a63001056', '0e5c64ca-38f7-48fe-b090-461f385080a5', '', '', '', 'Sergeeva.EY', '0e5c64ca-38f7-48fe-b090-461f385080a5', NULL);
INSERT INTO public."Employees" VALUES ('d47c6f0b-4aea-40b0-b7c7-d5f29bdcb7b1', 'f7433a86-fa40-4020-811a-7b8214b5f0d9', '', '', '', 'Gitelson.DmAl', 'f7433a86-fa40-4020-811a-7b8214b5f0d9', NULL);
INSERT INTO public."Employees" VALUES ('d47efc69-724b-43c3-8c65-07a90dd9f9c2', 'b810f3f7-d85f-4a6b-bd76-b1e9e37067db', '', '', '', 'Dydykin.AF', 'b810f3f7-d85f-4a6b-bd76-b1e9e37067db', NULL);
INSERT INTO public."Employees" VALUES ('d4817f4e-b35b-4363-a2d3-51c2bf940ffa', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_00_10', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d485892e-c917-4d8a-a759-dd553a63c1a6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d486d8ed-5748-4678-90d7-3e6cdc7de05f', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', 'Karaseva.MV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('d489f7ef-3362-4074-bc7f-5871a2ea8961', '3b786727-6587-4a82-8cd2-33831b494b51', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d48ab785-a277-41a3-a2b8-9643d2bcd884', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', 'Shalnov.RS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d48cc890-5903-434e-a6ba-2e7182e19e16', '200e133f-6f74-42a2-8af2-b8d349c5d419', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('d48f08d4-9042-42de-a316-9e4f974ca72e', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', 'Malekova.ER', 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('d48f2dc0-fd7a-41c4-a778-aeb00a281733', '48383427-0ae7-4988-8a17-867d87edfd62', '', '', '', 'Goryukova.EYU', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d49067de-f720-4a3c-875d-d30abe6e30b5', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d491fa14-b7a8-4c12-8ea0-9b7c6c8d44e9', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',439-06-87', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('d4924392-7f30-42c3-8e5b-53a89ca021ae', '6b9694e2-255c-4c3e-b96d-424e37d6bd8a', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('d493afda-dc87-4e79-85d5-e34b1fa66529', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'borodina.iuv', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('d4954021-adbc-405b-ac76-96612cd3a6eb', '168fcd09-9408-41d1-8682-b2ea28024c0f', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('d495a4cf-d9a7-4533-9de8-b9697e35aa69', '79be70e0-d2eb-4992-8798-fdb0fa030c91', '', '', '', 'korchagina.av', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('d49660dc-48d5-4c46-be03-65b7885efa29', '6ed57608-3d78-405b-aea1-cecdcf48a540', '', '', '', 'Hvorostinina.NV', '6ed57608-3d78-405b-aea1-cecdcf48a540', NULL);
INSERT INTO public."Employees" VALUES ('d4982e57-9a9f-4028-96c0-d3de28edfc3a', 'f02cb3d5-49ba-4bf7-a2cf-077b476c867b', '', '', '', 'Dymina.AV', 'f02cb3d5-49ba-4bf7-a2cf-077b476c867b', NULL);
INSERT INTO public."Employees" VALUES ('d49aab78-3fec-4c19-a0a8-8900be9bd306', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'TSvetkova.TA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d49d8f75-ddbf-4fdc-8547-dee8640c475b', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Nikulin.IM', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('d4aa5796-f8fb-4a1d-b1b8-f7c65acdbb20', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', 'Kuricyn.SK', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('d4aca5e0-6675-476d-85a0-b034fa413a1b', 'b58a2cf7-c375-41cc-b4b6-47cc851621c9', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d4af05a7-87ad-4c94-9327-1f807a1043fd', '26333734-8dcb-40a6-bc2d-a16560fb5dff', '', '', '', 'Gavrilova.EV', '26333734-8dcb-40a6-bc2d-a16560fb5dff', NULL);
INSERT INTO public."Employees" VALUES ('d4b0acb6-44bb-4fe4-be11-d03f83722722', 'b18cafb0-cce3-4119-8437-2c11e6309cc4', '', '', '', 'Tuzhilkina.TV', 'b18cafb0-cce3-4119-8437-2c11e6309cc4', NULL);
INSERT INTO public."Employees" VALUES ('d4b27924-7ada-43fd-a008-38e07410285b', '34542ef9-a00f-4731-8393-aba9436ffbaf', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d4b2b702-add4-4f8d-bfd5-a78d24627546', '7f3789c6-21ec-4dd8-b48a-7599dfc2eff5', '', '', '', 'starkova.nv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d4b4ab01-d90c-4496-9773-47dbb65606fc', 'ed7db8f5-f981-47cd-8bea-e09e014dfe7d', '', '', '', NULL, 'ed7db8f5-f981-47cd-8bea-e09e014dfe7d', NULL);
INSERT INTO public."Employees" VALUES ('d4b4da3c-4f8d-4885-9ce3-fe1effb10cf8', '57e629f0-ff5c-4018-ac78-1d743d92f561', '', '', '', NULL, '57e629f0-ff5c-4018-ac78-1d743d92f561', NULL);
INSERT INTO public."Employees" VALUES ('d4b57052-d17e-4b77-b7c8-325aa849e77e', '9e371e99-b25f-41a0-99f7-085984f99591', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('d4bccbce-feca-4b53-bf33-aef009f84c12', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('d4c13167-25d5-460b-a92d-b886528d5256', '07585176-9cb0-4f28-9f2c-6dca90a9f19e', '', '', '', 'Mahrov.DV', '07585176-9cb0-4f28-9f2c-6dca90a9f19e', NULL);
INSERT INTO public."Employees" VALUES ('d4c1d0eb-b575-4508-b163-542fe248bb10', 'ea5ac032-f089-4717-a1aa-077ad385b040', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('d4c295b6-0bba-48be-aef4-78a9c2cd62c5', '4c16e484-cfa0-4118-b8f2-a7b95193d128', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('d4c373da-9b52-4c1b-8c65-7210b96b7335', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('d4c46dfc-b421-4843-92c8-ddf293f0d344', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d4c47ff6-f600-42ea-82e4-530f7e8b4aef', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('d4c79f6d-dc03-4ccc-953e-0c6c8ea81f12', '5a727527-013a-4201-bdc0-050f89a9070b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d4c90c50-5313-43ee-b973-6fc857b9ff35', 'b043f1fb-82e4-44ac-9076-97a6eba1e0f6', '', '', '', 'Klyuzheva.AA', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('d4ca5a50-c1f7-4bdc-8980-2624a9c35acd', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '', 'SHanina.YUE', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('d4cd1868-d03c-400f-a21d-185959ebb2e5', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '', '', '', 'Kochetova.LV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('d4cd286c-0186-4f29-b385-c2288f672449', '27b19be6-d7fc-4778-aea2-56808748ddb5', '', '', '', 'Vilkova.MI', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('d4ceddd7-0c17-47db-a379-f73302ff2214', 'deab32cd-3006-4e8e-8d77-f8ba12f329cd', '', '', '', 'Murygina.EV', 'deab32cd-3006-4e8e-8d77-f8ba12f329cd', NULL);
INSERT INTO public."Employees" VALUES ('d4d24103-74c3-4cb8-8f89-27b65c3dbfb0', '65483fb2-416b-4307-93e6-44fc7d10ef68', '', '', '', 'Cherednichenko.DmV', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('d4d72f96-fcc8-422c-8c40-289ebfaa1b35', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'Ivanova.IuI', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('d4d935df-047f-49ae-973b-a1407965c33b', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('d4d99100-1067-4b66-8268-6df14ce212ad', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('d4da66f2-048c-44f8-9dea-ccfe38108f0f', '2b866a58-5805-4a68-b789-b24076522611', '', '', '', 'Ulyanicheva.SN', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d4db31b6-45ca-4fea-a0a1-87ac9ef663cd', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__..', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('d4de1049-cfb9-4dce-a711-1ceea697b22f', 'b8afa3e7-01de-421b-b945-ac808b3d70fa', NULL, NULL, '__', NULL, 'b8afa3e7-01de-421b-b945-ac808b3d70fa', NULL);
INSERT INTO public."Employees" VALUES ('d4de7bf1-3920-4a17-9b95-f3f916c573b8', '1ce2ecef-948e-41d0-8016-4e232708876d', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('d4dff62d-6136-4d5e-861f-cf94858c739f', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('d4e10ea6-ddd0-4eb0-991a-32849832159a', '9305df4c-cb45-45fd-9daf-50074b386c7e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d4e1491c-6b34-45c9-ae87-83038f600d02', '92c1a66a-6761-477f-9aa7-1fbf5615853f', '', '', '', 'Zhukova.TaVa', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('d4e16e12-470d-4b2f-a928-30555b900a75', 'fbdbb159-7693-4a44-820b-d67b3f75e99d', '', '', '', 'Gavrilova.SO', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('d4e275b8-b3cc-4242-ae66-0cfa3432f408', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_19_95_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('d4e3296c-48f4-42db-8072-343a0645f49b', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Bedova.IN', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('d4e58acf-3cae-4a8a-89c1-df45272c0b4f', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Filippova.ZA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d4e5f60a-f3bc-4841-b85c-1aff21c4d5ea', 'c6d79d36-8514-46f8-b3df-2b6f63a05e1c', '', '', '', 'Maslennikova.MV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d4e82b52-50f3-4e9a-81c3-89dec372b0a3', 'e056ff14-b966-43da-a354-f0392d2e5eba', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('d4ecf0e0-0337-4cc8-bed5-77fa32ed3541', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d4efaf8a-6abc-4433-ba08-3a0b243a8a01', 'd63bcef8-4a7a-446e-8946-967b2ced7be7', '', '', '', 'klemiatich.iuiu', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('d4f079ea-1e37-4141-9ec3-6e8a21795cf9', '043e16d2-fe76-41d9-8db3-b4426a4a9499', '', '', '', 'Smirnova.SvIg', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('d4f23cb4-b483-4ff1-83ed-63f693675991', 'dc3242f2-bb71-44a4-bfab-cd431f289b16', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('d4fb0eb2-6862-4777-a773-0c115b8c5ead', '7995a1b2-a2fa-4da3-9ae5-aa1da43608a9', '', '', '', 'Abdulkhaev.EG', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('d4fc64be-0624-405b-9c3d-643ba99f2e00', 'eb6c3c53-e596-4452-926c-fba1dacd3f59', '', '', '', 'Hlebov.AYU', 'eb6c3c53-e596-4452-926c-fba1dacd3f59', NULL);
INSERT INTO public."Employees" VALUES ('d50199e5-62d6-4947-83ff-94120b2a473c', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, ' ', 'RegistratorDD', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('d502b604-f4a9-4fec-99d8-ab8c7d13b81d', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', 'sharygina.oo', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('d504eb2c-b25c-4985-92a7-5e4ae51c68dd', 'ab8073a7-417c-4a27-8944-ca6a2b51d282', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d50528f3-108e-4ef8-bf9d-81c516e5d50c', 'f571be9b-3bd3-41d7-9cd4-8f46f7b79dd2', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('d50c723a-413f-40af-8b9f-a36a131ade1e', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', 'Kuraeva.MP', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('d50f25e8-2e67-414b-8c88-b770ccb7e326', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Petrov.DmVl', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('d50f9dec-a380-4f35-9b2e-3311f167ac55', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d5117102-9706-453b-a61d-53e81656b7d3', '793694b2-bd39-415b-8862-7b6de0156cb1', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d511bed3-4f4e-4dbf-bc7d-9c0f1024312a', '1380e414-6dc3-49cc-ac45-0580dea26906', '', '', '', 'Belova.YUV', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('d511c6e6-1ae9-490a-a392-040f780fef50', 'f5f5c6f8-dac2-47b3-a6d8-1c617b74342c', '', '', '', 'mamonov.ps', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('d51203b8-7025-40f3-bd2c-ea6848c3217f', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', '', '', '', NULL, 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', NULL);
INSERT INTO public."Employees" VALUES ('d512d041-9b58-4a01-88e1-0583130f8240', '57073c8a-e23b-4280-bc20-735e7e8e5c00', '', '', '', 'medvedeva.ni', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d5138d44-eca0-4648-a3a0-cc1676c8b100', 'e5f1fad0-0d38-4a23-b668-9da3750ff7b1', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d5180f2c-02f1-4316-8390-cf61e5d1e509', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', 'pershina.oi', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('d51a7190-8ddb-4544-9458-2bfa001a9c03', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', '', '', '', NULL, 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', NULL);
INSERT INTO public."Employees" VALUES ('d51c12c7-feab-42ca-aca4-c3b2000c2f95', '24893233-d4e0-4a89-b020-4b0adebcf825', '', '', '-', 'Fedoseeva.KV', '24893233-d4e0-4a89-b020-4b0adebcf825', NULL);
INSERT INTO public."Employees" VALUES ('d51c4ea6-aa2b-419b-baef-bd35994b1e82', '257e56e2-3319-40fa-819f-f8efa682426f', '', '', '', 'Malyshev.AD', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('d5214568-5a3f-477e-8183-2fa2cd3945a3', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Veselkin.AA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d5266b42-8d18-4dd9-962c-41938a082784', '2839567e-43e2-4a17-8d64-7a872e49180b', '', '', '', 'Kustikova.ElA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d529f90c-73ed-4025-ba13-1b76aa24c1b2', '99e060eb-42ec-4ff4-b734-fe410edf2ac5', '', '', '', 'Lupoveeva.UV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d52e0349-46d0-42d2-9c25-80e955870c46', 'a17e95fe-be0f-4eb9-9e9f-958b2ba5b647', '', '', '', 'mandravina.nn', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('d533d4a4-aabe-46a1-a428-ebd76a1abc40', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', 'Anoshina.MV', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('d5369b62-e3b3-43d9-b209-3d07bc7a4aed', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_60_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('d53819fb-e39c-4b3f-b92f-84b8dacce6ac', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('d53a66e0-6786-4973-bd76-88b1acd1fb1d', '5c336945-cecd-41e1-9e4c-5072f8874c6b', '', '', '', 'Kapitanova.YUB', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d53b2da1-86ca-4b12-b2d2-63db9751c9ee', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d53b84a6-d988-4114-a9d3-ce49a2567160', '60d036c1-b154-497e-9d40-573a9e62a7ac', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('d53c3758-fd1c-49cb-a0d7-e02613539a25', 'decdd39c-34ed-49b8-b9a3-b172d694f6bd', '', '', '', 'Rynkin.NikVik', 'decdd39c-34ed-49b8-b9a3-b172d694f6bd', NULL);
INSERT INTO public."Employees" VALUES ('d53c653c-1dfb-49fd-9839-ade14cdf855e', '10159889-cc80-4652-a55b-ce86c54479c8', '', '', '', NULL, '10159889-cc80-4652-a55b-ce86c54479c8', NULL);
INSERT INTO public."Employees" VALUES ('d53dd996-8400-40f0-81d5-d634df4f0f83', '75ea5fa9-76dc-4685-b930-6e7cc36b908a', '', '', '', NULL, '75ea5fa9-76dc-4685-b930-6e7cc36b908a', NULL);
INSERT INTO public."Employees" VALUES ('d5408cee-925f-4158-9ed2-4223d4fb5a31', 'bf12cc8a-f121-4bd3-8ec2-3ede81dc31c9', '', '', '', NULL, 'bf12cc8a-f121-4bd3-8ec2-3ede81dc31c9', NULL);
INSERT INTO public."Employees" VALUES ('d5456d97-070a-45b9-80ec-e5d87d5ada0d', 'efb0c4ce-009f-438c-9867-dfd350244c5d', '', '', '', 'Pleshevenkov.AB', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d545b6a6-bb01-4044-b232-8f468d1dfc76', 'e881270a-5fa6-42de-a168-969a14d1b4f2', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d54659d8-8260-4a7c-baff-725f17ec02db', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '', '', '', 'Trifonova.TatViach', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('d5503982-54a7-44d3-a213-3ce843ad488d', '8f004685-5f10-47a7-aac0-f8d3e032caac', '', '', '', 'shikina.sa', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d5503df7-1d61-4151-a8ec-7dd5f701ece0', 'c6d84a8e-8d9e-43d2-a2ce-fd2ff701919b', '', '', '', NULL, 'fd6a4a35-5d96-494d-a4c3-b80bb0b46a82', NULL);
INSERT INTO public."Employees" VALUES ('d5523578-8edd-47a0-a34c-750b08b6c5b8', 'db77f560-adac-48ff-b12e-77fb4ad8d695', '', '', '', 'ivanova.za', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('d553b253-b66a-4369-b576-90ca0b7b6eb6', 'd291a35e-f808-412a-a811-f87b0df3641a', '', '', '', NULL, 'd291a35e-f808-412a-a811-f87b0df3641a', NULL);
INSERT INTO public."Employees" VALUES ('d5558c73-e00b-4aa9-83f2-149941d75970', '81a02549-d56d-4d53-84f3-2980fd3a6816', '', '', '', NULL, '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('d556c2df-d032-4943-ae60-c2c628760c34', 'bf6fe584-af2a-4241-9f67-dfe956b9ab33', '', '', '', 'safronova.tn', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d55b993d-b26d-4a27-82b6-c34d2052bcb5', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '', '', '', 'gridnev.as', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('d55c3278-c32f-4f44-a1e8-cb964801adef', 'a48a9a05-97e0-42a2-bedf-b8aeef175385', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('d55d2c82-74a6-4f07-b220-36da714ec305', 'c457760d-a385-4323-8250-ca9d51fa925f', '', '', '', 'Zakharova.VDM', 'c457760d-a385-4323-8250-ca9d51fa925f', NULL);
INSERT INTO public."Employees" VALUES ('d55da065-952a-4c57-ab1a-b9798c049bba', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', 'Pronina.OV', '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('d5608ed0-ccba-4c76-a4b7-e9f16bb0d7d9', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', 'Kosheleva.TA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('d5628cc3-bf6e-483e-8183-b21743650c98', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Kolivanov.DE', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('d5663428-9a87-4f13-949e-ae8ea695eb4e', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Blagodatina.DG', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('d56714b7-3688-49ad-848e-6e8c4069c628', '4efd627b-2667-4ca9-9738-91d89d84e670', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('d5698e9b-0ee2-4832-bcd3-49caf310a2d9', '341615b5-5ea7-4248-ae20-caa4be89fce6', '', '', '', 'Romanov.DV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d569959d-3c6b-49c8-a4a4-3fbc51c9747e', 'e1bdca8b-70b4-4b8f-bb0e-78ddb1d2f0d1', '', '', '', 'Evseeva.NN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d56aebba-ae83-4927-abee-72e26767cfea', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', NULL, 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('d56e3403-a959-4bbe-8f48-a1d7eff19df5', 'bd806b23-94ca-46c4-89b2-60a493a9a86a', '', '', '', 'Plotnikova.TV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d570c720-fc16-4ec7-8879-78a1991026ad', '396976ac-19f8-4895-ab16-477b44801354', NULL, NULL, '_439_08_03', NULL, '396976ac-19f8-4895-ab16-477b44801354', NULL);
INSERT INTO public."Employees" VALUES ('d5717360-9dad-48a7-93eb-b5e5632ead50', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', 'chinenkova.te', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('d5730b36-1ba3-4b08-97c1-15506b1a5a7f', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',419-74-00', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('d577222f-667c-43d8-91fc-edd298395763', 'a6fc81b4-e587-4d02-89b4-60bde0032c94', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('d57a7317-6902-4d70-bc25-5584f1892393', 'deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d5818a7f-5b57-4641-a03a-dc8cc0a206d7', '3235c479-be0a-4ad3-a49a-fe743f80ba61', '', '', '', 'Zakharova.NV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d5819473-c7c4-48c6-a4a5-4ce9541dc367', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('d5822856-c013-4ddd-a895-a9cace1cc2c8', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'Baranova.OV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d586c8c0-8528-45dd-a422-863b556802a2', 'a5f6b712-19ec-4ba7-afc2-83c8183236eb', '', '', '', 'Smirnova.GaliVas', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('d586dac9-0ac7-40cc-966f-cd1608e3b81f', '3c3e3769-0f20-4b83-8448-41708bf57d94', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d58a2d89-6e4c-4811-834d-09481e319751', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', 'Makarycheva.LiS', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('d58cebe3-d2b5-4128-ad6e-814a56fa74f4', '6457f16d-e8e1-4668-81e4-73a196708ef3', '', '', '', 'prytkov.aa', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('d58d7cdf-6493-4c58-9649-28f22e2eac29', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Eliseev.AV', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('d590d55d-3d76-42b7-a6c8-c8e341dec8bd', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', 'Shipilova.OV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('d595c3f2-1360-43d4-8c13-24963525ee89', '271b7a24-3c69-4a01-bf5e-7af68fa4e147', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('d597cc0f-c6bd-4fda-b619-72310db98dd1', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', 'Smirnova.OO', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d59c60d8-9c4e-4be7-ad83-538f56f55a04', '016601c0-e63b-439d-8f71-1d117a8b9aa2', '', '', '', 'nazarova.lm', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d59e17fb-176d-422e-aebd-760b8d177ea6', '28eba9ab-f139-47e0-b1de-8d38ca9728b8', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d59e40a6-bc1a-4131-8749-b1548c965b4f', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('d5a0c00f-6652-4c81-89d7-b87a22cc4c00', '6732b898-d637-45b7-8071-9567d189b454', '', '', '', 'Rogozhkina.AS', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('d5a19de4-6692-4d66-a970-05866141f3a8', '9ebb301e-29f7-49e0-ac50-6604226ca031', '', '', '', 'Fursova.YulVla', '9ebb301e-29f7-49e0-ac50-6604226ca031', NULL);
INSERT INTO public."Employees" VALUES ('d5a2183a-34c0-4379-88dd-688047197290', 'ded2f66d-4546-4bcd-aa8c-649f43922ae2', '', '', '', 'Mamonova.ElV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d5a30e95-974f-465e-8951-ffb82ea17856', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'smirnov.kv', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('d5a5ad09-3add-4dab-930a-cafd73dbfbfc', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'Abdullina.AM', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d5a729b8-eac9-46a8-b693-53a3660e3ae2', '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', '', '', '', NULL, '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', NULL);
INSERT INTO public."Employees" VALUES ('d5a7513d-263b-4588-b500-4ab5f9feeb6f', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Konareva.AY', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('d5ab7d0c-ef7e-4520-9121-fab1d89e817e', '61945d68-b8f1-4e29-91d5-cd1a8fe7d5c6', '', '', '', 'sachkov.sn', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('d5af6686-aca2-40cc-8d5c-385c9a57c1fe', '55f03b19-8ca8-4232-a915-6f24652192f5', '', '', '', 'Evteeva.IS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d5b2d849-ddc9-48e3-b268-00d40c5ee647', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d5b9ca5a-bf2a-4115-8347-db1e4d26bd3b', 'fe180d7f-bffc-455e-9bf3-4df670c29e1c', '', '', '', 'Miruk.SoKo', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('d5ba0ee1-fc63-42f2-85f0-8d99176d7c30', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('d5bbc6f3-443a-46f2-8f12-54bbacb3f51a', 'a0bde9ba-5e38-4ad9-bc1e-172357acf0d8', '', '', '', 'Efimova.AP', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('d5be8bf4-830d-426d-8744-bc6394a58750', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', 'vlasova.km', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('d5c11393-a7ff-4c23-aa72-375ead9e4fde', '70910b3a-49ca-4265-a7ba-f6fb5686a271', '', '', '', 'liubaeva.nv', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('d5c45606-5d37-4103-83c0-c6ee038aa857', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Shorin.NI', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('d5c51849-def9-4bd6-af36-c1cdb6161a42', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'lazareva.ea', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d5c5c183-48fc-4ed1-a2e5-cffbebf16fd5', '47469bae-ced0-46b2-92ed-c86cbb86023a', '', '', '', 'Krukova.NA', '47469bae-ced0-46b2-92ed-c86cbb86023a', NULL);
INSERT INTO public."Employees" VALUES ('d5c664b6-2257-4a7b-9f96-c8151b4a2b0a', '450f582b-f9bb-42a6-8981-df2400f2b395', '', '', '', 'Voronova.MaI', '450f582b-f9bb-42a6-8981-df2400f2b395', NULL);
INSERT INTO public."Employees" VALUES ('d5cc7e72-f372-465b-8771-e074f9a4920f', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', 'Khapova.NV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d5cdc1f6-58b7-4034-b829-f496dff98d1b', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Mikovorova.LN', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('d5d08bfc-3a3c-4817-986a-ef56139e0924', '925e0b2a-4bce-478e-9257-34f3ba83e0d0', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d5d296dc-5d8c-4335-b6f5-3e36bf770a0c', '66fdfd50-fa79-43ab-bf0e-e6199fd8b961', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('d5d5e78a-e3d4-4e82-8b84-fd3126c57c2d', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d5dd6c8a-6b9d-4f5c-bb17-efac60302af3', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Tkachev.AM', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('d5de87d6-f75a-4e60-9b5c-01ec08644a4d', '168fcd09-9408-41d1-8682-b2ea28024c0f', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('d5dea9f1-be5e-4f4c-aa17-5e76e0e7e79c', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', 'Golunova.MA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d5e9e3a6-7c79-495c-a452-3307dcab0f4c', '603c3a8d-902b-434e-9bdb-9711457d0bdf', '', '', '', 'mukhin.sn', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('d5ed467c-715b-43ca-a277-1cd6eed9b477', 'd1bc4001-6e42-48b7-b2b7-b5b28180e4e2', '', '', '', 'udalova.ov', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('d5ee7907-d49c-4eb2-b08a-fb52bf4b48fa', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', 'Fedorchenko.NV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('d5f0afdf-ed5d-48cc-bb13-d03403238952', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '', '', '', 'Efremova.OA', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('d5f1e53e-f409-4c80-8e83-0d4213374451', '4e18ce80-2df9-4df8-87e7-3b4c66098d47', '', '', '', NULL, '4e18ce80-2df9-4df8-87e7-3b4c66098d47', NULL);
INSERT INTO public."Employees" VALUES ('d5f31d8c-335f-43e5-9b10-1ea0b622e3c2', '7301cf78-dec0-405e-9592-0ff00ff60df3', '', '', '', NULL, '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('d5f4b3b3-aade-4464-ac05-76dba42e5062', 'eb9e11e3-8283-41db-92b2-ff4d139aa984', '', '', '', 'Klygina.KB', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('d5f6e8a9-8304-4a12-ac53-c65727d339d1', 'd6cb3465-ffb9-4d24-9f90-68d82485f5de', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('d5f8cfd5-cadf-4b69-aa08-aed3a4664099', 'd139b27e-e950-47e4-80ec-e45440198a99', '', '', '', 'Saxarova.ON', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('d5f8ef91-a4ca-4573-b1c9-6f6a76640cc9', 'ee8596f6-f90b-4187-acc5-939d33368b29', '', '', '', 'nureeva.vu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d5f94838-61e3-4112-af80-3968d5d61810', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('d5fa980e-6487-488d-9707-2d7367d99da1', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', 'Glukhova.EkIg', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d5fc314c-24cb-487f-82ff-5b8b81565252', '50a9b40c-5023-4aed-a548-d3a23070f046', '', '', '', 'Riabinina.AV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('d5ffde3a-5224-4c3b-873a-1d09e46af47c', 'b554ab5a-e824-485b-b081-736eec34fdfa', '', '', '', 'Karaseva.AS', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d60110c7-95b3-4329-920a-43ea2687be0c', '4cfcad66-a184-40e5-a51a-63aa09d6e513', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('d603b849-43fd-483b-ab7c-81d8187e28ad', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('d605d86d-e9f0-46c3-90ab-bbf69737e7c5', '31c41f4b-e0e9-4191-8018-77d1abbffaae', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d60729a4-5fa7-4e5f-9230-526e94ac81ce', '7b411012-7716-442b-8e46-1b5283b32c8a', '', '', '', NULL, '7b411012-7716-442b-8e46-1b5283b32c8a', NULL);
INSERT INTO public."Employees" VALUES ('d6075ea7-f512-4ff3-8cfc-0bccab38f3b2', 'e0e0ebdf-5547-40cc-b092-902e1cd10629', '', '', '', 'rumiantseva.iuv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('d6086f48-de21-4fd1-a517-6fef5a198fe0', '8372846d-952e-4672-bc58-1cc215c83737', '', '', '', 'Barablin.AV', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('d608c9e1-ce6a-4e12-ae57-82d8bcbbbcd4', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d60a3429-1e35-4f24-8f16-31328ff4942d', '82d8a1cc-63a1-4c5f-ada0-394c57510efd', '', '', '', 'Kuricyna.LA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d60e38e9-5c94-45d5-a765-2bf14cd18779', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-75-95', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('d612ecf7-2aef-408f-984a-aa88991ad7d2', '0f55761a-af02-4c87-bd60-fc2592bce98b', '', '', '', 'sadkova.ev', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d6146103-3726-4a90-903b-5fed4a12de38', '81a02549-d56d-4d53-84f3-2980fd3a6816', '', '', '', 'Kosulnikov.DD', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('d618cde4-3f8f-43e3-8557-af1f45cd00c9', 'cc3febed-2c28-43b1-b495-c990a944969e', '', '', '', 'Gryaznova.TaPe', 'cc3febed-2c28-43b1-b495-c990a944969e', NULL);
INSERT INTO public."Employees" VALUES ('d61d0093-9fbb-452f-a0e1-87f924b158a1', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d61e2937-8f0d-41cf-be9f-fc7dd1b0dea9', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_07_56', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('d620b5c6-0d7f-4639-8f5f-544f9ac58d43', '9bcc07a3-a364-48c7-92de-f05bf79aad0d', '', '', '', 'Sofronova.NaA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('d620b73a-2c00-4702-9b5d-d197a0d9335c', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('d6264f58-97f0-438b-b278-6e111dd97433', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Igumnova.VG', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('d6276d57-ee81-47c6-b010-12f87d5d5d8f', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d62948ae-fd91-408c-a0ab-f5a1bc678fac', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'arakcheeva.ea', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d62a429d-98ad-4b7b-b5f3-1c31e3ddc0d7', 'aa9d2948-e3e6-449b-9a3c-50599671784e', ' ..', NULL, 'GREN-R-000160', 'GREN-R-000160', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d62b8988-6f78-4451-9940-0997bc6d1bab', '8a051690-9f36-428f-b447-31f3193518bd', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('d63023b9-5922-428c-ae5a-83eaa68bb53e', 'd347d21d-329c-4cb4-b3e3-d90793e69e6c', '', '', '', 'Fomicheva.AS', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d6308623-a5aa-454e-9a30-7df4977be6a2', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Kruglova.AV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('d63150f6-f124-4b53-b608-b5252a9a1a14', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', 'Gruzdev.SK', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('d633a8b5-b132-45c7-9e59-dcdd2860215a', 'b0ac6915-f7cf-47d4-84a8-bc198b4dcf3a', '', '', '', 'Makarikhina.TV', 'b0ac6915-f7cf-47d4-84a8-bc198b4dcf3a', NULL);
INSERT INTO public."Employees" VALUES ('d633ad1a-bed6-4b56-9f56-65a3e7c27cc6', 'a2307356-5286-4638-acb0-56987a6bec10', '', '', '', 'Dadushina.AA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d63489da-d136-4a86-815d-b025741f1b14', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('d636fb93-28dd-4753-9202-c442f85c5768', '706ec173-2e13-4b25-ac53-e93c552cef41', '', '', '', 'Kovaleva.EA', '706ec173-2e13-4b25-ac53-e93c552cef41', NULL);
INSERT INTO public."Employees" VALUES ('d6376d4c-79e1-44bc-9cb6-de71ed1fa770', '96608a6a-0f6f-497a-9828-629974bba12f', '', '', '', 'smirnova.slv', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('d6389c32-e434-4325-931d-71f63cf799be', '43083fbb-546b-4307-b895-a1acd54be165', '', '', '', 'Rusina.NinAl', '43083fbb-546b-4307-b895-a1acd54be165', NULL);
INSERT INTO public."Employees" VALUES ('d639edba-4170-4b97-83eb-9737f4f07f83', '2ef414fe-da44-4c53-a370-bf78ca3e489d', '', '', '', 'Nenashkin.IuN', '2ef414fe-da44-4c53-a370-bf78ca3e489d', NULL);
INSERT INTO public."Employees" VALUES ('d63bf0e2-8d8d-48c5-b472-f6f7e73e1f24', '7587d725-4a47-480e-aaa4-b35337021b8d', '', '', '', NULL, '7587d725-4a47-480e-aaa4-b35337021b8d', NULL);
INSERT INTO public."Employees" VALUES ('d63bf6ba-aea2-4be7-9fc6-d5f89861bcf9', '84871963-4f8e-497b-83a1-d141a017906c', '', '', '', 'Solonitsyn.IS', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('d63c68d6-cd09-4dc2-8c99-8288a69eef1c', 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', '', '', '', NULL, 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', NULL);
INSERT INTO public."Employees" VALUES ('d63d87bb-4be4-4d4e-9291-3ab692121ae1', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Yakovleva.MA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('d63d8b7b-dc80-474a-bb07-1da5634c2e62', 'a0215cf8-2f19-41cf-a9f5-df14c207eff1', '', '', '', 'Agafonov.AA', '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('d63ee53a-145f-439c-913a-674d844a99ad', '6fe038bb-cb0b-4e32-b898-b94d5ca0039d', '', '', '', 'SHalina.EV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d642691f-18b9-49c6-baed-1336208593c9', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('d643aa2e-e3be-44ff-b590-6c7f2c7d5061', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Polyantseva.EV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d644730f-bc3b-4b10-8bb4-1afc67a138ac', 'b97960d8-d09a-4cff-ad7b-a51228c816bf', '', '', '', 'treushnikova.eb', 'b97960d8-d09a-4cff-ad7b-a51228c816bf', NULL);
INSERT INTO public."Employees" VALUES ('d645f470-2a20-41f1-865f-85da84833600', 'efd26015-6203-410a-81ef-0e51a1ba092c', '', '', '', 'Ivanova.ElVi', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('d64a4064-f8a4-442f-962f-3eadf2924fa6', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d64a458f-a295-43bd-8ef2-df0834ff9f20', 'c3647406-d23d-47ec-8530-025469af2a43', '', '', '', 'Pidzhakova.OVlad', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('d64a777c-99b1-4f2f-9f97-d1faf2e8f4c1', 'f192ebce-e56d-45f5-9d7b-cd1d8256d838', '', '', '', 'kopnov.is', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('d64aa984-5ae9-4f35-907a-ff97e3d19580', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', 'Golubcov.AV', '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('d64c84f5-3de0-46a6-a628-57f20a052833', 'b518cc4d-1e41-4b5f-8b99-673d6d7987e0', '', '', '', 'podoplelova.on', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('d64e24bf-2565-4705-bf28-6fea67767c30', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, ',_433-18-11', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('d6539ed1-90f2-4002-812f-bb3afe650a83', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', 'Shaliavin.EI', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('d653ab7d-a688-49e3-b318-00fd0da17ca0', '75270554-7eef-4b66-85ec-c84464726135', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d6566513-bb5d-4f54-9fb3-95973bd75206', '5a64026e-1bea-406f-8621-d6e0d1c3588e', '', '', '', 'Butuzova.EN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d657cf9b-d9ed-417f-88c2-beb0d8261f24', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d659dc76-87ba-4a48-908c-e307844f3bfe', '64470d1b-74c4-49b8-a9ce-8337a74e8d06', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('d65b3927-f95b-4678-bf46-abe75fc4497e', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', 'Tinkova.EV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('d65c0177-d73a-42da-af79-8acc00aee53d', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d65c0c3d-d0a3-47bc-8597-6a5e8cb56da3', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('d65ecae8-84b1-430a-b5f5-e5d76eb688a6', 'a90519fc-fe57-441e-90f0-7cafe18e15d8', '', '', '', 'mamonova.ei', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d661dcd1-73ea-4e98-8f2c-5f5d578de75c', 'a4c87b31-681d-4f3d-91b3-fa6b4c1db141', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d6665d64-33dc-4d6c-b5f4-16b09aa2b89a', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('d6693469-4689-4820-a6cc-8307164f635a', '09f4e970-89e9-4fd4-88d4-47f42565059f', '', '', '', NULL, '09f4e970-89e9-4fd4-88d4-47f42565059f', NULL);
INSERT INTO public."Employees" VALUES ('d7525987-b2ee-43c0-b15d-d3c02f7591f8', '5893b69f-853e-4463-9f60-b49e85096356', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d6694d9c-5842-4d56-8b48-a5ac8a9fbd0b', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Pelchenkov.MV', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('d66e0302-9d4b-43cd-8807-9789c220df42', '52b8b5a4-e363-4666-b0be-a2682fa132b4', '', '', '', 'morozova.en', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d66e6755-9454-4261-85d9-0912734c8314', 'b29f8cc8-2eb2-47e3-b5ea-d7a2318c23f9', '', '', '', 'Orlov.SV', 'b29f8cc8-2eb2-47e3-b5ea-d7a2318c23f9', NULL);
INSERT INTO public."Employees" VALUES ('d67048d9-2bd2-49c5-9966-1a3d2b1493de', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Gerasimova.InVl', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('d67457c6-77bc-40cc-acaf-6b8bdc6b0377', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d6782207-1d51-4398-b006-882b225a0b39', 'cc7b79f9-5c03-442c-9fad-3e272acd9948', '', '', '', 'Kuznetsova.EkV', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('d6839b6f-51ce-4711-adc1-2022e6294a67', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '', '', '', 'Shatilov.MP', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('d6939d68-dfb1-45e6-8be4-6138495f8492', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'landireva.ns', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('d6943ffe-bae3-42ef-a1a2-3fb214ff81b8', 'd2150d20-815f-439a-b62c-60a4a6d18498', '', '', '', 'Legnina.NS', 'd2150d20-815f-439a-b62c-60a4a6d18498', NULL);
INSERT INTO public."Employees" VALUES ('d694ce67-f52d-473c-937e-287a994aacaf', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', 'Shtatnova.IA', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('d69afd29-e9b4-422c-8a6a-ec747fcca56c', '7e25eab9-2965-447e-9804-8606b3d1afb9', '', '', '', 'Krasnova.NM', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d69d8781-eeac-4660-9db9-9144a70d4a43', '22d1eefb-e449-4f01-a659-b5ed3d5a9dba', '', '', '', 'Frolova.MA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('d6a1087d-9db5-4732-9bf5-d67345d5443a', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', '', '', '', 'koreva.la', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', NULL);
INSERT INTO public."Employees" VALUES ('d6a8ed79-c2f2-4727-bd4d-3c1125b0683e', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '', '', '', 'orlov.da', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d6aad767-11f7-49d9-a45c-8949abb12105', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', 'Rogova.MaN', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d6ae5b7a-bb8f-497f-9642-97152a226435', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', 'Gnidina.MV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d6b2ba5b-a6d4-44cc-9e7d-49a4e25e9561', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Panarina.NV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d6b4b042-bf22-4785-a211-69102bb275ce', '1bd5eeab-20aa-443e-b74c-9b99639ce5b8', '', '', '', 'Zaytseva.SV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d6b51444-7cb1-4b78-a960-02bcdb5e8d3d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Tumanova.TV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('d6b5a617-851d-41fd-8853-f8061d5c82dd', '9c4289ce-54d8-4bd7-8a56-6d5d450434ef', '', '', '', 'Morina.IA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d6b83f96-0dfe-4f9c-b662-4ff527541ec8', '5294200e-7ae1-43ce-9bbb-b9c03aaeb545', '', '', '', NULL, '5294200e-7ae1-43ce-9bbb-b9c03aaeb545', NULL);
INSERT INTO public."Employees" VALUES ('d6b9e5c3-5fe2-4b87-a139-34d553af9882', 'dcb6e405-b36d-4dc7-8064-303f556ac259', '', '', '', 'beliakov.vf', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d6b9f990-db21-42ae-b1e3-5aeff7e07eca', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d6baeb77-fb38-4b1d-a57f-bf2dfd739c31', 'b1d8c40d-b050-4ad2-8003-3abaf7546dbd', '', '', '', 'Abramova.MaAn', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('d6bb156b-2de9-44df-ba89-e8262dc4c844', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', 'shchegolikhina.om', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('d6bd84bc-419b-4dff-8068-7f405fa4a6bf', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d6c26b99-1bb9-4ba8-a378-2da95b6c51ee', 'a0ca910d-0037-4e89-99a8-249fae8e655d', '', '', '', 'Vishnyakova.EP', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('d6c340f5-42a9-4b3e-a71a-a738f83d892e', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '', '', '', 'Orlov.AL', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('d6c42648-9f5b-484e-b381-469bf637a02f', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', 'Motolina.SV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d6c54adf-078c-4124-a7c6-893faf5f92c1', '575e4d58-3d50-443f-ac7c-d266fae418f9', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('d6c7aeaf-1d6a-4c98-9565-ab5b145e049d', 'c840c7bd-1469-473b-84f5-3e71f39fc501', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d6c89244-d480-4f90-a073-a2f1e82f9a0d', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Kulakova.EvSe', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('d6cd6997-608a-4087-88e7-045d4e4bb92b', '5c9e76c5-0a70-4ecc-9531-0d5deef47bf8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('d6ce27bb-eeb5-45ea-b498-584128231330', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Magda.AI', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d6d0b8fd-bc98-40a5-a6c5-801a7609d46e', 'fa432d83-45c5-407c-9133-3bc74e405ed1', '', '', '', 'Kiseleva.MaAl', 'fa432d83-45c5-407c-9133-3bc74e405ed1', NULL);
INSERT INTO public."Employees" VALUES ('d6d0cbd7-3dad-4657-b38a-a77e0d468db8', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Kondratiev.AA', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('d6d11866-fb29-42a1-87c6-39f39e4a6b5c', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', 'dergunov.de', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d6d1ce3a-5db3-4a13-a1f4-64875bfd4c88', '6a154ce6-1ee9-47ee-99c4-60c5de653996', '', '', '', NULL, '6a154ce6-1ee9-47ee-99c4-60c5de653996', NULL);
INSERT INTO public."Employees" VALUES ('d6d41620-cdfa-485a-a8c2-93e36c8a713c', '1a948e98-2b7d-433d-9679-37ef2041a5ec', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('d6d5a233-b1cc-43e8-945b-926c9aa72c0d', '96a9b0ca-9d22-4cab-b99c-3599fd563b25', '', '', '', 'Bezotvetnykh.AO', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d6d5a620-dee1-4c78-8b8d-04cab4a5507b', 'fa9f2320-00bf-4090-93e3-5b9d2037d933', '', '', '', NULL, 'fa9f2320-00bf-4090-93e3-5b9d2037d933', NULL);
INSERT INTO public."Employees" VALUES ('d6d68db4-920e-4a43-8d2e-f80e8f81bac9', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Reshetnikova.NV', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('d6d6c8f7-c58d-4c3d-b9f1-b56a691b195e', '23cecad2-307e-44b7-8198-3f27eb1fe12f', '', '', '', 'shchukina.iua', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d6d703fb-0e1c-4f0b-a9f5-db4165fc0e0b', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Pershin.MN', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('d6d906fb-a9e1-48e6-a453-9f5c0ea8d04c', '2b6d1005-0fbf-4345-a21c-6758b1d49b57', '', '', '', 'krivonogova.of', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d6d9277d-aee1-4f96-bfcc-e4e389c4da2b', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d6e0c80c-4620-4edf-be56-193523f0f253', '7076d467-dbb6-4e09-8ace-7b04738991b4', '', '', '', 'Morina.SY', '7076d467-dbb6-4e09-8ace-7b04738991b4', NULL);
INSERT INTO public."Employees" VALUES ('d6e13a7c-db0d-4651-8c32-67a1c908fcf3', 'e44c9c80-a5b4-4c5c-b652-02f6dc06f401', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('d6e27766-123a-42a0-a04f-a68bc2fd046a', 'd291a35e-f808-412a-a811-f87b0df3641a', '', '', '', NULL, 'd291a35e-f808-412a-a811-f87b0df3641a', NULL);
INSERT INTO public."Employees" VALUES ('d6e69d3a-d17f-498c-9064-dafba316ccbf', '7ab9e622-b9d3-4317-b86d-1a316c692640', '', '', '', 'Ataullin.RR', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d6e7375f-e108-42af-8199-cc78647c6db0', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-06-34', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d6e935e2-ce80-4fcf-9a27-707a7cecaa10', '4c3ed39d-7b25-47f9-9e72-2093a17bafa7', '', '', '', 'Lebedeva.OS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('d6eb16c5-4b37-45dd-93bb-a621401c3e7b', '1c92be80-471b-4eaa-8795-86a4d7133326', '', '', '', NULL, 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('d6eee528-6d2d-4312-9170-dce5b83efe5d', '923d719c-8565-4e14-b1c1-596f14b47ff4', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('d6f12b9f-cd8a-4668-8d07-bd90bacc9da6', '6983aeb5-faef-4a8d-af51-f75e3a9175a3', '', '', '', 'Tsikunova.AV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('d6f14eaa-9525-4bf4-aaa3-8c1a91d0f433', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'miheev.ip', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('d6f23cfe-bd4f-417b-a3e7-5d9ab1e7553c', '7c6945d6-e0e1-4a1f-ae75-c19e727025ad', '', '', '', 'Trubina.MV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d6f6feaf-476d-4cbc-b63f-b8e40cf846d7', '014fc961-28b6-4d29-97a1-f4e1722281f8', '', '', '', 'Basharov.MR', '014fc961-28b6-4d29-97a1-f4e1722281f8', NULL);
INSERT INTO public."Employees" VALUES ('d6f7ec41-a6bd-4ee8-ad6e-6076e8539411', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Semenenko.EA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('d6f88ee5-233a-4161-bb4a-c2936d152ddc', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', 'Smirnova.OlgEvg', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('d6fa87b1-3890-4f6a-ae44-21e1f12a66a9', 'da336601-f330-4e8e-9db1-be34c9ceca99', '', '', '', 'Fadeeva.NB', 'c87b2e0e-738a-478b-bcd1-8f12233b0f60', NULL);
INSERT INTO public."Employees" VALUES ('d6fc94b9-70af-4b0a-a117-ec0677c3a3e0', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Pushnova.NO', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('d70051a0-5979-4a13-8330-f0c5a2c0512d', '73c769d1-c729-4d48-a7e9-b5c020d07308', '', '', '', 'Emelin.SV', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('d7025ce6-73bc-430c-b4f6-c674d15d8cb4', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '', '', '', 'Ryabinin.DN', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', NULL);
INSERT INTO public."Employees" VALUES ('d7050c9f-6e04-4f6f-8d87-686ebf9e0829', 'bbd2ff83-4136-4d09-8c28-66495063ea43', '', '', '', 'napilov.ie', 'bbd2ff83-4136-4d09-8c28-66495063ea43', NULL);
INSERT INTO public."Employees" VALUES ('d705a26f-6141-42de-b385-c364726da281', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d708d774-af29-4365-b0a9-49510416af3a', 'd0bcf3af-8546-4221-acae-90f90903439d', '', '', '', 'smirnova.mya', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('d7090ce2-b814-436f-9071-b0298c966cfe', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'tsibina.ol', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d7099218-a5e1-49d6-b0d9-21cf551c249c', '025d5256-408e-4e4b-a82b-0e4d7909045e', '', '', '', 'polovinkina.te', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d70abf0c-6205-424d-a130-317ed3a5c5ab', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d70b01f1-8802-4554-b3fd-5c81b1e95e35', 'd6cb3465-ffb9-4d24-9f90-68d82485f5de', '', '', '', 'Alekseeva.NSh', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('d70b28fc-8173-4cc7-98b7-d67b3e129062', '540f5df4-8022-4d45-8201-e2708816ccd5', '', '', '', 'Sergeeva.EV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d70c074a-b88d-481c-9abe-bdfd28754b15', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', 'Panfilova.MK', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d70ce888-6a18-407e-8a1c-a71dec04cb18', '8fb327e4-778f-4fdc-9d81-dc1671f4839c', '', '', '', 'kustareva.kn', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('d70f4860-e0f0-4474-9b6f-73e8a98d3c49', '48b4f646-e057-4abe-bf77-a3ceca00cfa3', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('d70f8d68-26a7-4eba-8347-28843312595f', '6b93e7f1-6ad4-49cc-a573-ff2c5621f2c0', '', '', '', 'Kochneva.OS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d71194cc-4523-4fb2-9784-f2b78301802d', '8f94ff6d-e992-4275-8b64-1f1052ab7b4e', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('d711ae83-2976-441c-98dd-62056afab230', '50edc644-51e1-404f-a252-36a46356f43e', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('d711d937-6a9a-4369-bd14-caa25fc05b36', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Vovnenko.E`R', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('d711dcdf-764a-4127-b8d2-58a042ce7a8b', '37692b80-2735-4708-a8c4-3eebc7a369cd', '', '', '', 'korovina.ao', '37692b80-2735-4708-a8c4-3eebc7a369cd', NULL);
INSERT INTO public."Employees" VALUES ('d714a409-ee00-4fdd-bcdf-2a27609decf8', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('d7173505-e7d8-467d-8d3c-eb03dbd2d3d0', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-16-56', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d71e7b41-af71-42f6-96c7-5dab8f45e8c8', '72321038-63c5-48c3-ae86-15293e5e819e', '', '', '', 'Belyakova.DA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d72069e6-a021-4f12-9876-b0795429ed5b', '97cc0391-64e1-4fcc-8a86-3fd03a12e376', '', '', '', 'sokolova.sn', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d72191db-32a5-43b5-ae0c-beb081ae97c4', '93c53c43-4d87-44e5-b357-667c7de8ea40', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d7240743-1d05-489a-8881-a68fe9506117', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('d7241b37-1aa9-48a7-aa43-fccac1582318', 'b2bc3b89-1e77-4c50-93bd-763acfa6f05a', '', '', '', 'Sinitsina.TE', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('d72670bb-e138-4b01-abd2-323a12216e99', '2df72745-0ea3-46b3-9c53-2233fd904d77', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('d72a278c-b246-4a6e-b92d-b88b11ec67f1', 'f4f75a1d-90cd-43cb-8d69-d95e0c2acfd6', '', '', '', 'maianova.sb', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('d72c08b9-aeee-43ad-a23e-7820854508c8', 'b2bd3354-47bd-401b-9ff1-aa3f2c2ce75f', '', '', '', NULL, 'b2bd3354-47bd-401b-9ff1-aa3f2c2ce75f', NULL);
INSERT INTO public."Employees" VALUES ('d72ce86c-86b6-404b-8132-8e418a957335', 'ba33b754-a6eb-41ee-97ef-89f8b8b4c8d8', '', '', '', 'Tyurina.IV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d72d2007-ce80-446e-ad98-64b4a5b1585a', '1ebd4995-e375-4e81-88a8-9cd9ad9fcca3', '', '', '', 'popkov.ev', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d72d4674-3b7f-4b27-adad-ffe8baa27b6d', 'ce9d8ef8-1f76-4300-9f99-57d4d7212a56', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('d72e73e2-3bff-448c-ae54-d2d38cb3a1d2', 'bd0716f7-5ca1-4047-9aeb-e2931572081b', '', '', '', 'Shunina.EA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('d730feaf-d538-4e91-ae90-a72e2cf8dfe9', 'd12eae5d-d198-454e-b9b9-d382d546139a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d73121ec-7c9f-4f35-a247-389b278a6599', '3f784f3e-da91-464d-8433-4964cd46e7ca', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('d7344f05-690a-4028-85fe-f568f4b18f82', '3c6103f9-80ab-4c2d-87fd-04dfe7eb7aa2', '', '', '', NULL, 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('d734bad7-2893-4597-9e89-1261f5e794af', '4eabec03-5d80-4a9d-b522-c6d174536c9e', '', '', '', 'Glubokix.AA', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('d734c938-06c7-447c-a66a-3c2f761c4c07', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Novozhenina.MV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d7356f6b-e5e7-4449-b0f8-d1fac7d73b95', '5d948876-bc1a-4142-a7c3-4fd0f5eb448f', '', '', '', NULL, '5d948876-bc1a-4142-a7c3-4fd0f5eb448f', NULL);
INSERT INTO public."Employees" VALUES ('d738e018-dad9-44ac-ade2-b8c103e6fc9f', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('d73a979b-035b-4dfe-96ba-c17112d3c2b6', '93c53c43-4d87-44e5-b357-667c7de8ea40', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d73b4527-5cc3-4349-8b02-08a05c70a8b5', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'lebedeva.la', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('d73b8178-5927-4a08-9771-a735af2bcf74', '5b760e9b-9ffc-4dde-88ad-80e517bf48a7', '', '', '', 'Fimina.AN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d73efae4-3130-4592-bdb5-f87d0ea74d6c', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', '', '', '', 'Bogdanov.VS', 'e6d413e4-dcc3-46d4-893c-9b4ce3771e88', NULL);
INSERT INTO public."Employees" VALUES ('d73fa782-b751-4802-a8ad-598d425e86c7', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', 'gribanova.sv', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('d740d336-a7c6-444f-a005-8bfcc9ad8d27', '5dd78bdf-ce10-40d2-a4b5-b47018a4eab3', '', '', '', 'Morozova.SYU', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('d744635d-7682-48ad-9794-901535ac14fb', 'ae676d08-b446-403c-aca4-bfd3106b90d2', '', '', '', 'Skachilova.AA', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('d7486702-76c4-4107-af3c-933b6b32ae06', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('d748de79-3e7b-43bb-9b40-525e909b8538', '61e5ee3a-21f4-403b-a1c2-b4eb256af574', '', '', '', 'Kostina.OA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d748e0d9-9140-4434-ba62-fd2218cbdfdc', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Balabin.PA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('d748fee9-f3a1-49d9-a719-fe76708c80f1', '9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '', '', '', 'Burenina.MA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('d7493df4-3748-47f2-90b5-d26705866624', '29c63d9f-6460-438d-8472-d8b50cc85975', '', '', '', 'Volkova.IN', '29c63d9f-6460-438d-8472-d8b50cc85975', NULL);
INSERT INTO public."Employees" VALUES ('d74ccb64-8ca1-4fcd-82ab-bb7de6bf4a1e', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Panfilova.TV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d74e9b3e-963f-4288-9ec7-eda567624da8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d750423a-4770-4ab7-833e-296e56440b28', '53667cb7-e1ce-4ed5-8eda-7b0f7e591e46', '', '', '', 'milova.ea', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('d756425c-1efb-4025-b063-d7df4ddd49ca', '1a728735-bf3e-4702-8f69-5aa1ce514261', '', '', '', 'Prutckova.OA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('d757e1fa-c866-4ea0-849c-f193f2f5fe43', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d75abab4-ef34-4bcf-9ec3-a581da29e363', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d75cc9ab-7735-40a1-9735-96a1419f6899', 'eae0cc7a-946b-4efa-b2fa-8b637adc9f3d', '', '', '', 'Laptev.AlSe', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('d75cd5fb-4fa2-44ab-a1e4-1e1a4f088010', 'ef502113-edff-4535-8ff2-00b05ac2c001', '', '', '', 'postnikov.av', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('d75d7b23-9ec2-4400-acc0-10faa0b04cee', 'c4a3db2b-a9f2-4910-9f58-6af985a35fa1', '', '', '', 'Soloviov.AE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d7602cca-4a1e-4300-ad42-8e621ab40c5d', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', 'Kuklin.AV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('d762b6dd-0066-4e92-9e44-43707c932f90', '21845002-544e-411c-9560-c79838a88a01', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d763395b-e14d-4a59-aadc-8b40082bacf5', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', 'Smirnova.EAn', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('d765744e-9982-436f-b298-a23a652a503c', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Tulneva.IM', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('d765d373-35b5-498d-a119-20da8d182ea0', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', NULL, 'b577f084-7f61-447f-8569-0e14293fd4ee', NULL);
INSERT INTO public."Employees" VALUES ('d766baa7-dacf-4473-9b7f-da60eeb380c2', 'eebb4752-063f-46e7-8b3c-4c29b3aabdf9', '', '', '', 'Listarova.ElI', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d769276e-a96f-4ee8-9bfa-10abd78d30bc', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, ',_430-08-95', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('d7692dd1-eb44-4a95-a52a-f8a3d0e69058', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',411-85-02', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d76a0d11-9c16-4675-8a1f-c91758ca094d', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('d76d5c4b-5d13-418e-9763-ae0843d3146d', 'db0e6ac5-e1c1-4096-a4ec-c4dc86cfdf48', '', '', '', 'Chufistova.NA', 'db0e6ac5-e1c1-4096-a4ec-c4dc86cfdf48', NULL);
INSERT INTO public."Employees" VALUES ('d76dff9c-99f0-40ee-8b4d-56f8fe7ea4c8', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_435_65_45', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('d76e4cd3-7889-447f-b9f8-2272d9d3a0bc', 'df27f1aa-61df-41b5-a6b3-a31efd945ffc', '', '', '', 'Punin.SV', 'df27f1aa-61df-41b5-a6b3-a31efd945ffc', NULL);
INSERT INTO public."Employees" VALUES ('d76f081a-df8c-443b-bde7-52457679098c', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d772aa12-fad1-41bc-9964-931e0ebf6cac', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d774c116-e325-4e47-b044-487ca17ca2b5', '1ed12b88-4786-4935-8b87-4cd8d7096323', NULL, NULL, '-12/18-0-0', NULL, '1ed12b88-4786-4935-8b87-4cd8d7096323', NULL);
INSERT INTO public."Employees" VALUES ('d77575cb-1646-4875-8be0-2d585a6dda00', 'addac19b-c3a1-4ff0-872a-c39efa90ed5f', '', '', '', 'fedina.ev', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('d775a337-58e0-4dce-8628-4aaa3f0d0958', '3313427b-d9af-4c54-922d-9e831324862a', '', '', '', 'Letyushova.OV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('d776de99-7a73-4e0e-b6de-b9709aa92d01', '32755da4-b8f3-45fc-979a-4d5de3e74c62', '', '', '', 'Mikhaiylova.OV', '32755da4-b8f3-45fc-979a-4d5de3e74c62', NULL);
INSERT INTO public."Employees" VALUES ('d7775a7d-01f1-4054-b549-a80b81d57f31', '6e248e1e-2ada-425c-b948-798329b174ec', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('d77c2fa6-c544-4fe1-b341-0379cbc5a970', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '', '', '', 'trifonov.av', '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('d77c3b59-9e0a-4780-9c72-5113cd994d4e', 'a0a21852-8281-4ac7-b83a-04b6d66fc699', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('d77d3bb6-57fa-4589-b250-2fe0a5c00cd1', '540f5df4-8022-4d45-8201-e2708816ccd5', '', '', '', 'Mahrova.EV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('d77e6e7b-06ed-4866-b577-8f7d4e40c16a', '6b3df161-09c8-4059-8ed3-b31b3dfb8b87', '', '', '', NULL, '6b3df161-09c8-4059-8ed3-b31b3dfb8b87', NULL);
INSERT INTO public."Employees" VALUES ('d780f22a-9865-4537-9aa9-2926846e6b90', '4b2b28b9-c572-42e8-b985-20e3e7e6f6c9', '', '', '', 'Bubnov.VS', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d78338a8-84dc-4596-8085-adeea927d2f9', 'a666b22d-c09a-4ae1-b4bf-e5512406ee5a', '', '', '', 'Dyrdina.IrN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d7876f52-cdb0-4eb0-b3ce-02f3515c6c1e', '322e82a8-4135-4435-a9b2-91fd5fde2c71', '', '', '', 'Panina.EN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d78a41d7-26a3-431b-897a-c9fa0eaec73d', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'igonina.ds', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('d78c0ed2-5da0-48d8-a126-c25554534384', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d78dcdda-d02d-435d-869f-ae2d608fa64a', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '', '', '', 'Koroleva.OU', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('d7921443-948c-4a92-aa97-7fc629f46321', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'Tikhomirova.NB', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d7944530-b5e1-4fb9-bb80-6e19c4ab2f03', '7537064a-a7ea-47bb-8f68-d8866ac2d2a1', '', '', '', 'Sivkova.TR', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('d7989b64-d742-41b1-9312-2ccdbd5e09f9', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', 'Zaiakina.SA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d79974f4-fe01-435c-969c-eed05d9d2f1b', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', 'Gromoglasova.EV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('d799a1bf-4876-4b72-9a75-27b4aa0d4981', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d79c513b-b677-40b4-8a67-e1b7a8c9cfc5', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', 'baranova.ev', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('d7a1b98d-a5fc-4218-b843-1f64eb012b53', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', 'Osokina.MI', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('d7a1ff30-940f-4618-9bd1-25c76cef7c43', 'b49b9e76-c75c-4493-bd79-42d1da993b5c', '', '', '', 'Bazhenova.SE', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('d7a23ede-ba98-40cf-90f1-ddfe28885372', '70b98d6f-97da-4bb2-b6f9-80b3eeff70a1', '', '', '', 'Guseva.OV', '70b98d6f-97da-4bb2-b6f9-80b3eeff70a1', NULL);
INSERT INTO public."Employees" VALUES ('d7a42e56-d24b-42a2-b5d8-f64b408b66be', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('d7a669c5-ce1c-4639-a4fe-c3d0752c1ae3', '2fa5f3f3-4067-41f4-98c7-a2fcdee2a8d8', '', '', '', NULL, '2fa5f3f3-4067-41f4-98c7-a2fcdee2a8d8', NULL);
INSERT INTO public."Employees" VALUES ('d7a69f21-5984-4a22-b23e-88d8c95015d8', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('d7a6d534-7c23-4bdc-9d42-ae4b1c362919', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', 'Ryabinin.MA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('d7a75f41-0427-4fb1-bc5e-00e5805be8ee', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', '', '', '', NULL, '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('d7a84279-dbd8-45f8-86f4-890fa314d86d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d7ae10c9-dc04-4a52-8d33-43441f1bb4ca', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'rodionova.ia', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d7b0088c-6953-48a5-86cc-c24513cd5af2', '3867d22f-b474-4137-b9e6-ba2af1fd46d1', '', '', '', 'Glushkova.EE', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d7b1d728-1ba5-4d58-b936-a1cf5ea6d48b', '82768e1f-b819-4282-8a7e-27a1e7558c73', '', '', '', 'Smokotina.AV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d7b24bf6-f413-471d-9e56-02f344b35b21', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'Golovanova.LS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d7b886bf-851a-481c-ba9d-4dfc8142863d', 'bf7e3d00-58e6-408e-af7e-11125837d08f', '', '', '', 'Demchenko.AlA', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('d7bb77f2-6e0f-4d17-a62b-ade7d90e561e', 'bba7f308-192a-47fa-9a2c-7c62b0ba5b8a', '', '', '', 'Arabkina.SV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('d7c1d561-c28e-4acb-98ef-e1ec07922a99', '8232aa68-a9df-4b97-96ed-7d5bb89270ee', '', '', '', 'Argudyaeva.SV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d7c3121b-0074-4cb8-ab7e-4a1d555a66ce', 'c81b7a4d-5c33-4fda-aa55-0722483379fa', '', '', '', 'Skvortsov.RV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('d7c3ac68-e62e-4735-8a54-ac4cd76ffd0c', 'e962d0e9-49e9-4c11-8617-8a70bb1ab457', '', '', '', 'Mulina.LN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d7ca22a3-e378-4cfa-b0c9-6eb16d393d80', '324ef66d-90c7-4e10-87b5-2a778c96a464', '', '', '', 'Sidorova.EO', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('d7caa6fb-bd33-4725-ae92-673085c18047', 'e8ba7d2e-d087-42f7-838a-1f544e3e1cb7', '', '', '', NULL, 'e8ba7d2e-d087-42f7-838a-1f544e3e1cb7', NULL);
INSERT INTO public."Employees" VALUES ('d7cab7a1-a294-4111-ba01-81ac9efb3b82', '8afd91e7-2184-401e-bada-78b29254fc93', '', '', '', 'Shmagina.AV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('d7cb051e-89e9-47d2-85cb-453b1bd6278b', '652ed549-2d83-4d4d-8668-c0360484e958', '', '', '', 'Bochenkova.VikE', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d7cb1676-a87e-48c4-9400-f85989f8f133', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Grishunkina.EA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d7cb688d-7209-41a7-92ae-0f7b9d97df3f', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, ',_422-28-52', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('d7ccf9c7-9f1c-4c88-9451-8111c28b0762', '7b88a295-3f4b-4bf1-bca6-f186977581dc', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('d7ce1d2d-d6cd-4e8d-8932-8767f06d6817', '1a50b80a-e75f-4157-88d9-a674a7acbccc', '', '', '', 'obriashchikova.niu', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d7d03d39-7c5f-41c1-ba1e-d25e5d99c18e', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Guryanov.ALA', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('d7d125fa-a698-4002-bc91-04b4122607c0', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('d7d57e05-5bdb-4a04-993e-f18bd1a42fda', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d7d5c72f-66d8-4cc5-966b-7bf789e7bbd9', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', NULL, 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('d7d82ae3-b667-4914-b4a2-a79329cf8d11', 'caa9930c-8338-4316-aa5f-de231c4b1b54', '', '', '', 'Zhukova.AlL', 'caa9930c-8338-4316-aa5f-de231c4b1b54', NULL);
INSERT INTO public."Employees" VALUES ('d7d8a257-c03f-475e-9d46-111fc37c9faf', '7114433d-5ecf-4dd4-b4d0-6587b7344e1c', '', '', '', 'Sineva.SN', '7114433d-5ecf-4dd4-b4d0-6587b7344e1c', NULL);
INSERT INTO public."Employees" VALUES ('d7d8f9d4-f123-47fb-a77c-53a2ff2c0797', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '', '', '', 'smirnova.ela', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d7dabcd8-91ad-4f3f-b3d2-05e41c88ecb4', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_435-60-13', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d7de3ccd-bd57-4699-897b-847581e32137', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', 'Molyavina.KV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d7df5624-11f7-4e88-9363-24c2f90610b2', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Frolov.AlAl', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('d7e050ef-2861-42cd-8d09-b43060490a80', 'a2307356-5286-4638-acb0-56987a6bec10', '', '', '', 'Meschakov.SA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d7e05f6f-732d-4fd7-a6c4-5495b1afab4d', '3b90e5e9-3f44-4496-9071-99a4fe1588c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('d7e0ee4b-8f28-4812-9ca7-ce00ff3331eb', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '', '', '', 'Nesterova.OkA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('d7e189f5-0a07-47ba-a9cf-11e6d8e19bc2', '4831b474-cda8-4f3c-b400-09a522d54f68', '', '', '', 'Tcareva.IrSe', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('d7e38b9f-549c-45e6-968a-eceba10479d7', '24ee6089-0b3d-4c93-8a6f-f8479eefc200', '', '', '', 'Muraveva.TA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('d7e4b4b9-cafa-4da1-9947-f3f6b9ecc0fe', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', 'Zolova.AnIg', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('d7e5883c-f7ed-4a37-b7e2-01bd8c846319', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Rogacheva.LaAl', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('d7e6ca6e-f07a-49de-bf46-d92252bc8a31', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', 'Sumina.SYu', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('d7e92886-5cb6-4639-9174-96c3af691c9f', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '', '', '', 'Savin.ArOl', 'ac1b0e3f-d635-4720-b4b6-de9f206c55f9', NULL);
INSERT INTO public."Employees" VALUES ('d7e93eda-6f35-45be-bd75-54a78bcd242e', '4b71b122-2991-446c-8910-9c9549c771e3', '', '', '', 'Fedotova.OA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d7e9c86d-a877-402d-923a-e45332855135', '7133941b-878f-431c-847d-dd891759f483', '', '', '', 'Fedulova.ArA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('d7eb2b4b-9da3-42e7-9c11-884134402343', '9b079ec5-edce-4dce-abb2-162ed2d640f8', '', '', '', 'Yashkov.AndAna', '9b079ec5-edce-4dce-abb2-162ed2d640f8', NULL);
INSERT INTO public."Employees" VALUES ('d7f19c2e-5ee3-422c-ac4d-33fae870e250', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '', '', '', 'Barinov.SA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d7f1c943-5141-4904-9707-2d216a6bd72c', '7fe8514b-6797-4410-a723-00691367013d', '', '', '', 'Baturskaya.LO', '7fe8514b-6797-4410-a723-00691367013d', NULL);
INSERT INTO public."Employees" VALUES ('d7f3d9d3-0d11-4d9e-8204-ff04793a7615', '5a4ab9b9-7855-4548-9314-afa86c4512b1', '', '', '', 'Sorokina.EV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('d7f5616b-a183-417c-8011-ed81b68c72d7', '9fa015b9-5104-4c44-9d4c-f004fe31f446', '', '', '', 'Korobkova.AA', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('d7f5d97f-53bd-4a5e-aff6-919f79e4e40f', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d7f6976c-1d97-473c-b29a-c79014d9e009', '78b8ff9c-7d41-4d73-9e27-1845b6368271', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('d7f813cf-157b-4c4b-b98a-e657910fc403', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', 'Parfenceva.TV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d7fa21a0-005e-4015-86d1-774c9fcd9265', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', NULL, '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('d7fb4f19-f91b-48b5-a9a5-2704ca770206', '52b8b5a4-e363-4666-b0be-a2682fa132b4', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d7fb9525-4e75-412c-bb69-25cbda303ca5', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', 'Seredneva.KA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d7fe917f-fe19-483b-9972-ee8b0894c337', '2749713e-ddb4-449f-9320-58e1b4e67c39', '', '', '', 'Volozhenina.AA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('d7fedb56-8d6d-43b7-9230-04667c33d5ac', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '', '', '', 'Skakalin.AV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d8038cd4-d939-409b-baa7-4aaff191a771', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d8064c6f-0fdd-4cf4-b976-304baba7201a', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d807f6c8-1ad7-43d0-967b-f2fcbe84bcdf', '5c2a886e-9cbb-44bc-b848-ff17021c0382', '', '', '', 'Chizhov.AP', '5c2a886e-9cbb-44bc-b848-ff17021c0382', NULL);
INSERT INTO public."Employees" VALUES ('d8085106-1c31-4cfa-96d8-7d115757863b', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('d808c3a5-85ae-4752-a07f-ba9d9c121a71', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d80b889f-06aa-47a2-ae62-c6e25b4779eb', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', 'Tarbeeva.NV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('d810044e-e91d-43e7-8503-bb277886de89', 'ff02dd71-ce71-46c6-b974-6f4397d799f7', '', '', '', 'Zablovskaya.AA', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('d81421dc-09ab-46d0-8f98-e8c9b1d744f4', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', '', '', '', NULL, '0c89666f-a432-4a60-ba53-d5a8f77dcc51', NULL);
INSERT INTO public."Employees" VALUES ('d814d1a4-b4d0-458c-b80b-ed727a1f89cd', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', 'Fedotov.SYu', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d815ea80-6ab9-444e-b47b-e1df9b7197ad', '8fa947e9-d133-4d25-8370-870ac798f333', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('d81721b7-99f8-44d3-b2b4-afedd48d45b8', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d817b52d-1049-4571-9395-184600d9007b', '64b85b8d-781c-4f5d-b56d-7e0329aa973e', '', '', '', 'Sergeev.YN', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d8185472-0d9a-4039-8de9-0fd2fd1a4cb8', '3d94df71-8d17-442d-a37a-48d5c287ac9b', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d819f977-08da-4616-a35a-f74e763629b7', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', 'krasnova.em', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('d81c8713-9cdd-4b78-8db4-82714e7147ce', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'Xlybova.ON', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('d81f73a8-82b8-4859-ac78-4fc247a4c7d3', '26da1442-f445-4dbf-88d6-41092ce8eaf4', '', '', '', 'Bobkov.DM', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d823aee1-c97e-40f3-bb8c-28af001c24e9', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Khurtina.AA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('d8249bbb-5463-42ba-b5d0-33fe522a40d6', '32755da4-b8f3-45fc-979a-4d5de3e74c62', '', '', '', NULL, '32755da4-b8f3-45fc-979a-4d5de3e74c62', NULL);
INSERT INTO public."Employees" VALUES ('d8250a5c-2e1d-48b3-9aca-03fd4502f3ff', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', 'Pronkina.TN', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('d8280cbe-14f3-4578-8745-0d2899606655', '45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '', '', '', 'Paleeva.OS', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('d828214c-c524-4092-8b84-6b7a782809f9', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Oparin.DL', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('d8291ad6-b4b7-439f-a456-29c7b3f8093f', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', 'Sukhova.LR', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d82d9fab-b9c9-47a3-8014-de997d8a7056', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('d831bdd2-bec6-42f5-b693-c440b9be5d3b', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', 'Smirnova.NaB', 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('d83653a0-420e-49dd-abd7-406e8ff637b7', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', 'Kiryanova.ZhE', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('d836e87c-4ec4-42e2-b3db-6361a0bed70f', '700e7e84-f17a-4795-8ad3-e7390f8ab196', '', '', '', NULL, '700e7e84-f17a-4795-8ad3-e7390f8ab196', NULL);
INSERT INTO public."Employees" VALUES ('d837c7b6-09f2-4eb4-bad2-a82b8cdba8a3', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', 'Lesnikova.MV', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('d838a8b1-eef7-4b5e-ad01-c0d18c1d02c5', 'f880198e-da73-497a-9fe8-de0a115b20ec', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('d83d9502-ca40-4cc1-86ee-3a2055630516', 'f274fd94-d5cf-4b8f-a605-30eff0d94066', '', '', '', 'Kudryavceva.TN', 'f274fd94-d5cf-4b8f-a605-30eff0d94066', NULL);
INSERT INTO public."Employees" VALUES ('d83f74ec-98e6-4141-9927-c869e5f07665', '8db33e21-9db2-4970-bf2d-f4d13fcad7f8', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('d84268ee-f23d-41b1-a9ed-cb24d638daca', '45eb6072-f38f-4fc5-956f-1b38f2005744', '', '', '', 'Evseeva.OA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('d8436bda-2c5c-48ad-83f8-34b989699f95', '77a82aed-182e-4428-9ff7-c1a597a0dfb3', '', '', '', 'Kudryashova.VG', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('d84376ce-3431-4cc6-98da-b38db190f966', '43893158-2858-417c-ac07-dcb7675c1612', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('d846c56b-04c9-4409-b865-f3e8bc2cac6b', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', '', '', 'grebneva.li', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('d84828f9-7656-4788-ae2e-824683db7cba', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('d84c5766-1f1c-4d8b-9b07-57ff076314e5', '1f13f150-37c2-4742-8c8d-5ebfddbd08fe', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('d84da498-c3c9-424e-94e6-054df9a9b4d1', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Kodochigova.AnA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('d850858d-60a2-4147-8592-85234187282e', '93b54c52-19f4-4c63-86d2-90498b4db7aa', '', '', '', 'Mikheeva.NI', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('d853adc5-e55d-431b-a695-5f19543c07ad', '456d8514-f054-493a-9daf-9e5944f53f44', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d859f7ad-afa4-4f4c-8fd0-480c3174ce5b', '8f577ad3-7e65-46ce-9e7e-07a8b0e5c212', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('d85b0126-f726-45c9-a48d-82db383e37a7', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('d85cd284-6739-424c-b021-1dd334d771a5', '0498ec4b-24d3-4c68-b1f8-90bd8ce8cb6d', '', '', '', 'Pustovalova.MA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d85d2d40-f316-4a3b-9813-3f3ad9f4fb4b', 'a8582b46-cd1a-4dc9-8092-42afaf6152c4', '', '', '', 'ankudinova.ka', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('d86723cc-967b-49c2-b467-e7ecc649ef0b', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', 'Abramova.IV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d868a8ba-2070-45cf-b5ee-01bbb5c732d4', 'b676d781-d475-40bb-bb44-bcdaa6478002', '', '', '', 'Markina.AA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('d869580f-f43d-4705-9e14-7606122fdf2b', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d86a19e5-58fc-406d-9f34-20b503fc026a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Ponomarenko.EN', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('d86a6f3c-6182-4b3e-bde2-a5ced6a552c0', '614747d5-3251-4eda-baee-a79e92466253', '', '', '', 'Filinov.IN', '614747d5-3251-4eda-baee-a79e92466253', NULL);
INSERT INTO public."Employees" VALUES ('d86a8e26-37b7-4258-ac0a-b51c638635b7', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('d86b10d2-4e3e-49cb-82ab-1a5f7a3f472f', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d86b6e63-6d88-4d9f-90c1-2f432726ffd8', '809e6b98-481a-4366-a920-38b473f838fa', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('d8719e1a-a264-4718-833c-5956f077a123', '5524c579-ba88-4330-a340-8e6d8715ae32', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('d872f855-9120-4d7f-99dc-cf494f0613d0', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, '_', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('d8735aa0-59d4-4337-adba-c7033912c9d9', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Samarina.GD', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('d8744b74-9406-449d-a5ff-37e5c536f966', '292b56e3-a813-495b-afb0-66758f317df9', '', '', '', 'nikitina.oo', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('d8778560-f638-4128-8c6a-38d18984ac59', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', 'Fadeev.MS', '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('d878a9a4-73f6-44a4-a583-08c55f3b38cd', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('d879a4af-bb59-4864-a24d-b7b07fa4af64', '9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('d87e17d8-479e-41fc-8cb4-b635a78c70dd', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', 'zanina.in', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('d880b1ab-51c7-4c9e-bbe9-fb4be2d00f4c', '091b2ec7-de68-4a23-bfa9-d7f12640004b', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d883132a-c061-470e-8d77-fd7b74264f6e', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d884468e-d16d-4c20-bbfd-b69a14f5eb78', 'b4f543ae-99be-40ac-b438-36e0b13f2478', '', '', '', 'Chigina.LG', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('d888e656-a620-4018-b598-f313123ae5b9', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d88a899b-ad5b-4111-819c-b2bd3421aa50', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', 'Moiseeva.EA', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('d892367d-0258-4e17-8fe4-c89e67e5939d', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', 'Suvorova.AI', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('d8923c13-930f-47a9-91d8-ac5eb4ca93e2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d8980ad5-432d-4b9d-9323-c79c24bca206', 'f142136b-314e-4a66-b3aa-8086b744241a', '', '', '', 'Klochkova.YuB', 'f142136b-314e-4a66-b3aa-8086b744241a', NULL);
INSERT INTO public."Employees" VALUES ('d89bd254-9e71-401f-a5d7-377ece041a92', '8205f64d-e5c9-4bd5-9e17-2f719274260a', '', '', '', 'Pardonov.AA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('d89c06c5-caf6-4589-90ce-6ea2b1ac109a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d89df2aa-0178-4d85-8b13-1565999da478', '0e228d95-e83c-4777-a9d6-00a300284631', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('d89f4d70-dcd9-4429-b88e-52b3857674f1', 'e90a2365-e612-4538-8dce-79ffb67d0246', '', '', '', 'Shubina.OA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('d8a14b14-29d0-49f1-93cb-3a3a622cd128', 'c89e6415-decf-424b-ae93-b56db2e58a2a', '', '', '', 'Ilina.VS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d8a2e472-7624-4d94-8bd6-f4784ba148e7', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('d8a5c44a-65e2-430b-81b9-89e99f1cb3fb', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Karov.VA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('d8a6075d-60bb-4c51-93f0-d067eb0c0066', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '', '', '', 'Vagner.IE', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('d8a93635-441b-4ff4-87aa-d7e06528b805', '75cf4269-e4e1-422a-894b-8e580c198c31', '', '', '', 'Malinkina.MV', '75cf4269-e4e1-422a-894b-8e580c198c31', NULL);
INSERT INTO public."Employees" VALUES ('d8ac9ea3-d85f-4069-bd18-025fecdceb6a', 'b462159b-50c3-4e8c-86e2-8f6f426cfe02', '', '', '', 'Subbotina.AV', 'b462159b-50c3-4e8c-86e2-8f6f426cfe02', NULL);
INSERT INTO public."Employees" VALUES ('d8b09aec-2332-4210-8c68-38e668712778', '02624865-c4d4-445b-b526-edeb5308c793', '', '', '', 'Martysheva.OA', '02624865-c4d4-445b-b526-edeb5308c793', NULL);
INSERT INTO public."Employees" VALUES ('d8b33e3d-4ed8-4a90-8165-18f11a9128ee', '7c79b0c9-445d-4b51-8f75-ee7a2a7de8ac', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('d8b6c31b-2bda-4c31-804b-6027d60d7629', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('d8b9eefe-576d-4851-8326-fc8d45091445', '6847c573-df5e-44d6-a2f1-8a7fb809bd9c', NULL, NULL, '_.._-__', NULL, '6847c573-df5e-44d6-a2f1-8a7fb809bd9c', NULL);
INSERT INTO public."Employees" VALUES ('d8ba615a-5cae-4950-806b-3f86f92ed942', '42f0f2a8-aec8-4c74-a7e1-305647f20dfa', '', '', '', 'Blazhennova.AL', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('d8bf8643-92c4-4d5a-9b76-fd0f2c27d316', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('d8c7d3f0-53fc-4a54-abfd-2974392b95dd', '798c4b7a-dde3-4d21-a5c9-983479ecdddd', '', '', '', 'Volkov.AnN', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('d8c89b00-554e-4065-b54b-ea7d6a9ad920', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d8c9db49-9330-4f26-afeb-b553509a3d96', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('d8cc932a-3182-4711-a9a9-9480520d6ab8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d8d3a8ad-d617-46f5-bedd-0ce7ab2f350e', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('d8d682da-4d7d-4018-aba1-158075af68ba', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '__439_14_23', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('d8d6cd0c-5e4f-471f-93f9-4d6dd3be8f1b', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', 'Korochkina.NF', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d8d7189a-0038-4f80-9487-1a27b00ca423', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Gagarina.NB', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('d8d78106-4592-4502-971d-7015e4bf04c8', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', 'Maligina.OK', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('d8d7df4c-1c89-42f6-bbf9-47f5bed20c07', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d8d825b4-e037-486f-b1a9-d6db05246cd2', '18b94385-e6f9-4046-8826-e108488d585b', '', '', '', 'bazhenov.miu', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('d8da3551-03b0-455e-8763-e59770e5886d', 'c5ec204c-bec8-480c-87ae-eef7bbfc10e3', '', '', '', 'Mochalova.OA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d8dbc836-2dda-48c8-9dd7-ec7fbce9fd1d', 'be76a195-6d8d-43e6-a386-8a4c91386f47', '', '', '', 'Kruglova.NaVa', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('d8e0e3a0-14eb-4c44-bdf0-d51c3947c3fd', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('d8e1d960-9b69-4176-a55f-3f6d76869c34', 'fd83b70a-864e-4fba-934a-4e510b0ab3f0', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('d8e73fe1-dbd0-4d1c-84f0-f723509acf4a', '17af55df-6019-4b25-9167-5d3036ae7f87', '', '', '', 'Zhgunite.LA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('d8ea7a0a-68da-45e2-9bb8-2f1fc54ee479', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('d8eb156f-e4f3-42d8-b057-8ae77a007626', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', 'Zvonova.EV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d8eb5855-bf8e-48a3-afd2-f13d4f0ea830', '6609723e-d71b-4ea2-885b-ba194ab6e1b4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('d8eca8db-4084-4537-9ee6-dc38835e3ecd', '99af6c57-2d2b-46b3-9944-c25b144ac71c', '', '', '', 'Eremina.TS', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('d8ef979b-ca35-4289-bf05-50e23711dba1', '40664b5a-9d30-457a-a51b-81cf119ba7ff', '', '', '', 'Tereshenkova.OA', '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('d8eff12a-cd2e-425f-971f-aa3da915158e', '1878b035-11f1-4d83-893d-bfa30b0447cf', '', '', '', 'Ilyinskya.OS', '1878b035-11f1-4d83-893d-bfa30b0447cf', NULL);
INSERT INTO public."Employees" VALUES ('d8f2241d-89e2-4860-b1eb-5f55d9781a69', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Cherevan.DA', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('d8f2a901-b9db-4fc3-bc05-3303650ff647', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Prokofeva.AG', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('d8f31b72-ae54-424a-a7eb-877e16188423', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('d8f3f417-4f09-4b23-b8b7-cca1385d44aa', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('d8f8029f-bf78-41c4-81af-8dc56233e984', 'ce0930d9-bc80-4798-baa2-395ba5b5cbdb', '', '', '', 'samoilenko.oa', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('d8f99667-604f-49e3-8aaa-4eba250826f0', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_439-02-67', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('d8fafc24-0c1f-4884-9390-51680dfdd185', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d8fc8e51-a4aa-4a72-9e68-b29089669986', 'abb02ba8-aaee-437f-855e-7583a6c986af', '', '', '', 'Syukova.NE', 'abb02ba8-aaee-437f-855e-7583a6c986af', NULL);
INSERT INTO public."Employees" VALUES ('d8fde71a-5770-4f35-8413-46b02d9e5456', '72d21556-1b5f-4785-ba57-e7e0c0100789', '', '', '', 'Brovkina.EV', '8e79ab44-af88-42dc-99f4-67adaeaf8911', NULL);
INSERT INTO public."Employees" VALUES ('d9000b77-da9c-430f-935a-fe29292da58a', '6e4c8318-b1a6-4816-a654-ee7182fe33f3', '', '', '', 'Georgievskaya.EYu', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d90020de-1dcb-41e7-9379-0d4bb4e56e19', '8b619f24-36fb-4683-87c3-a28db12478c2', '', '', '', 'Surusin.VA', '8b619f24-36fb-4683-87c3-a28db12478c2', NULL);
INSERT INTO public."Employees" VALUES ('d901b982-73dc-48bf-81d6-3b9a16e17fa1', '83634b6b-a291-4c15-8b5f-26a57342aefa', '', '', '', 'Korotkova.NaV', '83634b6b-a291-4c15-8b5f-26a57342aefa', NULL);
INSERT INTO public."Employees" VALUES ('d901f79d-bd40-4052-8050-67434a289a12', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Nechaeva.VI', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d90afde5-d650-4747-adad-6cabaa38e914', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', 'Nikolaeva.ER', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('d90d7df6-bf45-455b-b26d-7c1a964bf6bf', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'SHulmeister.IN', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('d910eca6-f467-4b44-aaa6-11a20c9aaafb', 'd8f345b5-959f-46f4-b7f2-15fe63e0012d', '', '', '', 'Lobanova.GV', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('d911cf5c-cb7c-4e2d-af2a-4ec110fb1f53', '14cc04e2-c006-48d8-95c0-0a589650dd5a', '', '', '', 'Vazhdaeva.IE', '14cc04e2-c006-48d8-95c0-0a589650dd5a', NULL);
INSERT INTO public."Employees" VALUES ('d914734f-ec9c-482f-a598-ffea0542c4e4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d91658e8-cc30-48d9-81ae-01cb27edf312', 'bb307a3d-ccbb-4f41-8d83-1ad95c3bfb8d', '', '', '', 'Frolova.OY', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d91b363c-115b-4c19-9a95-65d090000373', '0d5a9025-08ac-463c-9262-51f32708b1ed', '', '', '', 'Fedotova.SAD', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('d91c8691-6b2b-4940-b3ab-be631858eec0', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', 'Rogova.SB', '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('d91e6c6a-1981-4b34-aca2-314ea53b1b85', 'bfb551af-092a-44f6-ad91-ad1e198b9c19', '', '', '', 'nazarova.ln', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d9228e4b-9a26-438d-8c22-b00ee2ad8287', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', '', '', '', 'Eremin.VI', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('d9280da4-776c-44ed-9ab5-da76558b0265', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', 'vorobeva.og', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d9288aab-fe4a-4833-871d-6b96d56b5e44', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('d928c9bd-0d06-4664-95bf-d994f7d2ff88', '8cd9e7f8-b1db-4d50-9c60-533cc454e530', '', '', '', 'karaulova.iv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('d92d8719-a800-41b6-b0a3-2c8c51a303ee', 'd14ed14e-3cfe-4dcc-8558-33e4f57e421a', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('d92eed9a-8ac3-4c3a-b46a-bdbf4bc93d9f', '2f939ae6-0c35-4809-83ec-38219ae7f71b', '', '', '', NULL, '2f939ae6-0c35-4809-83ec-38219ae7f71b', NULL);
INSERT INTO public."Employees" VALUES ('d932e04c-1164-4278-9285-ba6cf5d6a3f3', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Golikov.VIu', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('d935e28a-fbc6-4906-827e-efe06e438442', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('d937bb1f-1f6a-4c58-9581-7591f352820f', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('d938edaf-8b10-48f0-8a3b-88249056ed26', 'aa6f83a5-a96f-49ec-995e-1053131d1adb', '', '', '', 'Moralova.MA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d93aceda-97df-419f-9ae7-796d13281486', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'Sidorenkova.EV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('d93cd6c2-68a1-4f8e-b469-7e2616a8ba33', '4e9d995d-232c-4a2b-a244-f20470884f45', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('d93e87ac-a139-4b4e-a527-d3ddeba146bf', '50d1b3c0-ede0-453d-a1d8-c9bb09d10f0f', '', '', '', 'cherneva.sv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d93f3f62-0254-433a-ba7d-9ab82f203806', '7be72cd9-d166-4ce2-9761-8e517cdcd559', '', '', '', 'Sadretdinov.IA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('d9420302-2df1-4cc0-86de-7c07ea80ee65', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('d944cc54-2144-4bfe-9c8d-9ccb0f2224c3', 'be986d19-57a5-4241-bea4-e12fd56aea60', '', '', '', NULL, 'be986d19-57a5-4241-bea4-e12fd56aea60', NULL);
INSERT INTO public."Employees" VALUES ('d9456c4b-48e2-4cb8-b5d6-9fd33c52a962', 'eb4ce042-55aa-4452-94dc-b2bae931b2aa', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('d94704a5-77f0-4663-a8b7-85356a6681b7', 'f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', '', '', '', 'Nikolskaya.AV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d948cf6e-3817-4579-8cbc-0df9caf80f19', '103061d3-d9c9-44df-b45d-2a8441c41086', '', '', '', 'Shamova.EI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d9492ddb-45e0-4bd0-a908-59d03d427d9c', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', 'Shlakina.EB', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('d9495146-bf6d-48a8-88fb-67447b4aa23f', '21fe81a3-07a2-4b3e-b6dc-9fe813b600bc', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('d94bec82-e856-4a5f-8bf8-d341166b3932', '044dc517-0583-4048-8918-8332647c5488', '', '', '', 'Guseva.ElSer', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('d94c60cc-68b7-471f-bf03-9185d3afc792', '96a9b0ca-9d22-4cab-b99c-3599fd563b25', '', '', '', 'kliueva.ev', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('d94d5642-9a35-435d-b75d-938324323774', '614298a9-3a02-4482-8eae-e753d617cc54', '', '', '', NULL, '614298a9-3a02-4482-8eae-e753d617cc54', NULL);
INSERT INTO public."Employees" VALUES ('d950b752-7317-4a1e-91b9-e9404674a791', 'ae653b16-10f3-48be-bc40-398d50ede673', '', '', '', NULL, 'ae653b16-10f3-48be-bc40-398d50ede673', NULL);
INSERT INTO public."Employees" VALUES ('d9520c78-3988-49ce-934d-3fbebb52b0b7', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d95334c6-7f63-4b87-aaf5-b44276340802', '5ac62db9-15e6-4112-a3e1-b52aebf1a7d9', '', '', '', 'Bolshakov.MIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d958077f-e047-4d59-8f5b-99746e3db422', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'kornaushenkova.ea', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d9598a2c-bd93-4196-9f45-80ca7b013714', 'b1381963-1495-4177-9676-efdc883f55e1', '', '', '', 'Miyuzova.IV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d95a17e9-8b71-45c3-bd4d-9f06fbcab4cf', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Raskopin.YV', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('d95a1fd2-16c5-478b-9636-f3606fb79acb', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('d95c0793-2a99-495c-ac95-e53090df37e1', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Iakushevskaia.IV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('d95efb86-6b68-410d-b45c-42b5c0ce06c2', '6e8839e7-d2ce-4515-a519-7d3926f79ad7', '', '', '', 'Polynkina.IaS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('d9601be1-4086-412d-9826-39c86f29ddf9', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d962cef6-4d1a-4c99-87b5-1048d0c22e5a', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', NULL, 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('d9684cd3-e11c-4352-8638-f7aff36019b0', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', '', '', NULL, '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', NULL);
INSERT INTO public."Employees" VALUES ('d96ad2ed-9dbf-4a5d-9be4-42bf3e28ec43', 'f4235817-1ddc-4d90-9185-753659cfe60a', '', '', '', NULL, 'f4235817-1ddc-4d90-9185-753659cfe60a', NULL);
INSERT INTO public."Employees" VALUES ('d96b9477-d647-41cb-8769-9f4721e19016', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Karaseva.OlVa', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('d96c8df4-c9d3-4ac7-b6cd-23c6301a8691', '44fc887e-d7e5-4178-8e57-71d9662ab2a5', '', '', '', 'rafekova.km', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('d96da894-be8c-400a-aa50-25bc85b0905f', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('d96e5eab-660b-484d-80d9-ac33c8400cb7', '1f8c778d-4db0-45b8-98bf-dd5719675582', '', '', '', NULL, '1f8c778d-4db0-45b8-98bf-dd5719675582', NULL);
INSERT INTO public."Employees" VALUES ('d971581a-3da6-447e-a382-5772440b4b64', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('d9720758-e677-47ef-9ace-3ab041f2d29e', '37692b80-2735-4708-a8c4-3eebc7a369cd', '', '', '', 'Volkov.DmYu', '37692b80-2735-4708-a8c4-3eebc7a369cd', NULL);
INSERT INTO public."Employees" VALUES ('d9740df7-7d96-4957-9bae-4c72a174044a', '4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('d97befde-8172-4604-b11e-6870b409deaa', '61907c74-0de9-4d97-a3d2-f887fcd20604', '', '', '', 'Mitronina.YV', '61907c74-0de9-4d97-a3d2-f887fcd20604', NULL);
INSERT INTO public."Employees" VALUES ('d97d75cc-0ce7-4e26-951d-c5fdb9a8d326', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Zhelehovskaya.GA', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('d97db3ed-f003-468f-828a-9bb49b16001c', 'd5d12760-8e26-47af-938b-262ad9597cc2', '', '', '', 'Kudryavcev.da', 'd5d12760-8e26-47af-938b-262ad9597cc2', NULL);
INSERT INTO public."Employees" VALUES ('d97f2cbc-0422-4be7-9b66-45d3877d6761', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '', '', '', 'KlykanovAV', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('d97f5682-677e-4b02-9e98-17f653295721', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', 'Kalacheva.EIu', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('d9824530-34bc-4737-81e4-18b9cdf0c78f', '9a310228-d0d4-4cbb-8a21-8a8667852de3', '', '', '', 'Zhuravishkin.AV', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('d985bef9-d34b-4d60-b370-26da9b81b84a', '7dc2494c-eee2-4d45-9314-2dbc2fd5afd4', '', '', '', 'guriashova.om', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('d9860ae4-d2af-4970-8a59-202a3d9473d1', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('d98635c4-cf6b-4781-a11d-2a0a8bbd7ec2', 'ed34f1a1-c029-478e-ae71-d60c0948b729', '', '', '', 'shalashova.nn', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('d9872abd-cb07-407e-8034-bfbf69f9f469', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', 'egorov.dvl', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('d9884eea-0997-4466-98ca-797f2f61b316', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Pomigalova.MA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('d98bc56a-8e79-4d29-ae96-7ea47b6d6b2d', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', 'Nikitin.VV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d98c746a-3860-444c-a3ef-4c3713d62925', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('d98eb89d-874f-40fb-bdab-87c58d32041b', '7587d725-4a47-480e-aaa4-b35337021b8d', '', '', '', 'Vyalov.DA', '7587d725-4a47-480e-aaa4-b35337021b8d', NULL);
INSERT INTO public."Employees" VALUES ('d990faab-963e-47a3-9183-2bfd80badce8', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', 'Greshnova.EI', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('d9910439-8b11-4b69-9d93-53b1266ce9c5', '6569de87-e60e-459b-a4d0-d9b8f9a6abfe', '', '', '', 'shcheglova.ev', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('d9913810-0ff1-4a79-8d60-1dbe9ed0c0f2', 'df2f5117-b2ae-4cd3-b7a9-e017677de788', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('d997f202-2e43-4466-aa0a-7a16742e2eab', '633a8f51-e15a-4d12-a1db-457dfe0c1123', '', '', '', 'Golubeva.MaVl', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('d99b1513-726b-49e5-a1d7-ee6d0de3d926', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', 'Pechurkina.TA', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('d99b6adf-cad9-4566-8e1b-2b2575a060d3', '7a3ee2db-42fb-43f4-aab5-34027188141f', '', '', '', 'khovraleva.ea', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('d99d9ae6-1166-4e76-b2ca-1533058c85c6', 'dff0f7af-5b8a-427a-9cd1-751509adb47d', NULL, NULL, '_(._)_', NULL, 'dff0f7af-5b8a-427a-9cd1-751509adb47d', NULL);
INSERT INTO public."Employees" VALUES ('d9a14f09-6d23-4a30-a7db-518c4bb90a99', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('d9a248c9-d043-4c43-bb63-35d72096d161', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', 'Potemkina.AYu', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d9a29335-5b94-4a08-917b-5f9d88efd3fb', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', 'Gogolina.YA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('d9a3833c-1a78-4157-83fe-ac4d45485d4e', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'SHumskaya.IS', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('d9a484fb-2434-42b5-81e4-a1bf46b6de87', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('d9a4e45b-db64-4d8c-ac57-1b987d750299', 'f2d00d53-6e1f-4b91-8881-9414caf7232d', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('d9a5e9d9-ff87-4531-b11b-ec35152a872b', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('d9a5fdd3-2489-4d5f-8b9f-e28dc399147c', '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', '', '', '', 'karev.sv', '457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', NULL);
INSERT INTO public."Employees" VALUES ('d9aae749-597b-482f-8c2a-bccc8792ca2b', '92e04d70-1683-406b-bda0-c2192a582a98', '', '', '', 'kuzina.iv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d9aaf9ad-bb44-4c27-9442-bc62fad4d3c8', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', 'Busheeva.NV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('d9ac5059-0486-45b4-9731-bae791370762', '64ca1304-05b8-465c-a2d6-d4ed8c5fe83f', '', '', '', 'Agafonov.IuV', '64ca1304-05b8-465c-a2d6-d4ed8c5fe83f', NULL);
INSERT INTO public."Employees" VALUES ('d9ac64ee-daa5-44db-8d7e-832fa120b295', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d9ae965b-4697-40ef-a4b5-9555d2d35955', 'bc82018c-2e11-4a75-861b-be18b7aab80b', '', '', '', 'Buhtatova.LR', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('d9b0ab63-c03b-4cf6-b85e-c407d23f9b15', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('d9b0e148-fe17-4b6a-9ad6-6f7db3b97cda', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'ryzhikh.os', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('d9b7c4de-7675-4cb1-a294-2c626a2ef86f', '9b9033da-1aee-4555-9509-2171c10e5966', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('d9bea85a-11aa-4df8-acb7-c089d9cec203', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '', '', '', 'Tsyganova.NA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('d9c2c2e0-9d85-49fc-93cc-773d4d746382', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d9c6eda1-d3c0-4812-8a4f-d38a7ff8ccbd', '9019ae18-09ea-4d57-ad4b-18086d00b402', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('d9c8a946-ad06-4b0a-9d74-30752e901968', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('d9c9628c-3a54-468b-98dd-bfea05051d04', 'cc34ccb9-ec72-413d-b6ad-c25573c9c068', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('d9ccc456-1ff3-4998-a006-7b51176362ef', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('d9d0332b-5331-4fb9-a5ff-da36bd6ddc42', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('d9d34199-b186-478c-9b54-75bf127746b0', 'c13ceba8-e858-45fd-b90c-52320544481c', '.', '.', '', NULL, 'c13ceba8-e858-45fd-b90c-52320544481c', NULL);
INSERT INTO public."Employees" VALUES ('d9d53104-cd4a-4a9a-9777-979426c9e0e8', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('d9d62790-4c41-4e05-b2a3-dae731ceebf6', 'ee00a896-5224-4f96-8b6f-29fd6c5b19b8', '', '', '', 'Koreshkova.AE', 'ee00a896-5224-4f96-8b6f-29fd6c5b19b8', NULL);
INSERT INTO public."Employees" VALUES ('d9d6f912-65cc-41f1-a2bc-de6943bd632b', '1528beb5-546f-4044-afad-c490bf1902f1', '', '', '', 'Soldatova.AA', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('d9d8b471-fb06-4875-95ff-5d718e66fb74', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', 'Saberova.MaSh', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('d9d8f76c-7ea9-4f98-8a4d-353f1cdb7d9b', 'bf4cde34-5c3e-4d4e-a8ae-fc547fdade49', '', '', '', 'Ivanova.TaVi', 'bf4cde34-5c3e-4d4e-a8ae-fc547fdade49', NULL);
INSERT INTO public."Employees" VALUES ('d9d96476-5a59-40c1-a0d9-6f6a33208a0c', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', 'sosnina.ee', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('d9dbfd25-b27b-45e1-8301-89d282638485', '067326fb-0b3e-4064-ad2e-5f58c39ed784', '', '', '', 'popov.pia', '067326fb-0b3e-4064-ad2e-5f58c39ed784', NULL);
INSERT INTO public."Employees" VALUES ('d9df299f-3045-4d60-be6d-f54f580a5aa0', 'f1c7c89f-3fdf-4617-86bb-87821783462c', '', '', '', 'Lazareva.NatV', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('d9df786b-03cf-439b-9a7c-38b2cf94fc3f', '0eb4ef0c-ea3d-4872-8084-9809b11304d9', '', '', '', 'poluboiarova.ed', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('d9e0a31c-3362-47b2-9db8-0148415cbd15', '825e1487-1af2-4d96-bb13-1703e7be243a', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('d9e14e63-6ca5-4af8-a839-3c838d168448', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, ',_419-25-28', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('d9e5edf3-a8de-45f0-bc4c-c90e2cc32a09', '0d2f74eb-2766-4a80-bd15-2546c5f1e90f', '', '', '', 'Abramowa.MA', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('d9e73d14-fcdc-4117-8ea8-8449521973a2', 'be986d19-57a5-4241-bea4-e12fd56aea60', '', '', '', 'Komarova.LyubA', 'be986d19-57a5-4241-bea4-e12fd56aea60', NULL);
INSERT INTO public."Employees" VALUES ('d9e9d306-aaaa-4f95-8491-d1e8b67e10a7', '62be8002-844e-4281-b10e-81c218b4feda', '', '', '', 'zhegalova.ia', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('d9ebc23f-694d-461f-b7dc-54872b9cd9e5', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', 'Simanova.TA', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('d9ed8fcd-3328-42a7-8cd3-294b0818f8e9', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('d9edb574-d7cf-451f-8ef6-23a54adfa7ac', 'a832882d-6338-4d20-ae26-56a657351002', '', '', '', 'SHepeleva.MV', 'a832882d-6338-4d20-ae26-56a657351002', NULL);
INSERT INTO public."Employees" VALUES ('d9ee1da4-8095-45b6-90ed-e236aa2f5eb7', '25976014-52c5-4c94-b465-5088a09de871', '', 'Ը', '', 'Sonin.LeFe', '25976014-52c5-4c94-b465-5088a09de871', NULL);
INSERT INTO public."Employees" VALUES ('d9f7737d-ada3-4c2e-85e8-1222bada8d52', '1c843673-6cdd-4da3-8389-4a856d29c764', '', '', '', 'Kuzina.NG', '1c843673-6cdd-4da3-8389-4a856d29c764', NULL);
INSERT INTO public."Employees" VALUES ('d9f8de6a-7522-4865-8530-d209eca268bf', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', 'bulatko.ev', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('d9f9486e-1e0e-4c78-930f-c338b3e01374', 'd1dde3ec-ea9f-48ac-938c-e52f690e44cd', '', '', '', 'makarova.nn', 'd1dde3ec-ea9f-48ac-938c-e52f690e44cd', NULL);
INSERT INTO public."Employees" VALUES ('d9fa485a-c26d-4f60-b010-47feabb0024e', '3889c4cc-e4b3-4b25-9352-4238e9c2dab6', '', '', '', 'Poverenova.UlNi', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('d9fe80a4-8c73-4960-861a-03cab812334b', '3ec16c65-f1b2-45da-b142-74d30045e7af', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('da00b13d-ec04-43f3-8efb-efb7b6a0f638', '5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('da03a553-ee42-4866-8a8a-c8c460dda44a', '8d1acc74-1b36-4828-b04b-21c83d855fcd', '', '', '', 'Sivenkov.IG', '8d1acc74-1b36-4828-b04b-21c83d855fcd', NULL);
INSERT INTO public."Employees" VALUES ('da054238-59c6-4489-bc55-fee780fab798', 'd8f30847-f618-41d6-add7-0aa2f404276d', '', '', '', 'tsvetkov.sf', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('da055ed6-2992-47db-9ab4-ae30b20fe703', '3fe28a50-9b4e-4579-88a4-98dace603b51', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('da0f32a3-e98e-48ec-b71f-bb79d9d9e352', 'f997ef37-7762-4c6f-9747-f92aee2fec56', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('da0f5ad4-6f50-46c4-89c2-819851689faa', '19b96a7f-492f-4228-876e-f434c9bcbe67', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('da113232-91d4-485e-805c-d136ae917be8', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('da1bb9ca-ded8-45de-a39a-44c302916272', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('da1c8f20-8b70-4803-9536-1a1c52da72c9', 'c3c7eb77-ecc4-48f3-9cb6-e54aa4319503', '', '', '', NULL, 'c3c7eb77-ecc4-48f3-9cb6-e54aa4319503', NULL);
INSERT INTO public."Employees" VALUES ('da1d5b81-4715-49db-9498-2b590606f9c7', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('da1de0bb-dc8f-472d-9543-2c8525631084', '309b5730-0f3d-476b-aa42-d79f6f496934', '', '', '', 'Tsylina.MaV', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('da2029fb-e40a-4535-a036-cc2b299fae83', '4a4a67d6-42a9-438e-8d66-55a78495b8f7', '', '', '', 'Zashibina.AP', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('da2121e3-4c78-4096-8d7e-db8eb6f6ce15', '1e53a863-a9c3-4419-b2aa-680631d77164', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('da21ba12-b36a-4577-8523-5d737c14aa35', '08814e1d-9afd-4ff0-b32c-d40a1c14a9be', '', '', '', 'Snalina.EE', '08814e1d-9afd-4ff0-b32c-d40a1c14a9be', NULL);
INSERT INTO public."Employees" VALUES ('da23bb63-449b-49d2-9e4e-a2d357be04e5', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', 'Levchenko.OksaSer', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('da266b03-8d41-47eb-85be-f8007ef49e0b', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('da26d0a5-8618-489b-a30c-367ab505d624', 'cff3913b-884a-4672-a28c-9b780462b0d2', '', '', '', 'Soloveva.AS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('da2bfc24-5a83-4440-bc6c-49ff5b443e3d', 'acca8431-c402-4517-89ab-8113748f361c', '', '', '', 'Dolgova.SV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('da2ff51c-ad4f-48fc-aa33-0048f172c8a3', '27e004a3-9b3b-4ae8-8d4b-1d80f23ab4b9', '', '', '', 'nazarova.sa', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('da3092a0-7b47-44cd-aeb7-91638b2374aa', '616c874c-8ea8-4716-bbee-a37f3314dd08', '', '', '', 'Tychinina.ES', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('da32d7b1-07b9-442c-b5bd-9861a2906f8a', 'db3cb03d-49bc-4a68-b196-c9992cc3e6da', '', '', '', 'Sbitnev.SV', 'db3cb03d-49bc-4a68-b196-c9992cc3e6da', NULL);
INSERT INTO public."Employees" VALUES ('da3790c3-4668-42f1-b3d5-b251326bd412', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', 'Ivanova.MV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('da3c51c7-fe18-4178-929e-841de0948e65', 'ca8c6dbd-86c8-43d3-9607-f9aa85877ed7', '', '', '', 'kabaeva.ev', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('da3f78b8-6986-4478-abc6-79c3295d890c', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('da416efd-67ca-419d-a952-66967969af5e', 'f97d0d3e-5a63-48b5-91e6-e8c147246d88', '', '', '', 'gurianova.ea', 'f97d0d3e-5a63-48b5-91e6-e8c147246d88', NULL);
INSERT INTO public."Employees" VALUES ('da42cff2-8e14-4ec1-804e-a480332a63a6', '30001838-a787-4cb9-9081-6a7a16db68f7', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('da43cdf1-18c0-4044-a1a0-8eceae4d6739', 'cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', '', '', '', 'rossieva.oe', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('da4648ba-19cb-4d6b-ba34-a2e3ccd84af3', '3ea28a48-904b-42c4-8c3a-d175c0098c99', '', '', '', 'sineva.sa', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('da477901-be33-4549-852f-0c9b3ed0e842', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', '', '', '', 'Guricenko.ON', '4d09ac8e-752c-458f-9c5b-5594db37b7e8', NULL);
INSERT INTO public."Employees" VALUES ('da49037b-871d-4cd1-b2e8-a9208cad7806', '81331463-de37-4d79-9123-0c30bab56aef', '', '', '', 'Bystrova.LG', '81331463-de37-4d79-9123-0c30bab56aef', NULL);
INSERT INTO public."Employees" VALUES ('da490873-a189-4b43-a1bb-b566e9ac583a', '49e111ae-5e97-4435-aa6b-9794c01d1dcb', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('da4a3a76-7f28-4778-97a8-b00498ef9589', 'be76a195-6d8d-43e6-a386-8a4c91386f47', '', '', '', 'maslov.an', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('da4c3f3e-3ed3-42af-933a-1af284740ed7', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('da4cbea1-210d-46cb-afd7-7ad9eae2d0df', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('da4cdda4-8ba0-4f78-a302-988cd97c501f', '759c4ae2-010e-4d97-a902-5c2b8b961851', '', '', '', 'Ivanova.LYu', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('da50de29-452c-468c-9421-5f3c82ba5315', '5e35320a-4df0-41b2-ba13-a6931c698af5', '', '', '', 'Sytyanov.KA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('da532750-95ba-4c23-88b7-c359fc07466d', '902fd615-97e1-4fec-b8ce-843d1857b73c', '', '', '', 'kuznetsova.oi', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('da5433a8-2306-494a-b5f1-5a9c6a547136', '6acd1898-9786-49ae-9374-a2121114171b', '', '', '', 'Ryabova.NVl', '6acd1898-9786-49ae-9374-a2121114171b', NULL);
INSERT INTO public."Employees" VALUES ('da58ff2f-63ec-4d6e-922c-c36a3a48f8d8', '1e4a6c17-f98d-4860-9588-28ac218c50b7', '', '', '', 'lagodiuk.on', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('da59ec66-40e7-4231-88bf-9e255d1316c5', '51155c20-bbec-422f-898d-a948080d07d8', '', '', '', 'Morozov.OV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('da5a1caa-9606-4d5f-8e37-406bc4d1c12b', 'cdc50294-69e7-463f-bc40-9ee59399e434', '', '', '', 'razumovskii.nk', 'cdc50294-69e7-463f-bc40-9ee59399e434', NULL);
INSERT INTO public."Employees" VALUES ('da5bcf69-dace-43c0-916e-afc0b3370a0a', '1d219125-b869-4e4c-8f5e-acde24def177', '', '', '', 'Selivokhin.MA', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('da5efe09-a041-4871-9409-ddf331899ca9', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', 'Bespalova.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('da5faf64-8f08-4f7f-822c-847186067844', '4491ced3-4b8c-496f-93ba-4e24d4315b44', '', '', '', 'kulakova.ov', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', NULL);
INSERT INTO public."Employees" VALUES ('da60333c-b4f1-4105-9258-d81745aba8e9', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Artamonova.MAl', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('da609922-5b5c-47bb-bba1-2da5ccc5cfef', '662b7b78-e883-4cf2-9b97-653f9eb8167f', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('da60df16-ece6-4c6e-be47-2a4d2a6eca5d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Yudina.VV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('da619410-242f-444e-8c96-0644176da09f', '4dc99974-d6d6-47ef-a4bb-f1b9d5e6e2ea', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('da61d4d4-0e1a-47bd-aaf3-8ed1427e8e02', '6420464b-45c5-4c50-9ffd-9b4e6cb3b70f', '', '', '', 'buchenkova.ev', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('da61e3a9-7ae4-4cfa-8856-9208789588b3', 'b81c846b-d67b-496a-983e-ab9aeca11b41', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('da622933-c565-47ed-95a7-40482e618055', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', 'Nekorkina.TaE', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('da660817-4cac-4029-9c49-6147720ddd62', '844cd7da-7cfb-4db7-bda8-16b1658d5692', '', '', '', 'malinina.em', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('da693dae-48c7-4173-b232-aa1896e64dc6', '7125372c-bac0-4fe4-8753-9b850fa0baab', '', '', '', 'Zavolokina.IAn', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('da6978c9-2c46-42dc-94f0-1dda507dfee5', 'e633f6e7-05fa-48ca-b6b0-e0df3c94b247', '', '', '', 'Arevkova.OA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('da6c0b8b-19ff-47a7-83fa-b847478ea61e', '08c77e74-646a-46c3-a098-1ae7299b4973', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('da727709-aa21-4e2d-9054-bc935865d53f', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Ezhonkova.KrA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('da72e537-d513-47ba-876d-1d3422964b11', '9041cb91-0a14-4026-b218-9e73046dee98', '', '', '', 'Ignateva.OkVa', '9041cb91-0a14-4026-b218-9e73046dee98', NULL);
INSERT INTO public."Employees" VALUES ('da72eb54-6b87-493a-b246-941fd3981eb9', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('da732fe7-cd71-4c24-baf0-0a84c42bc4c2', 'a25fa542-586f-41b2-8403-82ecada66000', '', '', '', 'bukhvalov.sa', 'a25fa542-586f-41b2-8403-82ecada66000', NULL);
INSERT INTO public."Employees" VALUES ('da73e958-cfd0-48b4-a56c-e994783bddb6', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Volodin.AN', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('da781fe7-b010-497b-a43c-7ba5eee6c627', '389f6766-460e-48b4-86d6-15c00085a781', '', '', '', 'Molkova.EYu', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('da78d526-a827-498c-bbf2-41f67f5477a1', '0277d782-215e-474e-a772-5ff921480fbe', '', '', '', NULL, '0277d782-215e-474e-a772-5ff921480fbe', NULL);
INSERT INTO public."Employees" VALUES ('da7a7962-a3e5-4d93-89ea-a8b1f07fec52', '1c0547b2-c444-4132-a4a4-b01614f70228', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('da7ad90c-9d9f-4276-b538-63014d3e6c5d', 'eedd7e75-d87c-4b72-89f4-a7d5da5f39f5', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('da7e3c48-7176-4bf9-97d1-09aa38b92974', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('da7ebb9d-e985-40bf-9fc2-861a813ae789', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', 'Agopp.EA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('da8081eb-e64c-43e5-b49b-d70d958d1585', '55b94e1d-f3cd-44da-be64-2634432dc708', '', '', '', 'Manenkov.EV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('da8351b5-5ff4-47d3-a827-100e8d4274d3', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('da85216f-8d67-4040-895b-9792c5ea86bc', 'c2b25f56-5794-42a2-8034-e4e9f723bee7', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('da861370-45d2-41a0-9d66-a683671b340f', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', 'Kozhevnikova.SvN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('da868c53-fcf8-476b-a3e8-859427423bf9', 'a58e3bec-1922-40f2-b6b9-36a9bff49830', '', '', '', 'veshniakova.on', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('da871b77-5b46-48f7-a9a0-17debdab48f0', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('da8857fe-47f1-49b9-a203-2ad09d188bfc', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('da886b00-b2d7-486d-80b7-591a56d86fba', '244f8bae-f26a-4742-8071-84e4ff5268d6', '', '', '', 'Korepanova.EV', '244f8bae-f26a-4742-8071-84e4ff5268d6', NULL);
INSERT INTO public."Employees" VALUES ('da8c58d7-5e07-4a8a-aca6-fd46559d114a', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'grigoreva.iua', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('da8cba79-0e23-4f0e-963b-786af335286a', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', '', '', '', 'Sorokina.VV', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', NULL);
INSERT INTO public."Employees" VALUES ('da8ea41a-2084-45c4-b294-d9b42bb61181', 'd4898145-97f3-4eb3-b733-99038e28f67c', '', '', '', 'Boryakova.IA', 'd4898145-97f3-4eb3-b733-99038e28f67c', NULL);
INSERT INTO public."Employees" VALUES ('da925388-8b11-4a1b-b0d2-07c7b5a26865', 'e5584832-8ce7-4b23-8047-4d7665f0f654', '', '', '', 'dementev.pv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('da9c83be-5279-4268-8cdf-0ebd8e324ac0', '2b7f545e-1775-4608-a024-d71ecec59f25', '', '', '', NULL, '2b7f545e-1775-4608-a024-d71ecec59f25', NULL);
INSERT INTO public."Employees" VALUES ('da9d6841-9a45-4861-a0dc-fd1188cc0685', '92e37f87-18fd-40b9-9b61-181d24f14b11', '', '', '', 'Nogotkov.DV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('da9df6a8-40bb-4afb-9ae5-e2c23d013ff6', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', '', '', 'Butskih.OA', '5557109d-d19f-42a8-bc35-4e9ad30c6666', NULL);
INSERT INTO public."Employees" VALUES ('daa20c99-1397-4ee5-8806-920ec3825471', '3d1df8ae-ef38-4d5a-a723-6408377b35fc', '', '', '', 'Koliubakin.SV', '3d1df8ae-ef38-4d5a-a723-6408377b35fc', NULL);
INSERT INTO public."Employees" VALUES ('daa3b31d-c107-4480-a3ce-19a2d14001f3', '80c5ec80-27ff-4bb9-b0a8-31cdc465e996', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('daab4968-b22d-47ac-87b0-86b31634623b', 'cbf43e63-2dd4-4c82-9c9b-572f474181e4', '', '', '', 'Grosheva.NatA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('daacc922-5f57-41aa-9bd3-a64efb8972e6', 'dedc5400-ae86-4000-b574-236a86f855d2', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('daada8c2-49b9-4c0b-ab9d-04a4854ce11c', '4472cddd-f148-4887-86c5-632d33d715ce', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('dab31201-faae-4378-a56a-74066dc067d5', '2c27f667-34ff-4aac-8068-53a4b65779c9', '', '', '', 'Fedulaeva.NN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('dabcb5e2-d8a7-43cc-9b40-198c91ea8081', '57f795ac-47f1-4b97-9304-85f4b20147de', '', '', '', 'akimova.ns', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('dabd5853-eb54-4df5-a701-46b88cd3288f', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dabf590a-cc3f-44cf-a8e2-0d2e002a39ad', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Astahova.AV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('dac24441-21e6-465f-afcf-b225a7f7cbfb', '56011e56-e5d0-4bd0-b235-e13171a64697', '', '', '', 'Iliushkina.nv', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('dac2d5d5-9dee-422a-a53c-37df3b3ae21d', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',439-11-04', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('daccef8c-d635-4c62-980a-5f3adf7d5bb6', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', 'Krysko.GeS', '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('dace5489-9c73-4abc-89d9-f902c6844f69', '46e60571-dae8-4787-8411-3f034e68e86a', '', '', '', 'Dorofeeva.AlA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('dacf045e-4e2e-4ccd-99a2-01450edcc0c1', '33f72d13-1495-4922-8e2d-1bd6a466139d', '', '', '', NULL, '33f72d13-1495-4922-8e2d-1bd6a466139d', NULL);
INSERT INTO public."Employees" VALUES ('dad0b574-08eb-45fe-9495-9b92edfdf2ea', 'bc33c766-41dc-4b53-ad5b-ce857ec1b62e', '', '', '', 'Noskova.OlVl', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dad1bbf1-25f5-4317-9687-e9fc0bd42038', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('dad5942e-a2b1-4c66-b41e-c35023dfe1be', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Orlov.NM', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('dad5de52-42ce-47db-aa0b-84b3fffaac64', '1a6275c4-2b73-4528-91dd-21d6e6318500', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('dad8e1b6-e143-4056-aab1-9e139315bdbd', '714e53bd-d01e-4424-b430-0dcac30faff2', '', '', '', 'Razgulyaeva.IA', '714e53bd-d01e-4424-b430-0dcac30faff2', NULL);
INSERT INTO public."Employees" VALUES ('dada6bb9-34a0-43af-9e63-67c14c3c03fd', '3917a5ab-a2c9-4138-82a8-6756d2a32bc3', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('dae0f065-f89d-4ede-84c6-504ed7f58999', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'SHaleeva.NA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('dae4d4db-8e2b-436c-a608-b62eac9f95fe', '33651a76-5a4f-4ff8-93ec-47cf12cf784d', '', '', '', 'Sataeva.NA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('dae5b924-dbac-4125-9c95-eb18232c0d97', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', NULL, '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('dae68b3a-78a1-4e70-8471-4ef913528e16', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'borisov.am', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('dae918d1-b14a-4c0d-bd78-2c1ecdccb1b0', 'd972a1e3-8fae-4d97-945e-8cd0c8784fc5', '', '', '', 'Razumova.EV', 'd972a1e3-8fae-4d97-945e-8cd0c8784fc5', NULL);
INSERT INTO public."Employees" VALUES ('daeb5c8d-3a9a-4bf8-a2a1-2a2331c21481', '089c08c6-6184-4b47-9ded-b6872b74914f', '', '', '', 'Migunova.NP', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('daeca152-189a-4935-b14e-e331b019d173', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('daed17b6-8751-4881-a9cc-85223d0df38f', '6a739666-3341-403a-a81e-6509fdd0ac53', '', '', '', 'Karpukhova.MM', '6a739666-3341-403a-a81e-6509fdd0ac53', NULL);
INSERT INTO public."Employees" VALUES ('daee7bbc-0108-421f-8149-db01d5909e99', 'a22f8be0-83d5-4dc1-a4da-4d46985ff170', '', '', '', 'Belova.EN', 'a22f8be0-83d5-4dc1-a4da-4d46985ff170', NULL);
INSERT INTO public."Employees" VALUES ('daf0ed59-a057-4b07-8d2d-d5a85ad589e8', '74ce2b18-b50e-4402-877b-b96b688ded76', '', '', '', 'Krislamova.IuA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('daf46528-d413-4c87-a62f-a3505cb9708b', 'e1610709-47f7-4834-8185-ac42d825cdaf', '', '', '', 'Kuzmina.TN', 'e1610709-47f7-4834-8185-ac42d825cdaf', NULL);
INSERT INTO public."Employees" VALUES ('daf4d7a0-b45f-4b86-b2a3-866f382f500a', 'ff2765b2-942c-4bad-a7c7-4e5a03a9692e', '', '', '', 'kommisarova.iue', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('daf7f018-778b-42a5-9acc-043abdfdcca2', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', 'potapova.mv', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('dafacfca-c834-4ffb-a0aa-ae79bb886d67', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('dafddf12-bace-48dc-b110-2e3dba956fe7', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Nesterova.SE', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('dafeb987-6efe-4c5b-96e5-ff62583d10a5', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('db03f81f-be4e-4883-b68f-a1c80a809beb', '1f27e206-d4fe-491d-98f3-3149353c8604', '', '', '', 'Lopatina.OIu', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('db044781-27e3-420d-b1e3-538d230e7d0c', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('db04933b-847f-4b97-8d1d-6dee969cd127', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Balyuk.RV', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('db04d20e-b6ec-4658-b45c-021710f50e69', '9e6d15ee-6485-4721-83ce-4e53ed15f674', '', '', '', 'Khokhlyshev.AS', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('db059c79-1169-4ed9-9ed2-002f799ce0fa', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('db083208-c093-4c29-a0a8-a33ad4a7b8d3', 'cb7255e9-f942-4668-af7f-816a8f3509be', '', '', '', 'Arkaev.AS', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('db0a25e0-9a1f-4e04-a73d-4b982c18ac57', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'shishlova.ma', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('db0bb00d-1af9-45c2-9d8e-290177d605e3', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', 'demidova.ev', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('db130402-27a6-4c3d-a6e4-379a127b9980', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', NULL, '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('db14c08b-89be-47aa-ba57-f3ffe90cc99f', '2ac202ca-5937-4b62-9532-0cb570690ac9', '', '', '', 'Vaikina.SA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('db163b5f-94e5-48f1-b4c0-e0bd344d2530', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', 'Kovalev.VlYu', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('db1853dd-8481-423e-a501-b4b19b4b3ddf', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', NULL, '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('db19d45b-fdb5-432a-b3dd-c67697ff7ad8', '2a7c9ede-0032-43d1-831d-37dbb7332a52', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('db1b5222-561b-4269-8f27-51034e2ccea3', '21d097f4-8685-40f1-9f45-b55f280873ec', '', '', '', 'Kolotilova.TA', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('db1c22d0-2996-4ee3-bb2b-a45c9f3c02af', 'c7207459-88ac-4b98-9782-ed9613e088e5', '', '', '', 'Eremian.SA', 'c7207459-88ac-4b98-9782-ed9613e088e5', NULL);
INSERT INTO public."Employees" VALUES ('db1d5f18-aadd-4d9c-a5e9-669f6e201c91', '8a1dc80e-0ea7-4393-8f08-6c06e20d3539', '', '', '', 'kriukova.tk', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('db1da83d-8994-461a-9e31-f7d437e41ac2', '2b15841c-3759-48d8-bc4f-6547bf8f2a00', '', '', '', 'Kuznetcova.EI', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('db1db46f-c500-432c-ba14-af16690e90a2', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', 'Federmesser.AK', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('db204039-8268-4a91-8dbd-08de59c1a311', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Lebedev.YI', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('db20dd6b-e32e-493e-872f-08be92e19621', '5dfd237c-12fa-42af-8ec4-66a148390fb2', '', '', '', 'golubina.kn', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('db229be8-bf46-4785-9015-7c6ae59f6822', '8c21beaa-6bb8-4561-90c2-5af2adf8c925', '', '', '', 'Kuzin.AlNi', '8c21beaa-6bb8-4561-90c2-5af2adf8c925', NULL);
INSERT INTO public."Employees" VALUES ('db22d00f-6367-44f3-81f5-9204aa446260', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',419-73-97', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('db23c069-dc63-4ec0-b5f5-088f061915f0', '36f2b434-e8d4-4ace-8616-f501a809f844', '', '', '', 'Bagautdinov.ZM', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('db256017-f319-43ae-a3ea-80e46a10078e', 'ddae863f-9787-4265-abaa-498f146de5f8', '', '', '', NULL, 'ddae863f-9787-4265-abaa-498f146de5f8', NULL);
INSERT INTO public."Employees" VALUES ('db2aeb87-90fa-426d-acf2-b3935944ee94', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', 'Utkina.TaN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('db2b6382-f52b-470d-8400-4422f38a7c49', 'ffc3c4ef-c54e-4586-ad4d-f816a5d5f556', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('db2ba7f6-7d56-4e29-bb3b-116b91953df1', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'Egorov.EA', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('db32046f-dd38-4e40-b746-c03a2b138b9c', '8e03579b-f81f-4a4b-93c9-b160afaee661', '', '', '', 'Kuzmin.VO', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('db332f41-b09e-45d3-a804-8e845874d00b', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', 'Tochilina.NS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('db388f19-bd59-4bd3-b11b-3e4870748aee', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('db392b37-74c4-4e0f-90c2-d46d3bdee154', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', 'Kozlova.EN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('db392b5a-b1e8-4378-bce1-a7294b94b96f', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', 'Kondratyev.AN', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('db3a0609-aa03-478f-b532-7d8322a4d4dd', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Guzikova.EE', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('db3a84d2-1287-4f83-a08c-b3244dd5b029', 'acf86b5a-d6e7-46f8-bea3-d13a3dbcaa1c', '', '', '', 'kulakova.sl', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('db3add13-77e5-4aa9-9caf-6b69cf80adc5', '467205d9-4ada-4da6-9359-7422fa1a407a', '', '', '', 'Malinin.VA', '467205d9-4ada-4da6-9359-7422fa1a407a', NULL);
INSERT INTO public."Employees" VALUES ('db3b8fdf-90b6-45cb-bf62-821edb67fd44', '8b3e4326-e713-428f-9f9b-e07ba4372fa8', '', '', '', 'Smirnova.AlA', '8b3e4326-e713-428f-9f9b-e07ba4372fa8', NULL);
INSERT INTO public."Employees" VALUES ('db3cfbb6-ef5d-4160-a0d0-3fe590f424bf', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__001-10973/17-3-2', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('db3d1150-d089-4774-b665-4d35f9d73468', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('db3d4805-a62f-4186-8daa-b2771a1f31a8', 'e3340355-46bd-4505-93e9-489222e06f6d', '', '', '', 'Sokolova.VaN', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('db3d8f16-d183-4f7b-a773-48fda30afafb', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', 'Timoshenko.DN', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('db3de650-1b5b-4aef-af8b-1658b0af4a7e', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', NULL, '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('db3e681c-1313-45f1-b2ed-c4553f129033', 'a8c5553b-23a6-4302-889d-92b68bd1fc49', '', '', '', 'beliakov.vi', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('db407075-4d6c-4b90-97e2-36f779b35bdd', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Isaeva.OA', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('db464dd9-b828-4f69-8e63-cb6d4685ed7b', '5d8a63f5-7262-4a8a-a6bf-73b26c8f31cf', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('db4657d6-821d-4a39-b297-b2f219360db4', '286815a5-ad4e-4522-9e31-ae1ea6f87f69', '', '', '', 'Krasilnikova.AY', '286815a5-ad4e-4522-9e31-ae1ea6f87f69', NULL);
INSERT INTO public."Employees" VALUES ('db48fc1d-29cb-49bd-91da-a56d66335608', 'c95cff94-a06d-4eba-9258-efc289ed618b', '', '', '', 'Geraskin.MA', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('db496e04-7386-4aed-a4b8-1a4367a3e2c4', '594133bf-5e96-489e-a2b6-eae5dc8cc5f4', '', '', '', 'Ostrobokova.OV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('db4a19f0-60b8-49c7-b1f3-881dbb179796', '3d2a7acd-837c-4e80-b797-666867e810d2', '', '', '', 'Lobanov.AV', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('db4b029a-51b9-4b00-abd6-d54105d9acb9', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('db4b0442-4db7-44da-acca-d6c50a0f0e03', 'b4138ed3-385f-4d02-b333-c0c1ccf4231b', '', '', '', 'pavlova.ov', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('db4f99d5-99f6-4645-b9e7-4520f5844b8a', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Voinova.AS', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('db4f9c6e-4c3c-4551-a8a1-90e54d6de0a5', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('db53ec3e-8e68-48e8-b867-03b341b7d2d7', '1c0547b2-c444-4132-a4a4-b01614f70228', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('db54146c-f630-41b9-b382-05c0dfe0e991', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('db585332-65b5-4afe-8544-53eae7772ff2', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('db58ee3b-dadc-4535-8986-1f467f37494e', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'Kuzmina.KI', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('db59309c-e5ef-432a-bb59-6276e568f339', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('db5b5f81-1a75-45c1-823d-254c32b40dee', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', 'Malov.LA', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('db5c95fa-7441-41d0-b1cb-2820094a88ef', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Belova.AB', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('db5eafe6-066f-491b-8fad-1cfb3ba977dd', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', '', '', '', 'Filimonov.OlVa', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', NULL);
INSERT INTO public."Employees" VALUES ('db5f2974-b427-40af-85ed-0b4c26ad09b1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('db62d439-ff58-4f0f-8343-cfd26948c07d', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('db63f8da-12a5-41ac-a581-23115c048b15', '8f577ad3-7e65-46ce-9e7e-07a8b0e5c212', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('db64e80f-d55a-49ee-bae0-ee584a545a8c', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_75_52', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('db67863b-f64d-42de-b913-6a5ab73cb0f6', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Filimonova.NaK', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('db687a08-a128-4c38-81d2-ffeb7ff1ef82', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Glushkova.OlA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('db69e09b-ff15-4200-bcdd-ba95033ab311', '3d7218ce-c919-4b02-9983-912fd23af0bf', '', '', '', 'Bukhvalova.OV', '3d7218ce-c919-4b02-9983-912fd23af0bf', NULL);
INSERT INTO public."Employees" VALUES ('db6a8e0c-8968-48f4-8d80-6f80058b5847', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('db6c5d08-049a-4c71-b734-b0efa1350dd4', '952105a5-5d11-44ec-ae84-48152477be75', '', '', '', 'smirnova.olv', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('db6d75a1-83e1-44e3-bd25-6e0a0162b95b', 'f0b1cf9f-78a7-4d1c-991c-7330a654f3ca', '', '', '', 'Rogankova.SA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('db6de801-8423-436d-8f78-6fc0feadda85', '63a4e9db-5f6e-441c-be4f-41ec0dc99782', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('db77acde-6ef3-4312-a116-4df367c27132', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', 'biziukova.tn', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('db788c6f-b9dc-4088-b0b0-77c45f3b05de', '6e276dd6-484d-4099-8bcd-6be66af73922', '', '', '', 'Firizanova.EA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('db79492c-3750-4dba-8d07-0b05c93a0b11', '2d23eb50-549a-4e5d-87cb-53978feea81b', '', '', '', 'akhrem.oa', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('db7aa751-a6d1-4910-8c32-aef85c67f55a', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', 'chusova.mv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('db7b6e9b-8ce2-4f83-8600-319629f61fe1', 'fba4ff50-53cd-4665-a7ad-5bd9e3ed1e9e', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('db8291d5-ea54-487f-b79f-8c3e6c6b84d4', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('db8356d5-b4af-48c7-a106-f0872ff6458c', 'bf48328e-b6ea-4735-a1d5-2e48f16ac4cd', '', '', '', 'Zhavoronkova.IA', 'bf48328e-b6ea-4735-a1d5-2e48f16ac4cd', NULL);
INSERT INTO public."Employees" VALUES ('db84bcd1-d390-4475-a7ae-f79276b35d95', '08d0695c-3f5d-4256-b77e-3167da2e5c4b', '', '', '', 'IAshin.AK', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('db8a4014-4a97-41b3-bef1-973c9f4f61a5', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('db8c92fd-7cc7-465b-a716-3943297c4f0c', '79a8a344-7bd1-4086-9416-6479ce6ae39d', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('db8dcf3b-8590-40ce-8500-74236a04ab6a', '1e91152f-81ca-4b23-bc37-d0455d617fc9', '', '', '', 'Skukina.EE', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('db8dde19-64fe-4a5e-8fb4-8e8e6de0d498', 'e814d326-bdbd-4efd-8e87-137a87353851', '', '', '', 'Zelenina.NV', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('db8df5b5-512b-42c9-b8a4-41dc7551e46c', 'bb13851c-f53b-44e8-8ac2-9ca8ac6ae2a3', '', '', '', 'Kostyukova.YE', 'bb13851c-f53b-44e8-8ac2-9ca8ac6ae2a3', NULL);
INSERT INTO public."Employees" VALUES ('db8ee1d3-3128-4dc0-996d-e43c7f7b5fb5', '7de4919b-f1ca-4d87-94c3-f7811c81c25d', '', '', '', 'Yashina.KV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('db906f04-1092-464a-8c3e-6ede0b23ccc2', '0c2efe18-2827-4003-a3d7-830e01b29758', '', '', '', 'Nazarova.ELAL', '0c2efe18-2827-4003-a3d7-830e01b29758', NULL);
INSERT INTO public."Employees" VALUES ('db913393-dfa8-4c6d-9605-50f813e2fe4e', 'f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '', '', '', 'Zhilina.YuS', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('db919e79-71b4-4dd8-9237-1d69e90ff215', '677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '', '', '', 'Larionov.EV', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('db92e37c-7b37-4a60-a190-81c5380d5242', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Mednikova.ON', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('db9541c3-7435-454e-a053-b26014330ceb', '554c7e14-a117-44fe-8142-df3cd97c0a16', '', '', '', 'Nikiforova.OA', '554c7e14-a117-44fe-8142-df3cd97c0a16', NULL);
INSERT INTO public."Employees" VALUES ('db9858df-91a5-4faf-b75f-bd6ec9bdd80e', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Shoxova.OV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('db9addbe-682f-4580-a7a9-ff2154185874', 'e4c29818-199e-43c3-b114-27d59a963a38', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('db9bc683-0b87-40e6-afd4-297fac0f9055', 'bd417f25-ee61-4a74-9da5-d3f4a4baff31', '', '', '', 'zagainov.ai', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('db9d60f3-6e3c-4a8f-8da0-e20ebd0e4fb3', '8a1dc80e-0ea7-4393-8f08-6c06e20d3539', '', '', '', 'egorova.mv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('dba04fa3-9a2a-4a03-a476-6b2feccc8139', '8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '', '', '', 'merkureva.ls', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('dba2ab68-2a94-4d54-880e-ea375a541104', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('dba5eb99-5528-497d-af59-a35e8e53841f', '9b9d2bc5-f094-44fd-8ec4-edc95d3cc61a', '', '', '', 'erastova.ia', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('dba66e75-35c3-423a-bf5d-dc70dd8ec05b', '9a5a46b8-6369-4070-b5a5-37c8c29b537d', '', '', '', 'Romanov.AY', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('dbaaf332-ca64-4ce1-8ee8-2834eb4c5e40', '05ea4a30-714c-49ef-a809-35a5e44cabcb', '', '', '', 'barinova.nv', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('dbad25b6-a482-4f7a-9f71-a6326d1b4a56', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('dbb07631-d72c-48b5-a963-f56d372fd560', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('dbb08592-fffb-40b9-81d0-cdd14f330c47', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'Schaveleva.NaAl', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('dbb3560a-e4ec-43ee-a724-ca80fcc8af96', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('dbb4fd2f-9437-48f9-a0d8-9d0f87d309c8', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, '', 'Assistant', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('dbb71955-6dfa-40e9-8574-5df8e5499c45', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', 'Sirotkin.PA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('dbb81a96-26d7-4f9e-9b45-e6372edc369d', '8f14e236-bef1-4b6b-862b-bbd894e2cbed', '', '', '', 'zaikin.an', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('dbbb76de-6e64-4c3b-b657-b1d33b58552b', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', 'treskina.va', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('dbbc79a9-53a7-4856-bf52-a14e2cf17dcb', '872830c1-6559-4551-9c76-c80a337a8438', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('dbbf10eb-d7fe-472a-913e-9862d42f1086', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('dbc08f6e-ad65-49fe-8075-3a2aadad336e', '77cb305a-57f6-42de-80ff-8a2c51abd875', '', '', '', 'Shibalova.SA', '77cb305a-57f6-42de-80ff-8a2c51abd875', NULL);
INSERT INTO public."Employees" VALUES ('dbc21f0d-b3f5-44c8-9b46-72d8789f0d3c', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('dbc30d68-12c2-4097-9651-3e742530f140', 'b7af6743-0384-4342-8213-55592032735f', '', '', '', 'Stekalov.SN', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('dbc354a1-ad7a-4ed8-b9bd-a5cbbf743aa9', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', 'paleeva.ov', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dbc3c224-d8ce-405c-b8ae-3b04f030eb16', '947d8be3-36ee-4782-ae89-06b1f460c0ee', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('dbc48f33-09f3-41c1-a701-e8e4c9e4c524', '86ba6f49-9b6c-42ba-98fd-dc72decc908a', '', '', '', 'Kurochkin.SA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('dbc74e79-78ae-4ed3-abab-6f5a9e35a6fb', '6e309b35-4c13-4997-aeb8-dd1b112521b6', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('dbc80a26-81b8-401b-917a-55ad2c7c73f0', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', 'Klochkova.ON', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('dbc841e5-8baf-4da5-b8f5-6d5ad3822d00', '8180785e-7869-4ce9-b234-6d7176767464', '', '', '', 'Pelevina.VV', '8180785e-7869-4ce9-b234-6d7176767464', NULL);
INSERT INTO public."Employees" VALUES ('dbc9a602-687d-4c7b-88b0-263b2583ee0b', '1941a994-15a4-4cb8-9909-b58d6cf3c4da', '', '', '', 'Volkova.SN', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('dbcb6c5b-0666-4f56-8927-61af4d33dfcd', 'aeef3196-473a-489f-bf5c-132fcf421f67', '', '', '', 'Soloveva.EA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('dbcc4d47-4e95-4173-89ba-20048ef0fbe9', '3c59fca2-d86c-4420-8114-480da7c6ac00', '', '', '', 'Garmazov.EV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('dbcd9091-e83b-4d19-96ea-ee10dd41c2bc', '50a1043e-1c41-4a51-938a-c90ee3058ac2', '', '', '', 'Cvetnova.TBR', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('dbd1ae27-8198-4223-8ec9-11c0abe1778c', 'fafa9d68-2118-4443-ad68-3adc9a099a2b', '', '', '', 'Klyushina.OA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('dbd3478f-d106-476b-82c8-1c7ada34ccbf', 'f5cd4e76-55a6-4242-9113-47e082e23aaa', '', '', '', 'kochergina.la', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('dbd5627f-3c4e-420a-9819-898f06e4366a', '4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '', '', '', 'Klepikova.MN', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('dbd67cb4-a9d7-447e-b9bb-6cbacbe465ce', '48b4f646-e057-4abe-bf77-a3ceca00cfa3', '', '', '', 'Lapshina.VN', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('dbd75d78-9a61-4074-9f69-3c87695d6a32', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Baranov.AnN', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('dbd7778f-046b-4410-8df9-d6e5a66a2f7a', '6f3c6e23-2a23-442b-9ddf-ab4f707adb33', '', '', '', 'Kuzmicheva.OE', '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('dbdd730b-1bda-4081-a86d-23dce4307bd9', '8ca1ba75-b831-4ecb-ab55-bba2858dd73c', '', '', '', 'Paramonova.ES', '8ca1ba75-b831-4ecb-ab55-bba2858dd73c', NULL);
INSERT INTO public."Employees" VALUES ('dbdd7d44-bc38-477b-b397-3a61d538dd17', '3404ac6f-bd9a-46e1-8a43-e05186e9156b', '', '', '', 'Mitina.SYU', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('dbe4c7de-53ad-4523-8d6f-cbb90a16ee15', '8811235d-d99b-4f87-8108-a4b6854d849e', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('dbe8ea2d-1ddc-4de5-a701-5f3a5118a40d', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('dbea8bf9-3805-4fa8-9182-f0b3d15b8bef', '6a3e9e81-2fb7-4c0a-aa5f-913597df9d88', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('dbeb4746-3efc-47d0-8b3e-7fbfc4890612', 'bdc07568-2739-4e4c-a0c7-ecdee2d63a33', '', '', '', 'lebedeva.ov', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('dbecef37-3f3f-41ea-8b6f-53a71db3ef3e', 'eef3e5da-35b7-4536-8afe-0f37ece8fb89', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('dbf156b4-4e09-4906-833f-ff8fafc3f7bc', '536de484-d3ce-46ff-b548-cc781c069306', '', '', '', 'Kutirev.AA', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('dbf2c1d0-543f-4e33-ada9-55085452462d', '1d091600-a83b-4e03-9aa3-46ac7a897b34', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('dbf6410c-edaf-4169-b9f1-a8ff8c1f5afd', '68d183fb-25b5-4b5b-a105-795a85914fd5', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('dbfb3192-ecdf-4b1d-91de-f2741d1be894', '245c86d4-0556-400c-8004-61878360211c', '', '', '', 'Koshelev.RoV', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('dbfd910f-9743-4157-a6c4-9c1f5cfa7275', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('dbfef1f4-96cf-4145-93c8-18b78aaba6f6', '3fe1d8cb-6839-44ae-b6b6-64d21ad344bf', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('dbff446e-d366-4ee0-b02d-9f37c39200f2', '73c769d1-c729-4d48-a7e9-b5c020d07308', '', '', '', 'Yashin.RYu', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('dc05df57-ccbb-4041-ac3b-db1c933472f4', '2a830b14-c68b-4449-bdc4-bd3c2c6f3e64', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('dc07d429-67a4-42f8-89dd-a8cd5c8f1ce4', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', '', '', '', 'mikhailovskaia.oa', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', NULL);
INSERT INTO public."Employees" VALUES ('dc0c2f62-dfdf-4c8d-927e-7f34e9088565', 'd4b4c032-b14a-490c-9bec-aaa34ae2dfe3', '', '', '', 'Cencova.EA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('dc0d25a5-3b07-4393-8775-b9d4d85d478b', '9c8fe18c-88e9-4ec5-9457-38058592c893', '', '', '', 'Galkin.VlAn', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('dc0ed6b8-59b6-428d-aca8-97b708b58e4f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('dc159bbe-02e4-4a7a-97ab-98d24a4ac143', '1b58927f-adfb-463c-bfa6-3623d06c8551', '', '', '', 'Khametshina.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dc16a428-3678-4fea-98c7-0e90762ac641', 'c95cff94-a06d-4eba-9258-efc289ed618b', '', '', '', 'Plotnikov.DB', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('dc17b064-05b2-438c-aba8-8bff6ac730b9', '396976ac-19f8-4895-ab16-477b44801354', NULL, NULL, '_439_04_99', NULL, '396976ac-19f8-4895-ab16-477b44801354', NULL);
INSERT INTO public."Employees" VALUES ('dc185488-f4f1-4b44-a1dd-75eddd077f6c', '72c2ec72-0d0b-4ff1-b600-f373fab89ee7', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('dc18897a-2a2c-4b3b-a699-b6ac85b3502c', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', 'Vyazankina.ElV', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('dc1c4628-2fcf-416c-a915-082f8f6b1f69', '9dff9d65-4311-4ca9-ad9e-67670fd0a94f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('dc1d477d-da2f-499f-84bc-4a297d35b8ae', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Kostin.EN', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('dc1de52c-e21b-4c5a-9765-ed73497abb90', '88a4672e-939a-4eda-91c1-952b50a30993', '', '', '', 'Kostrova.LS', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('dc1fd800-539e-47e0-ac46-f62739697173', 'b142d28c-3c08-44a2-bcab-3d511b787f77', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('dc22a5d9-4484-4dd0-928f-1239c8bcc1f4', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', 'Egorova.LyuGer', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('dc2395d9-8749-47d2-b9fd-7d8d1ae3ba25', 'ec70f679-1584-4cf2-98e3-6bb2b3832e16', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('dc23dc95-a39e-4757-8e69-35cb5b0b081a', '22ef8158-3bcf-442d-b7be-3b058fff233e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('dc245697-a394-4ea4-a13a-2e02d5049b25', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('dc2832b2-b4b8-40e4-a061-204cb3a7bde4', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', NULL, '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('dc286117-1fd8-4912-bd9e-7a864238c806', '0e1403ec-c043-46f8-8a99-68ccefdfe086', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('dc2d0bc7-bdfe-4d7b-852d-75f8381a115d', '287acfac-a09a-4398-842b-2993b74a6b52', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('dc303ebb-3ed2-4058-bdbc-8cbe5bd40ef0', '4819108e-aa28-4f78-8c1e-e95cbab26b45', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('dc30b5af-863d-4915-8c72-29ae26e57bb1', '55ba510b-0ca6-4cb9-aa10-d72e582af1af', '', '', '', 'Vozhegova.OI', '55ba510b-0ca6-4cb9-aa10-d72e582af1af', NULL);
INSERT INTO public."Employees" VALUES ('dc31409f-61d8-4103-91da-34460f7000aa', '4b9a3afa-7532-4fc1-a77b-49272b9fef8e', '', '', '', 'Mylnikova.NN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('dc32001f-f660-4a01-a1c2-fdcc3a9b320d', '4dd796d2-9216-4998-a593-c32410f70d96', '', '', '', NULL, '4dd796d2-9216-4998-a593-c32410f70d96', NULL);
INSERT INTO public."Employees" VALUES ('dc332240-e931-4513-ab34-0261a6b428be', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('dc3323b8-b2f8-417d-99cd-c41c7c7d0543', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', 'Ganyshina.YE', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('dc354894-895a-4b0e-a5b6-cc65e3dcdbd3', '34d599cc-6823-4b5b-9fa5-3bdf9319092d', '', '', '', 'Krylova.KV', '34d599cc-6823-4b5b-9fa5-3bdf9319092d', NULL);
INSERT INTO public."Employees" VALUES ('dc3632ba-f47a-4733-9a4a-4236c2317274', '3fa1d133-4092-4df8-87ae-120e3074b695', '', '', '', 'gaichuk.va', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('dc38aa62-4b7b-4312-80fe-eb4653b58074', 'df777060-baee-474e-83e7-041551ee6d64', '', '', '', 'Ponomareva.LyVa', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('dc3bf81c-d381-45d9-8409-01aff6f92d09', '1f27e206-d4fe-491d-98f3-3149353c8604', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('dc3de10b-2e78-4087-b768-e3312e6c8955', 'b336d140-ba89-4027-8e8a-4b54acfdc73f', '', '', '', 'Kondyreva.IrAl', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('dc3e66da-fb7c-47d6-94ad-7c4499fe11d5', '842328cd-6b1f-4e6a-9856-889b79edc977', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('dc3f21de-b6b7-4fba-893a-9b411803db13', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Muratova.LV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('dc438194-136a-4fce-8d35-74809301cd8c', 'dace3c44-d153-483c-9e03-8e7eb0b37ab9', '', '', '', 'Trambitskaya.TA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('dc4594a5-2eab-408e-9008-196f05410dbd', 'e1e16255-a375-4e0b-bff4-02656a1870fa', NULL, NULL, '_', NULL, 'e1e16255-a375-4e0b-bff4-02656a1870fa', NULL);
INSERT INTO public."Employees" VALUES ('dc507b96-b39d-44ef-a9b5-a18c0ba36313', '3d97c740-d772-4191-8298-15521b352a4d', '', '', '', 'mirosh.in', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dc5173aa-a28f-4892-a280-ca23da0a98ff', '2f191539-875e-45d9-90b8-d3155cb31641', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('dc51f8e3-1b1e-4a8d-8621-bb548f9fb520', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', '', '', '', 'Demina.EkS', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', NULL);
INSERT INTO public."Employees" VALUES ('dc55b5a9-d5aa-4b94-9350-672fe9512f99', '7348f727-cd53-4b7a-97b7-b3f419f88aac', '', '', '', 'Kazaeva.EV', '7348f727-cd53-4b7a-97b7-b3f419f88aac', NULL);
INSERT INTO public."Employees" VALUES ('dc55f4fe-1324-463f-8b7d-b3819b5cbb04', '38654196-b199-49e4-b58d-a6274c9b2efd', '', '', '', 'Serebriakova.NA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('dc565f2d-4016-4994-8d69-b79f69f52067', 'e059fd80-63a0-4124-bdb0-da1a296d599b', '', '', '', 'koshlokov.ab', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('dc5754d8-202f-4414-bcde-20a019e82b2e', 'e05c36af-92df-4884-bfd9-45f557b8f8de', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('dc5963a8-b96d-402e-b61c-cbf90283e7e1', 'a8c4baa4-743f-44da-bc3b-fcfb64a34b3b', '', '', '', 'Sheronova.AV', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('dc5cf641-7c00-4b61-8da5-a05578a3b9df', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('dc5cfb0b-1124-4821-bc32-9c716b20f602', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', 'Xoreva.AV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('dc65c0d8-327c-4b7f-ad03-886e79aacc78', 'a4ab4ddc-59ec-46b9-87e2-3ed38eb21782', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('dc67ac51-4b1b-46bb-87f9-1b9e7a08eabe', 'eef3e5da-35b7-4536-8afe-0f37ece8fb89', '', '', '', 'Carenkova.AO', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('dc68b45f-a70c-4452-91a4-fc26cbc89024', 'cb7255e9-f942-4668-af7f-816a8f3509be', '', '', '', 'pardonova.in', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('dc6aab25-f66f-42f0-a913-6e8420ecc908', '8acd587d-f22e-4960-9479-0f9a27f8e6a3', '', '', '', 'Povarov.MA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('dc6b4571-dca8-429e-8d70-728b6424f5c8', 'f74e7e43-f605-4f16-bccd-7abb969cf1cb', '', '', '', 'Nesterova.TTA', 'f74e7e43-f605-4f16-bccd-7abb969cf1cb', NULL);
INSERT INTO public."Employees" VALUES ('dc72b478-dbf7-4ab2-a8a7-a54c0a231622', '9904f6c5-78f3-43e9-ac58-fdd7684c97de', '', '', '', NULL, '9904f6c5-78f3-43e9-ac58-fdd7684c97de', NULL);
INSERT INTO public."Employees" VALUES ('dc72e85c-fa3a-4b5f-9c5f-69431478dc02', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Mamonova.MariNik', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('dc7353eb-6ca0-43bf-95a8-4aad138140b8', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', 'Kamrakov.AA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('dc73c6da-5fa3-4924-8442-64ccc6be9a10', '6377afd6-ccc5-487b-9b5c-ae4c19125886', '', '', '', 'Sazonova.TaN', '6377afd6-ccc5-487b-9b5c-ae4c19125886', NULL);
INSERT INTO public."Employees" VALUES ('dc750e1e-e665-4177-a65b-77d826eb2241', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('dc75d02c-1419-452c-909e-a0982ebc2f2e', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('dc7ac5e3-16b4-43af-b541-695bbd58593d', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-75-60', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('dc7b8a0f-74d8-401f-862d-b5656fac565b', 'c01edb63-6619-45fc-92ca-e90005491dd5', '', '', '', NULL, 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('dc7e3017-1aa2-4598-8a9d-0245416d1273', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Korolev.AlA', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('dc7ef3d5-ba03-408e-b166-a18eb867ec92', 'bd5af766-2b17-4597-b203-0d7b126dcf86', '', '', '', 'Sorokina.IrG', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('dc84fd82-7a85-4f62-9390-163b32fd2840', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Beresneva.AA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('dc8648af-d320-453e-af55-3f2d4d4917cf', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '', '', '', 'Shibaeva.AS', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('dc868311-ae24-40f7-aa2b-0c1d6eee2923', '8619f46b-2b25-4abb-857e-5ef7f1d97688', '', '', '', NULL, '8619f46b-2b25-4abb-857e-5ef7f1d97688', NULL);
INSERT INTO public."Employees" VALUES ('dc88dc39-64ac-4e8e-b114-1da24175f818', 'd3179209-826e-48ca-9ea8-ac112a70c879', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('dc8938d3-13dc-45de-b98f-62a76995a210', '7e2ba622-6e43-4f91-8c84-cf565b95b843', '', '', '', 'mironova.mn', '7e2ba622-6e43-4f91-8c84-cf565b95b843', NULL);
INSERT INTO public."Employees" VALUES ('dc8c3450-ad27-469b-a4fb-507b1e2ab326', 'cbe27d7e-60d1-4c84-9e95-1d04bf7d91cc', '', '', '', 'chibrikova.ius', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('dc8ee69b-45a9-44d9-8a17-20bdcb6a640e', '3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', '', '', '', 'igoshina.nv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('dc912e9f-e0e4-4db8-9821-853f280c5055', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('dc930fc7-0cfc-4973-9d0e-e8327b3f20d4', '712e2eaf-e8d5-44b1-9c25-7742f5495752', '', '', '', 'Pertceva.EV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dc936b0a-08b2-4dfd-a4c0-7c9bba5e8231', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', '', '', '', 'Klimicheva.NU', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', NULL);
INSERT INTO public."Employees" VALUES ('dc9910e3-2b92-43bd-b198-1a9acf39c66b', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', 'Kazakova.KV', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('dc9a07c0-ef12-48d7-b0e5-3bd9fa020bcb', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('dc9d2b6d-6f55-438d-96d5-c7293e2dfc92', '5831bc7e-3b1b-4477-9f47-4b3812600497', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dc9d5980-4de6-45cf-a2c4-d31cd4cfc256', 'a1642cf3-b025-4f09-bdfe-8daa3d65ce5e', '', '', '', 'leletko.iua', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('dc9d63cc-77bb-4fda-8031-001425bc1984', 'f9f492b4-8802-458a-baf4-899530405cd8', '', '', '', 'Bryukhacheva.AY', 'f9f492b4-8802-458a-baf4-899530405cd8', NULL);
INSERT INTO public."Employees" VALUES ('dca47ace-5d29-446c-93a3-d17428f0fa56', '7ca99ef9-1406-40ab-ac0a-26bec7ccf8a5', '', '', '', 'Asaturyan.AA', '7ca99ef9-1406-40ab-ac0a-26bec7ccf8a5', NULL);
INSERT INTO public."Employees" VALUES ('dca48e27-ea2c-4fbd-a4eb-d7cafb670761', 'fcb1ce3c-b6aa-4d85-adb4-fb34271f6659', '', '', '', 'Kiseleva.OlgAna', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', NULL);
INSERT INTO public."Employees" VALUES ('dca74b74-f39c-4016-9ee7-d05426ce04b1', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('dca75a5f-fa7f-4de8-b247-d59c460e0ad0', '2f191539-875e-45d9-90b8-d3155cb31641', '', '', '', 'Shulehina.LP', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('dca8c129-22f1-403d-9098-5d0490958068', '85fa54da-1c04-42b6-a851-94040273027b', '', '', '', 'shutova.dv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('dca8e310-551e-4e79-86b7-66ee46abcf3c', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', 'Zvyagintseva.IrN', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('dcb4a43a-3cb1-4bed-b86e-9585f3ac50f7', 'f7f56dd2-5ee0-4e62-9757-16bebe7d6f71', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('dcb7a174-9cf5-4cfd-836d-988f0ab1a38c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('dcb7d8f2-ef5b-40fd-ba03-7864da6b5162', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', 'Ermolaeva.NO', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('dcbdb04a-b8c4-4730-92fb-8a1aa513f85d', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Ryabakonova.OA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('dcbe0366-99c2-4b77-a519-26dd33ba6721', '291305cc-fc8f-4f2a-9cae-b3c1496226f9', '', '', '', 'Griazina.OIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('dcc0021c-b82e-41f1-95cb-8b9c9a72d958', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dcc618ca-4a99-4787-ae3c-0fc44c165d9f', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'Kovylina.IrNi', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('dcc66f12-f1e7-4103-ac5d-1e00e8d5c0f2', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Panshina.AV', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('dcc93ade-a4da-456d-9d38-c14535c96db8', '3d42773b-15e1-4f22-be46-ade710b44d48', '', '', '', 'Petrunina.ZE', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('dcc985f9-ea93-4321-98d8-3c9254299cc2', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('dcc99940-85ee-4bde-971c-a4eca1af27f1', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('dccb0672-a0cc-4292-b732-c9e263baadac', '7b5b62cc-0280-41af-b5c0-53b45e62d461', '', '', '', 'Izmailova.LV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('dccb98d4-d415-4e0e-b2b5-b7c316909b08', 'b828f706-14e2-4ab7-9315-994286fb194b', '', '', '', 'Zvezdova.IrAn', 'b828f706-14e2-4ab7-9315-994286fb194b', NULL);
INSERT INTO public."Employees" VALUES ('dccd68e4-d73e-4832-a8fb-2c8eb39b8bc0', 'c80ec440-5c4f-4f4c-b421-74ee33c34618', '', '', '', 'Yashchenko.EE', 'c80ec440-5c4f-4f4c-b421-74ee33c34618', NULL);
INSERT INTO public."Employees" VALUES ('dcceb2e5-bd36-41bc-b0b4-38b604088655', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', 'morozova.sv', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('dccedeb2-9fe5-4dd3-93f0-dbfd0a5485ad', 'bc3aca7c-5172-4a8a-a54a-9e0b8195cf72', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('dcd0e0fd-8b2e-4c17-a1f7-dabefa47be1a', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', 'Bednyagina.LA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('dcd53ab6-ff71-4ac6-96e6-cf75424f3a9b', '1c8b0b5d-a599-40f6-99ba-aaf1f728ec49', '', '', '', 'Moskaleva.IN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('dcd7a6db-b6eb-4846-988d-95f7a813d2cd', '50edc644-51e1-404f-a252-36a46356f43e', '', '', '', 'Dukhovnaia.ES', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('dcd7b00e-8bc3-4137-b343-acc3b8586f99', 'be06ed58-7b17-4ad8-aad0-86497b61355f', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('dcd89f41-2a55-4820-9abb-d86381062617', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('dcd961ca-b77e-43aa-b933-11619f5f71cc', '2e26a56d-d5ab-4a99-8c6d-5e10cb8242a9', '', '', '', 'tebenkov.av', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('dcdac117-4671-4b84-a04f-5cfee6f7fa11', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('dcdb21eb-ba52-4cbb-95ee-9be5e6b23bd2', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('dcdc694f-9a91-4762-ac93-489b75406754', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', 'grosheva.iui', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('dcdcf938-7165-411c-8f58-72ea70dc72fb', 'f55cb7d0-7911-43f1-90a6-1e3943c962c6', '', '', '', 'Bulashevich.TA', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('dce12eb6-83b9-4846-8ad6-a7c8e9a571c4', '888cf0b3-0a57-41dc-9262-c7e8336606a8', '', '', '', 'kuznetsov.dn', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('dce48bfb-c2ad-4c09-8b84-249775d79214', '858f79bd-2e33-49db-9452-3c1fad784772', '', '', '', 'Ryzhova.MaAl', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('dce4d46d-102c-46a5-8a38-9875c07b29df', 'da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '', '', '', 'Erina.EV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dce5e80e-2342-4ee4-9b26-7354b9a0fa4e', '7743f0a5-4ca3-47c1-b41b-84bc8112cde7', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('dce86c6b-ad29-441d-a466-aaa9f5fca7a1', '68d183fb-25b5-4b5b-a105-795a85914fd5', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('dce99b01-4311-4cbc-afb2-511825775fd5', 'fc7fcec4-3f75-4f03-8c86-14ea7b99d3e1', '', '', '', 'Panova.NV', 'fc7fcec4-3f75-4f03-8c86-14ea7b99d3e1', NULL);
INSERT INTO public."Employees" VALUES ('dcea3076-3cc0-4b6f-891f-b66e760bbef0', '44c65d83-d328-4673-82d9-f00e9c389a44', '', '', '', 'efimova.niu', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('dcea6cec-bdd8-4e74-a6dc-4e85d79219c7', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-08-00', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('dceca3cf-5157-45a2-8a40-15c2069c09a0', 'bf771df7-a49a-4996-994e-8148da8b8c82', '', '', '', 'sedova.da', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('dcecbe0a-b639-4753-bed3-398b62b95cb7', '1a12ea78-172b-4cad-946e-9bafa2bef3f8', '', '', '', 'Sovetova.VV', '1a12ea78-172b-4cad-946e-9bafa2bef3f8', NULL);
INSERT INTO public."Employees" VALUES ('dceef93a-036b-41eb-99bf-7ff3921f1b68', 'c4a3393e-3272-4e16-b524-74e3a6eddabc', '', '', '', NULL, 'c4a3393e-3272-4e16-b524-74e3a6eddabc', NULL);
INSERT INTO public."Employees" VALUES ('dcef3da9-8a9b-4ca3-8955-f3ae9d5906fb', '8019b15d-d8e8-4a58-b370-58243cbe9f77', '', '', '', 'Belyamova.OV', '8019b15d-d8e8-4a58-b370-58243cbe9f77', NULL);
INSERT INTO public."Employees" VALUES ('dcf1267d-63aa-4593-94bd-3ceed366fcb0', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('dcf156c1-72de-4862-be8f-74ee1dab787c', 'bfee1edf-57c4-4e3f-b4c8-a8e7e3e79e90', '', '', '', 'Danilova.SvAl', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('dcf1fab5-d44b-4821-9007-e88b9e207f47', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', 'Evstifeeva.SM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('dcf4886f-1b47-4861-8825-4f5ac841a444', '662b7b78-e883-4cf2-9b97-653f9eb8167f', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('dcf58db4-d8a2-4775-ac1e-e64624269508', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000715', 'GREN-r-000715', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('dcf78664-60c6-4dd4-b8f0-4634111ef8f5', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('dcfbc193-ff6f-4ea1-bb4e-14dbf4d8a847', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', NULL, '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('dcfc6437-362e-4a7b-ab34-399b65f80afd', 'ac623add-ca09-4963-9f17-4f0d9db36edf', '', '', '', NULL, 'ac623add-ca09-4963-9f17-4f0d9db36edf', NULL);
INSERT INTO public."Employees" VALUES ('dcfe0f3f-60a0-4986-becd-9ae24c865955', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Pimenova.LE', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('dcfe6e13-7bad-4abb-a4ab-ddc7e7592455', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', 'Smetanin.IYU', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('dd005eac-973d-42f6-9a3a-3939095084bf', '4f3087eb-049f-4003-84bc-ced7ea112c18', '', '', '', 'artamonova.tv', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('dd0388e7-e2ca-4f14-b0f3-940843d80546', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'Dolgikh.YuSe', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('dd0456fd-9f71-4e51-9ddc-28011ba66d27', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('dd06e2b5-e749-4efc-acb9-caf1b9bf2a5a', '6b77cd57-7244-40b0-80f8-bbd74e389d0f', '', '', '', NULL, '6b77cd57-7244-40b0-80f8-bbd74e389d0f', NULL);
INSERT INTO public."Employees" VALUES ('dd079f90-fee9-47fe-976b-3475cd2dae30', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', 'Tikhomirova.EV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('dd0824c7-e9b1-444d-8fb9-038a4dd8d008', '40a24630-1f2b-4e4a-bf7a-90ce3a2c8cfa', '', '', '', 'zhukova.ma', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('dd097e61-fd23-4cdf-b725-870464f516f2', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dd0b3dfa-5ad3-4bb5-a6df-d61a93507bf8', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('dd0c97d9-0826-471b-b120-ebf1a0c7da03', '54b0b397-344e-47ec-826d-1f36555d03f2', '', '', '', 'kudriashova.gg', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dd0e915c-a4e2-4bdb-a23d-c34154811183', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Sokolova.OAX', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('dd10cb55-240b-4314-9b7c-d7e732633559', '58e9a8a3-9f01-4b8c-8482-f1f514e0990f', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('dd110f00-119f-4e88-9d42-1f6657dc3fc9', '82353a06-e80a-42f0-bbbc-3a663a2434c4', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('dd119d67-fab5-43d5-8c15-fab8ab012f2a', '55a449a6-d7c4-48cb-9a6b-f5e48dfd6121', '', '', '', 'Ishchenko.IV4', '55a449a6-d7c4-48cb-9a6b-f5e48dfd6121', NULL);
INSERT INTO public."Employees" VALUES ('dd1243d8-35c7-4037-8e3c-76b01bdaa975', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Tarasov.IY', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('dd126b4d-00d6-47f0-b9f1-be0087cedd38', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('dd15ce81-6433-4159-8993-a296dc422f62', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', 'Ovcharov.VS', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('dd189ab2-7f14-46ad-a8a9-0addd7c10465', 'ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('dd19a9d2-0b2f-45e7-ba57-70f8ba001b92', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Muxina.AV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('dd1c16e3-95ba-4c98-a15c-04b9cfcc4ac8', '816fd1ec-88ec-4b12-bde7-5ba465f4b632', NULL, NULL, '_', NULL, '816fd1ec-88ec-4b12-bde7-5ba465f4b632', NULL);
INSERT INTO public."Employees" VALUES ('dd2453de-7712-4de5-960f-9868024b6ae1', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'ozhiganov.do', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('dd250794-69cc-4366-8e47-e796aa2760f8', 'f7433a86-fa40-4020-811a-7b8214b5f0d9', '', '', '', NULL, 'f7433a86-fa40-4020-811a-7b8214b5f0d9', NULL);
INSERT INTO public."Employees" VALUES ('dd27f1e6-acd4-4de1-8539-6e52e7d61132', 'c678ba8b-6d3e-453b-b6ec-f001b5c1bc84', '', '', '', 'Kaliberda.KM', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('dd2a3522-db7e-407b-a197-75516b933ecd', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '', '', '', 'Shukina.OV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('dd2bd8cf-fb87-4fd4-94cd-01d8f2fd535d', 'd4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('dd2c8c69-ec27-4882-9192-277ce80c6139', '90ff179c-d59d-4699-adee-e3fc2f9f0f8b', '', '', '', 'Hlopkova.ON', '90ff179c-d59d-4699-adee-e3fc2f9f0f8b', NULL);
INSERT INTO public."Employees" VALUES ('dd2e8af5-2df3-491d-9a46-4088514116ad', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Ryzhkov.SN', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('dd30cf4a-ea2c-4360-982e-8727d5c30f0f', '7e2ba622-6e43-4f91-8c84-cf565b95b843', '', '', '', 'domashenkov.ga', '7e2ba622-6e43-4f91-8c84-cf565b95b843', NULL);
INSERT INTO public."Employees" VALUES ('dd3111cd-1aa2-49cf-8764-607ed05bd4c5', 'fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', '', '', '', 'Viryasova.IN', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('dd31cfa4-b494-4a18-b328-3241ce3763a6', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', 'Petelina.MN', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('dd3215f4-cb30-4cdc-9873-dfa2a2a9b617', '9c6c8b90-47cf-4b5e-82cd-d2152a1fb7bd', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('dd3263cc-9ce4-4d6c-b12f-1d381c33d9cd', 'f8e5e6b2-fe52-440c-9f40-38fb17c80c55', '', '', '', 'Kulakov.AV', 'f8e5e6b2-fe52-440c-9f40-38fb17c80c55', NULL);
INSERT INTO public."Employees" VALUES ('dd396aec-685a-450d-b4a6-2e8b3ecd0b24', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('dd3e2343-5827-4cf1-a711-9624d71d143e', 'eb831c12-7c4c-4f97-b914-ba5e5c9bb5a1', '', '', '', 'sheshenin.sv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('dd3f27fd-d632-4104-b7fa-d6c3cad57d21', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('dd419689-0d46-4f2d-8628-f3100934d293', '376f69bb-2ff9-4d8d-a023-0086eeaad167', '', '', '', 'baranova.na', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('dd428121-6d30-4357-a283-049a1b30ad85', '8ce2753e-e6b7-46d6-8fa3-f6ca57c0f3ab', '', '', '', NULL, '8ce2753e-e6b7-46d6-8fa3-f6ca57c0f3ab', NULL);
INSERT INTO public."Employees" VALUES ('dd4977c1-f6c3-43eb-9f8c-fe97420d7c3e', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '', '', '', 'Mihaleva.EA', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('dd49f83c-35b3-485e-a93e-79c691fb306c', '18fe13fd-d676-4803-ab5f-84cd97942ae1', '', '', '', 'Endina.IYu', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('dd4d6e6a-4f0b-4bf3-b7f9-ddf0509593a8', '9dc1a8ad-7d4d-4903-8876-97f5ff87544f', '', '', '', 'Balashova.OV', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('dd4d75a6-7543-4752-8c5c-14ec4cc0fa35', 'ab57bad0-32b5-4bdd-98b4-031b2e1ef400', '', '', '', 'Lobanova.NS', 'ab57bad0-32b5-4bdd-98b4-031b2e1ef400', NULL);
INSERT INTO public."Employees" VALUES ('dd50c9d3-555f-40ec-87bd-d77473184fb8', '82aef599-decd-4da5-98a3-5017138d2a42', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('dd51b5bd-fce4-4219-a16b-3d9dc23f1540', 'b4f543ae-99be-40ac-b438-36e0b13f2478', '', '', '', 'Pavlycheva.SA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('dd5429f2-5c45-441d-ada7-c5d13201a614', 'dfc40197-0250-4617-aa07-aadcc84abeaf', '', '', '', 'Kostyunicheva.VA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('dd584ae6-9554-4408-8f87-03ae2d47a621', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', 'Osina.ON', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dd589556-c594-4105-a588-a66f05758f53', '0427e222-b625-40f9-9659-8f6755c25925', '', '', '', 'Berezina.IrS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('dd5ab88e-a07a-47fa-9411-ed1980235e8d', 'c6009d2f-ddad-46cf-924f-a4c3dd709b3e', '', '', '', 'zavrazhnova.na', 'c6009d2f-ddad-46cf-924f-a4c3dd709b3e', NULL);
INSERT INTO public."Employees" VALUES ('dd5bb868-3037-4bcb-ae4b-00bdfbba7420', 'b8e91c63-9d4e-4c2b-b7cb-bbda219e3ef5', '', '', '', 'tsylina.ius', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('dd5e396b-dc65-4803-b128-cd12b3f4a660', '42d29543-8fe4-4cc8-bd13-d31efc228391', '', '', '', 'Kazarina.ANi', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('dd61af88-45b5-4534-8e84-d80d0a834d10', 'f9b57b58-068a-493a-9d3c-46ab7d560066', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('dd62a2a2-175a-45e4-abe1-c246965608fa', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', '', '', NULL, 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('dd6420de-76ed-433e-ac25-4ff7dcc1b43a', '08c77e74-646a-46c3-a098-1ae7299b4973', '', '', '', 'Lushnikova.OlAl', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('dd655a24-6a28-43f0-add9-96fd2925a2ee', '6cdbc886-100b-4890-93a0-66a29de2eae1', '', '', '', 'ZHarkova.NYU', '6cdbc886-100b-4890-93a0-66a29de2eae1', NULL);
INSERT INTO public."Employees" VALUES ('dd6b0827-35d8-41d2-92f2-d2f6feb2d4a0', '02fad70a-ceee-4078-bf0e-233b76ac1acb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('dd6d7f82-b4c5-4448-b899-d4937780eac6', '10bad299-5cff-44ee-9e82-3be24ce43899', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('dd6f1290-ce9d-4dda-a1ec-016f7bd83394', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Valieva.AnaSer', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('dd71babe-6b81-45fd-970c-75cf4825ab84', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Skvorcova.MN', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('dd74bdfa-1630-4819-8ec3-3dab05b1d5c8', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', NULL, '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('dd7abaad-f21d-4000-a552-c87651828b2d', '543506be-8702-497a-9cab-29d512cdb4b1', '', '', '', 'Marunova.IV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('dd7e8390-b773-4333-850b-58e7fa5a90f8', '47d7e3ca-a0d6-4d5b-8779-d3f0701887dc', '', '', '', 'Shestakova.EV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('dd7f0720-ee6b-4ba8-a1bc-51ae55ccb650', '01c2850b-c642-4ef4-a760-4b24d4e962a1', '', '', '', 'Kuznetsov.VV', '01c2850b-c642-4ef4-a760-4b24d4e962a1', NULL);
INSERT INTO public."Employees" VALUES ('dd7f73db-df91-470b-a3ac-1f0870e786e4', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', 'Lukyanova.ML', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('dd8058e4-f47f-4c5f-b22d-7741c284a31d', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'zagainova.ip', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('dd822440-e88d-4715-85b4-06d853c6764d', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('dd826857-6a71-4323-8efa-55a6f6fb18df', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('dd82f76a-4c16-4aab-8cc5-d0e4d9a735bb', '6ab90e31-9c66-46a6-ab01-69e1b3798fe9', '', '', '', 'generalova.na', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('dd8864a9-11dd-4c62-ae67-21ea9e93fff3', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('dd8b4c7a-73fe-4547-be17-f743b0178212', '1b817730-950f-4a36-88ed-9cfdefbf5759', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('dd8cae9e-c7b3-4ade-9831-4b7ca16418ba', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Sorina.IA', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('dd8f2096-054a-4dfe-be0b-cf7740fe4ec5', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('dd903186-b27d-4f59-8622-b37a3543c238', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('dd9047b1-284b-4a02-9d21-9b741b476a62', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'Manin.AVL', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('dd917262-bebc-40b6-8300-d7d9d7d8073d', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'samoilova.niu', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('dd91d244-13aa-4805-ad85-2288ab7ef9e0', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Chapyrin.VV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('dd947f3b-ba2e-4780-a697-b4d021cd99b2', '44c65d83-d328-4673-82d9-f00e9c389a44', '', '', '', 'somova.iuv', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('dd96114a-ce1c-417b-a5ba-7b673ff5457e', 'f5a1153d-4afd-415b-9bd7-4cecb9377433', '', '', '', 'Borisova.TS', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('dd9742f5-7c37-45de-84d3-97300576f9c0', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'Klepczova.SP', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('dd9e8b37-be15-46b5-b597-08a15e12b179', '47ce0bbb-d64f-47be-9de2-f9794c455e78', '', '', '', 'Diryaev.AV', '47ce0bbb-d64f-47be-9de2-f9794c455e78', NULL);
INSERT INTO public."Employees" VALUES ('dda15568-0040-43ff-8a52-123f1dda548d', '88119336-9cf5-43e5-8aea-49a6827756b5', '', '', '', 'Gerasimova.TG', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('dda28d12-5c3c-4384-b583-c9a55c88d1b5', '1f849ade-b191-4325-844f-90b32d955e49', '', '', '', 'kuchumova.an', '1f849ade-b191-4325-844f-90b32d955e49', NULL);
INSERT INTO public."Employees" VALUES ('dda72408-c657-4d84-b009-62a9a648ac80', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('dda805b2-9260-4f4a-b5f3-c6c512cbf3c3', '5abb4676-63ee-4e45-90b5-85a54849e17c', '', '', '', 'Grishanova.TN', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('dda8dac4-5072-428a-bee1-4db9b0b8cfbd', '4e2f1c55-3743-4bff-b444-958b6185fb18', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('ddaa9e09-c473-4a8a-9fc4-7874b41ab3c1', '07079fb9-8c06-4a47-818d-b251808ed24c', '', '', '', 'Iablonskaia.NM', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ddab2cdc-be81-4d3e-a9ef-9ca19573342e', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('ddaddf7d-0d23-473d-9ff1-ae19c0668945', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'vakhrusheva.sa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ddae10ce-30ea-45f5-85b0-a642d317cdba', 'ca10bffd-2b7f-4bf4-a8d7-a05cdf1a0d3c', '', '', '', NULL, 'ca10bffd-2b7f-4bf4-a8d7-a05cdf1a0d3c', NULL);
INSERT INTO public."Employees" VALUES ('ddaff349-3888-4918-8c25-aa190086204e', 'd92ee511-d9b9-40a5-a1dd-da8ec778b6ae', '', '', '', 'Ignatieva.OA', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('ddb18e36-e2b7-44fd-a665-e98c6754c2a1', '258cc5e6-192f-422b-8248-e8d410bae585', '', '', '', 'Smorkalova.NA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ddb1f528-86d4-4a43-b9ff-9ba8f61eff87', 'd283cebb-88a9-4e05-bdad-04fdef1eca8f', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('ddb2d614-2bb1-426e-bc7b-a167c07cf3a0', 'b27db5af-08c1-4191-bc1d-9c2aa0f7e228', '', '', '', NULL, 'b27db5af-08c1-4191-bc1d-9c2aa0f7e228', NULL);
INSERT INTO public."Employees" VALUES ('ddb3963a-564c-4373-a35d-c0c33f287b1c', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('ddb54b96-c523-490d-b4c9-b291c85dd671', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ddb7e2ec-00ac-49ae-85a7-0f6e84d216ef', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_419-74-00', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('ddbc77dd-602e-4835-90c2-52d0259515e2', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('ddc0ce2f-9086-49bf-a9dc-27d97d48fcb5', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, ',_433-42-84', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('ddc405b4-c5b0-49f4-95c1-d78e2b551bfb', '9e382366-23ae-471d-9121-63490db3ac94', '', '', '', NULL, '9e382366-23ae-471d-9121-63490db3ac94', NULL);
INSERT INTO public."Employees" VALUES ('ddc60f72-2e67-48a2-bd81-ad77ebfebd93', '1ef5fc8c-342f-47e7-815c-ec504ff293af', '', '', '', 'Shalyminova.ME', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('ddcaf5ee-ec41-45bc-b8f8-915700498c4c', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Hramova.MI', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('ddd20d50-161c-4778-a7da-64d388be2936', 'ca10bffd-2b7f-4bf4-a8d7-a05cdf1a0d3c', '', '', '', 'Burov.MV', 'ca10bffd-2b7f-4bf4-a8d7-a05cdf1a0d3c', NULL);
INSERT INTO public."Employees" VALUES ('ddd4734a-824c-4fad-acc6-49e706fe2b45', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('ddd87e4d-c428-4299-a1ae-95ef78170d6a', '0a5c5cb2-a72f-43bb-811d-7eb291075be4', '', '', '', 'miroshina.ov', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ddd96f4d-6733-4cfe-9461-154450dd8b47', '48b4f646-e057-4abe-bf77-a3ceca00cfa3', '', '', '', 'budaeva.nv', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('dddcb8a8-f118-4540-9cbf-84a3a5f1bbd1', 'f8220c89-d74b-402c-8a0c-854166cce496', '', '', '', 'Bogacheva.SA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('dddcf6f2-8033-43db-b5d9-38ea009af5dc', 'd1528e73-3d94-4713-a68f-a4f1eb0365e3', '', '', '', NULL, 'd1528e73-3d94-4713-a68f-a4f1eb0365e3', NULL);
INSERT INTO public."Employees" VALUES ('dddf2de4-3c3b-41a0-83d2-b9eae7170174', '8187fe78-88e0-4ac0-93fd-d12a07c9c621', '', '', '', 'Belova.YuNik', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('dde19f94-804b-4826-a492-7b20d5818e68', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dde22025-070c-4fb7-8e23-182aa53996a4', '72cd1640-2a67-4a1f-bbe8-f783fe3c7989', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('dde2c2a6-f6e4-458b-8152-e191dba33a16', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', 'Malysheva.AnA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('dde4e192-f9d4-4583-810a-9292fd8d611e', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dde5f37c-66fe-4cbc-94e3-3ee16e32c201', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', 'Abdynazarova.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dde61576-f77e-4e12-9333-2f2eac92d4c3', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dde67054-90be-4406-950d-f5ca9989de1d', 'e1e4c886-2ac4-4888-a440-efe6d9567e77', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('dde74cb4-5f25-4005-84c1-906577858219', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('dde8ef5a-4e77-450a-a0e9-36fd6d46ce0e', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('ddeda139-59ce-4ca1-aadd-4ab365658c5a', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Zolin.IE', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('ddee038a-5c7b-459c-9760-1140717f3376', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Zakina.YuVik', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('ddf0b367-aa39-4f42-918a-e76e7ca7717d', '6ce84cd6-6dfc-4e17-8120-14bc3b64f119', '', '', '', 'balakin.ra', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('ddf1b713-ab6e-44c2-bbd8-4a7f833eb3cf', '188fb939-8ca0-4a52-9850-a5ede1253c25', '', '', '', 'Kolchina.LK', '188fb939-8ca0-4a52-9850-a5ede1253c25', NULL);
INSERT INTO public."Employees" VALUES ('ddf35252-48ca-4f1b-b08c-7d0de7b831df', '560e8108-cf36-46f2-ba93-eaa572a67faf', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ddf4865f-9f5d-4d6b-a0e7-97bc9b9e4811', '21dcfea8-b982-44c8-957b-fa3f3960ce08', '', '', '', 'Molodkina.KS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('ddf51075-b952-404c-bce7-6f0b4996a24e', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('ddf7dc5e-7c4c-477d-bcf8-6a7bf8494c17', '8397a8a9-6efd-4db0-bd7d-3b5bc879100f', '', '', '', 'Propisnov.ND', '8397a8a9-6efd-4db0-bd7d-3b5bc879100f', NULL);
INSERT INTO public."Employees" VALUES ('ddf898ba-5bf7-4c0d-a667-98ea9bf725dc', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ddfc9d81-1561-4016-bf9b-35b3029cc92d', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('ddfe2bb7-fca6-4f05-bba2-e974852e133a', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', 'Solovev.SA', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('ddffe96b-4ae7-474c-a621-12cd4a9e5208', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_422-36-23', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ddffe9d1-609e-480e-8c66-91af6e2dd8d9', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_15_26', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('de03a346-6ed0-4384-b9b0-b4a804faee87', 'f019ca0b-976a-4011-9bf8-b2a7b06d486b', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('de0a98d1-a946-451d-8671-ce1914a37e6c', 'd6f61cc7-2392-4335-8097-b29b7462cb5f', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('de0aa841-ef21-4406-bba7-90c484bbea0a', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Kiseleva.LyubA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('de0bd24a-6dcb-4594-b993-4444865ba1c7', '58826fb2-8288-4013-ac3e-420f2b413b78', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('de142d10-5a2a-434b-ac61-99c7d865d253', '583bdc6e-e8bc-4e60-bf27-fd2ac5f29c7a', '', '', '', 'krupnov.la', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('de15a8af-4777-44cf-b147-02c66542866c', '48c5ab56-d89a-4f7a-8e5c-ce516798b068', '', '', '', 'Khajkina.SV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('de169a41-02f8-4f3e-9c80-919974cadabb', '9bcc07a3-a364-48c7-92de-f05bf79aad0d', '', '', '', 'Haritonova.ES', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('de19069c-c768-49ee-962c-5eff629f3f24', '39115448-c42d-4db9-8666-c7cf2b5d2ec5', '', '', '', 'Limanov.AG', '39115448-c42d-4db9-8666-c7cf2b5d2ec5', NULL);
INSERT INTO public."Employees" VALUES ('de19816e-6838-4967-bd0e-6960c23ec7b7', '3a30693e-2d82-4147-bca7-16fe25041e21', '', '', '', NULL, '3a30693e-2d82-4147-bca7-16fe25041e21', NULL);
INSERT INTO public."Employees" VALUES ('de1e3d60-de5a-45b5-b825-af5bf0ea27af', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Lisenkova.OA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('de1f583e-eede-426b-bb0d-14212f391faf', 'a5ddb95a-f924-4b53-a5b3-aa0a6304d247', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('de220c2f-c703-48c4-bd52-72d90e78b5b4', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Adikova.EO', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('de2263df-9f5a-40b8-ad87-57d4c934ace4', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000714', 'GREN-r-000714', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('de2348e2-b9c7-4671-a0ee-b29026aa673e', '2915f90a-15b6-4670-94b7-63f6a7e82916', '', '', '', 'Kudryashova.ES', '2915f90a-15b6-4670-94b7-63f6a7e82916', NULL);
INSERT INTO public."Employees" VALUES ('de251d65-9593-4e37-ac7b-b1aa53e86836', '90447099-817d-4ae2-ac32-3f63f4d7af0e', '', '', '', NULL, '90447099-817d-4ae2-ac32-3f63f4d7af0e', NULL);
INSERT INTO public."Employees" VALUES ('de2ae64a-34c2-4787-bfe8-5a49154e4975', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('de2fd4e5-d5c8-4433-be78-f0a181fd4c57', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Noskova.AM', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('de3114a2-039f-444e-8f4c-ae87ee869876', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Noskova.ElV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('de3159f4-c996-47a6-bb66-88c56a2dcc52', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_,__', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('de331d27-92ce-4e24-bf3b-39b6c1707360', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', 'Taigunov.ME', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('de348370-8bc2-4461-b6b3-546ad02c7f3c', 'b043f1fb-82e4-44ac-9076-97a6eba1e0f6', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('de351e3c-1a7a-4057-a4a8-4c76448fbf17', '964dd4ca-3538-434e-b093-4d02bf69a9ac', '', '', '', 'sergeeva.en', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('de36bffb-a37a-4e6a-81db-7f76e8b81d0d', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('de36f48f-ea41-4d75-b3a2-20b8f37b253f', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '', '', '', 'Shubenkina.IV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('de3927f1-20c2-4ce9-ac35-17219843b63c', '3b6ff134-1272-4d18-9eee-86687e7e1f18', '', '', '', 'Morozova.MA', '3b6ff134-1272-4d18-9eee-86687e7e1f18', NULL);
INSERT INTO public."Employees" VALUES ('de3b8c4e-7663-4aab-93c1-8084a2e34de0', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('de3e7221-7ead-4d81-b477-95394fe2aec0', '271b7a24-3c69-4a01-bf5e-7af68fa4e147', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('de3eb9f9-700a-4d31-95e0-0daca78c8e74', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Dadanova.NG', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('de3ebd7b-81f3-4628-a30a-e82c471e2c19', '88aad783-a9c9-4023-81c4-f1cefef994c5', '', '', '', 'Kryukova.NI', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('de3f23ac-f0fe-44b5-866e-8adbbf9ffbee', '81313612-9597-42eb-821b-3fe39851550e', '', '', '', 'Kiseleva.YuD', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('de451797-e238-46b7-99ce-be107bb62f25', '4af04243-f470-41db-8fa2-dcb1841652f2', '', '', '', 'Tereshenko.EA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('de451e21-b1e4-4d95-8bdb-609deb57efb4', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', NULL, '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('de47c33e-1b8c-4cda-be86-a95b223a9d02', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Seldiukova.ElAl', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('de4829f4-b9ce-40cc-8990-942926fe3cb1', '5ad75811-7026-4c3f-9d49-0ed4e3c91091', '', '', '', 'Emelyanov.MV', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('de4a3c12-6d5f-48cf-b540-41da6b788151', 'b38604d0-340c-4bfa-bc37-5b0e8940d41c', '', '', '', 'Fatykhov.RR', 'b38604d0-340c-4bfa-bc37-5b0e8940d41c', NULL);
INSERT INTO public."Employees" VALUES ('de4d430c-a81e-4e56-847d-8cded41993be', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', 'Samarina.NV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('de4da5c9-c0b0-47a1-92aa-6fa5da1d7c83', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Tatarinceva.AV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('de4e8c80-7279-4a1f-801c-610cf9054e17', 'c1482341-037e-4429-8615-101b3466c11d', '', '', '', 'Vaks.LO', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('de51d94f-96c2-4823-afb1-aa2c990f6eb4', 'dddba9bd-ce35-45c7-b51e-3e1a0d3788fd', '', '', '', 'Durandina.AA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('de51e018-f64e-4d0d-8660-31fcece47f6c', '540f3603-e463-4bf7-a4a8-80e95a668766', '', '', '', 'Andrei.VR', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('de525c1c-b5c0-4c36-9ec0-3db885e48096', 'e4c29818-199e-43c3-b114-27d59a963a38', '', '', '', 'Lunina.IM', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('de563e55-07d7-4bb0-b90a-33a74d89dbb6', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_411_82_91', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('de58b9d3-f39d-4544-8992-c72cce3f10e7', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__439_04_32', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('de5a62cd-e94e-47c5-8883-f31f8c183e96', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Khrupkina.IuVi', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('de5c28fd-527b-47f3-a5d6-854249bd279f', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'lisin.dn', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('de628884-3544-4d9e-ae5e-d9581e36f89d', 'fbb2a60e-dae9-4188-8879-4340bbc7dfaf', '', '', '', 'pogodina.iuv', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('de629b33-6e78-422a-bf39-6916476ebc45', '3f4daeb0-591e-4a98-ae18-282e6776d5a7', '', '', '', 'Vyazgina.EV', '3f4daeb0-591e-4a98-ae18-282e6776d5a7', NULL);
INSERT INTO public."Employees" VALUES ('de6a34f0-f436-4f7b-bc93-b71fbe30cd35', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('de6b0d78-57fd-4f6c-bee4-692ed90ed52c', 'b619214a-0dc1-4cc9-b5a3-5f44b67bc540', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('de6bc00f-7269-4ecf-9a70-33ded3ad7e35', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__419_74_81', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('de6c8589-4ec4-4b32-ae37-10bbd7e116cc', 'c453efbc-4430-4ac9-afd0-58438a49d966', '', '', '', 'makarova.mv', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('de6d1678-292c-4214-8b69-a9d4498c4d3e', '5eaea12c-e306-4e3f-9264-f4d1e22bc521', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('de6d207a-2862-4b32-bb58-9429b47c21a5', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Riabova.OV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('de6f8acd-0a41-400f-8e22-f61f3c6dc20d', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('de717cad-767e-4a58-a224-6e7da7f79c3d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('de727be4-7dff-4360-a118-395f2b655d48', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_.__', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('de793e61-b387-48d7-948c-9984b17144d6', 'dfb3c738-6669-4597-b408-526cd7180c4d', '', '', '', 'Bolshakova.OA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('de7c4472-7c4c-4db7-8833-4f99fee84d83', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000727', 'GREN-r-000727', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('de7cb92f-187c-46cc-9872-0bf28ddbcd61', '8dcfb38a-54f4-451b-a104-a8c808b9e033', '', '', '', 'obolenskaia.iam', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('de7cde57-8908-4445-88d1-145f00664451', 'f08a1b21-8d4a-4be7-be53-2518d36e6e83', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('de7d3329-ab9c-4d55-831c-3a9d34c95092', '3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '', '', '', 'Knyazkina.AA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('de7f658b-9093-416b-9f83-d378b013f185', '9516f94a-91f5-4930-8750-5aff54034ef8', '', '', '', 'Agarkov.ArVya', '9516f94a-91f5-4930-8750-5aff54034ef8', NULL);
INSERT INTO public."Employees" VALUES ('de82221d-264f-4471-b698-50c69445245c', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('de842a69-5d40-40db-82df-b5e1c32fb8eb', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('de8698a6-b876-437c-ad51-d92a60f3ee76', 'e302b9d5-7826-4195-b60e-5da6f6c52647', '', '', '', NULL, 'e302b9d5-7826-4195-b60e-5da6f6c52647', NULL);
INSERT INTO public."Employees" VALUES ('de86b748-577c-4843-be33-867ea4feca1e', '92e04d70-1683-406b-bda0-c2192a582a98', '', '', '', 'alekseeva.mv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('de8970b0-e60c-4f3f-ad70-dd7e1094a282', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'butniakova.nk', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('de89af40-4b0c-4455-b7f3-a5717c44ab62', '5015eb09-0c32-44bb-9ae9-2a6b917b984b', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('de90f9ca-f8e5-47c4-8337-66d8f0215347', '14cebfd2-29b6-4558-be3a-fd1501f9d637', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('de91d63c-81c0-4bff-aa1a-984f9fe9a495', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', '', '', '', 'Kuzmina.MaNi', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', NULL);
INSERT INTO public."Employees" VALUES ('de95df48-36f3-4ee6-b7db-ad217f34cf2b', '6354f4e6-2d72-45da-a2b8-22967513260c', '', '', '', 'Mavrina.TaN', '6354f4e6-2d72-45da-a2b8-22967513260c', NULL);
INSERT INTO public."Employees" VALUES ('de9612b4-36bd-4c04-ae39-218e6011710d', '5753fe08-db16-4049-aad4-3b0db086768a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('de972fda-806f-4582-8230-e8f18a97e2dc', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', 'Nikonova.OB', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('de986dca-933c-4f1a-ba38-f92bde2007b7', '45f21a6c-b59c-43c2-a12e-17871108d462', '', '', '', 'Podshivalova.VA', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('de98ef3b-e13e-4721-ba15-fe34098157ad', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('de9a302a-d70e-4524-9dd7-bcb0fa2e5e99', '64f86fe8-c438-4c4f-8918-2a36af3fe37f', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('de9ea2f1-c64e-4451-a236-3fa6d3506aab', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Shkuleva.TYu', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('dea017bb-1ca8-47a5-87d0-adae2c3e39c2', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', 'Salasina.ANI', '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('dea32fc9-de18-4108-bcce-e347aeb2ff98', '430ce3af-9e2d-4b1f-a650-6cbd86414147', '', '', '', 'Volosenkova.DA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('dea4c751-3399-45ca-a194-2ae510b3557f', 'e6fadbd1-f764-4d33-aa70-2a0259e0e267', '', '', '', 'kukushkina.tiu', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('dea620ec-fa00-469c-b7d3-e777f0ad99fc', '6372a3a8-1576-44bc-9869-8f12941b4b8f', '', '', '', 'zolotykh.ov', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('dea8598f-cfa7-4c08-a8c1-108b4372ff6e', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', 'loginov.io', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('deaccbf7-9fb5-42d0-95fa-e93b2d63fb3b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('dead261c-48be-41d0-bcf3-de82c8daac3e', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', '', '', '', 'testovpdn', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('deae1142-58c2-4768-8ce5-4f69fc5d2e3b', '80990538-503a-42b7-a406-a9058bf26ef7', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('deae4b73-0eb1-48e0-aee0-4b9ec1325d6a', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('deaee42e-2d88-40c1-b5e4-085d16d5ea0f', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('deaf4423-bfe7-467e-8ff9-d3630aeea23d', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', 'kurenkov.ma', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('deb381cd-228c-4e0f-84c3-a147b77e4206', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('deb43db1-fb60-4f73-8e40-ff24a747780b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',439-16-76', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('deb5687e-7bf2-46cb-837c-bc879d6d6259', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('deb7b3f8-1a38-46da-90e1-0b6d64726c74', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '', '', '', 'Kutovaya.IV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('deb7eaae-85e1-47ae-a61e-d335029dbe7b', 'c27986f5-79c6-43b9-b937-dff5ace43131', '', '', '', 'homich.dg', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('debbf463-11be-4ae2-b568-1830b439b61d', '9f7fd95c-4d7c-4388-8346-70d690302dae', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('debe7655-b929-4b61-818b-6f37f8e01956', 'ae919bcf-fba6-481e-9054-71f4c971835a', '', '', '', 'zemtsov.iv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('dec0103d-b434-48d8-ba6d-8097b21b5e16', 'f4235817-1ddc-4d90-9185-753659cfe60a', '', '', '', NULL, 'f4235817-1ddc-4d90-9185-753659cfe60a', NULL);
INSERT INTO public."Employees" VALUES ('dec17f64-77a3-4189-9dba-f1de844b9ee1', '81bd39eb-428b-480d-abfa-22d3184d444b', '', '', '', 'Maleeva.MV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('dec3c6cf-bba6-4792-84b4-1b564742bba9', 'ecdb2e57-f157-48ca-9122-73cd54a729bf', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('dec47ea9-daf2-477c-8155-21840704cb31', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '', '', '', 'Sinelobov.AA', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('dec66f78-6297-4be9-9f4d-d28582f4ebd3', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', 'Shimanov.AN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dec6dd47-b8db-4077-b181-fef5361fd278', '8cd9e7f8-b1db-4d50-9c60-533cc454e530', '', '', '', 'Kocheshkova.ElN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dec75415-eaf0-4312-b138-7308686adb48', '2a487488-48af-4543-81a3-743b6a42eb52', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('dec7a81d-66a7-416f-a3fe-74243ee87d95', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dec824ac-d0a7-4d29-a78f-2c5ff0533daa', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', 'Chesnokova.OI', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('dec9f6f0-20f5-43ae-9a89-2313e4d2aab6', '3889c4cc-e4b3-4b25-9352-4238e9c2dab6', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('decaae78-ca29-4ed9-a04e-334c705f84ad', '8af3b914-c8ca-4d6b-b537-073ec647ebd4', '', '', '', 'Merzloukhova.EA', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('decfe7bc-658c-44a6-ab11-fcb9db54b39a', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', NULL, '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('ded06032-bb69-45bf-9cea-e375f8dad1c1', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', 'Hilov.av', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('ded1bb02-b322-4e3d-b737-c1a150b77d1b', '78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('ded255f5-cb1e-43fd-8c58-ec2cb1499cbd', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Kasimova.ZhVl', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('ded333ae-b479-412a-ac2b-3ce3ce9af14c', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', 'Makaricheva.YUV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ded4e8d8-aec4-4e04-bc47-d9801d54f9d2', 'a4bff210-0073-4bbc-b5fd-6fd5c3a0420c', '', '', '', 'Zakharova.SvAl', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ded7df2f-028e-424c-9810-d6a692ab8ca2', 'ccb29c57-83d3-4d66-8d91-f0965ccde1e8', '', '', '', 'Tyuganov.AV', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('deda2e25-2014-4b77-b8d3-8824ea26bfb0', 'e4190b49-82fb-4123-86bf-0eb2cdb3c600', '', '', '', 'Shemetova.RI', 'e4190b49-82fb-4123-86bf-0eb2cdb3c600', NULL);
INSERT INTO public."Employees" VALUES ('deda83dc-e8a8-4334-ad90-5c63af622d9f', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Sadretdinova.ZI', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('dedbeac7-5e8b-4221-925f-e0e4cc91a093', 'd302eaf8-79a6-4bbd-8d64-220cfd190b49', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('dedcb719-3f79-4a64-bab4-a0dbe5463baf', '8fd279ff-980e-4e6a-ad09-9c7f88bb978a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('dee2c86b-7d91-4c68-87ba-a6e497fe4e90', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Katin.AV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('dee5b5fa-16da-402b-bc23-b5c6b6765110', '216699fc-2d9e-4ede-9f26-7b996a2f31d9', '', '', '', 'Averianov.EV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('dee663d3-3ee3-4570-9014-ff1a70767cf8', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('dee75b7c-5e62-4516-99b9-1a3a5954f221', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('dee7a3ed-57f7-4061-9336-607d7941aa31', 'fda5267b-77de-49bb-83ac-5c4d5054782f', '', '', '', 'Kulakov.DS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('dee7af80-2f70-4756-bed6-fe11730926e0', '14cc3273-e3b2-4492-a6a4-4d1667739825', '', '', '', 'Posazhennikova.AP', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('dee8c3b3-bf78-40de-97b4-e46b9ed071d5', '9977f997-ecd9-4755-ac17-c4276935af8c', '', '', '', 'Durdina.SN', '9977f997-ecd9-4755-ac17-c4276935af8c', NULL);
INSERT INTO public."Employees" VALUES ('deeb27d7-0021-41f8-b49e-07599b6bfddc', '9d70e97f-6fa5-4291-a29e-17691a772f65', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('def57f4a-53af-4351-a932-48ee9105b484', '0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('defa1107-43d5-4787-a98a-8b58593ebc8f', '2a52665b-cd5e-46f8-a616-ae3ce75f871b', '', '', '', 'Makarova.SvNik', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('defc1f80-782a-4801-bacd-54d7d972ec87', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('deff73f5-fffc-400c-bd37-3b8e74c304f4', '8a5bf3ff-890b-42de-9f96-fb339b6fac3c', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('deffbbe8-39e5-45fa-8370-cfddae55ac41', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', NULL, 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('df00ee44-6b9b-4e64-824b-263a13a9709e', '556cf538-0938-4208-b8ae-f2c56abe6579', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('df012468-e5cf-4607-9fb0-548c5e249621', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('df016e1a-f5e6-4d57-a2ff-270cfb4b359f', 'b8fbec5b-fc7c-4194-b4c2-1bda0324e992', '', '', '', 'Kozina.SN', 'b8fbec5b-fc7c-4194-b4c2-1bda0324e992', NULL);
INSERT INTO public."Employees" VALUES ('df080bad-c719-4c6c-9ec4-1455aa057668', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('df0b4355-e90d-45af-b6af-f3e45c0f07a6', '6732b898-d637-45b7-8071-9567d189b454', '', '', '', 'Mediantceva.ON', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('df0c025a-189e-4220-82bb-59043fa707a6', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Ruzankin.IE', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('df0d3299-04d4-49a1-b074-c1cd12cfb965', '34896d70-c12d-4e7c-b933-89882e1e391c', '', '', '', 'bezaev.mv', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('df0ef9f2-aad9-4c5f-b354-8e064f15f5d5', 'd81f4192-1789-4b81-bd43-e5bbcf741462', '', '', '', 'brunova.gk', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('df0fe6b5-c9db-4e7c-baec-5fdb5c7fdae1', '322e82a8-4135-4435-a9b2-91fd5fde2c71', '', '', '', 'Malyshev.DA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('df154a64-71d3-418f-be4c-fe15ff12b695', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Akulova.IA', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('df177b7f-6b36-44c5-a4ad-730261d5118d', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL, NULL, ' 2', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('df1b36b5-d212-44de-ad05-19f6ba10fe16', 'b4b5110f-92fb-404f-aba7-d3b8167599f6', '', '', '', 'Lazareva.EE', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('df1c7946-9216-4889-94b8-76c398ffe7ab', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('df1ffa4d-769b-4b06-b630-93741125dc55', '37f3e84b-7a36-4a3d-a27f-3534a58f7143', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('df20ae87-9107-4fb1-9961-c9e378fc4944', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'Timina.GA', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('df21d424-02db-4791-82bc-160ca399c32e', '55a99397-96eb-4cd1-8989-df5b9ec95b0e', '', '', '', 'Guseva.SvI', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('df223a21-7649-4ec7-8010-ac563283ea2a', '868d8b3d-b272-45f7-aa2c-ea787a1b53b5', '', '', '', 'Kapustkina.NA', '868d8b3d-b272-45f7-aa2c-ea787a1b53b5', NULL);
INSERT INTO public."Employees" VALUES ('df232878-7023-40db-84b1-65865fdd144a', 'fc753559-2f75-48ff-aef7-28c081187489', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('df24c3fb-e13f-48c9-9eb5-e42724e69be7', '20cf1837-7cef-4fd6-b070-bed792a31600', '', '', '', 'Yastrebova.NA', '20cf1837-7cef-4fd6-b070-bed792a31600', NULL);
INSERT INTO public."Employees" VALUES ('df2605aa-e414-4ff5-aef4-48203429628a', '8369d479-67b3-45ad-b6fa-840809e79ce9', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('df2864a6-bc2e-48ff-a3b8-0426e29eb664', 'e7a5d16d-3862-4c58-82a1-6af501c962db', '', '', '', 'Letunova.LiIv', 'e7a5d16d-3862-4c58-82a1-6af501c962db', NULL);
INSERT INTO public."Employees" VALUES ('df28bf5f-790a-45f5-8416-059b106954e9', '34cad519-59d8-44aa-a323-664e55de3b5d', '', '', '', 'Ivashkin.MA', '34cad519-59d8-44aa-a323-664e55de3b5d', NULL);
INSERT INTO public."Employees" VALUES ('df2ac12b-094f-48bb-98ef-cefb6ebe5965', '565cdbb3-d443-4aac-a3d9-f2e3f91bd895', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('df2f147b-959d-4ea7-ac9f-aa1829a366f8', '4442c309-ad76-4bdd-a6e2-6b83625e6778', '', '', '', 'Kozlova.TaNi', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('df33586c-48ac-465b-b9a9-552dfe698d51', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL, NULL, ' ', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('df33beee-b079-4e96-82ac-120b309327c2', 'd4eee8ee-650c-4895-be01-7bbe6dbe5148', '', '', '', 'belikhina.la', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('df33e85b-2687-430d-bf2b-5402f0b05154', 'a83cdd3b-6c32-41b0-b430-23e97708f5e1', '', '', '', 'Akulova.LU', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('df365e2a-4777-4a88-a0e8-c0ce12f1baa6', 'da345eb1-2db2-407d-b4a1-f53f65b596d4', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('df3a058e-7743-4b5d-86c3-2565da11b8e2', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', 'rednikova.liu', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('df3e4203-068f-48d7-b4fc-0aa4d08a6f93', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Uskova.EM', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('df3e7fd8-c33b-4ae1-b4eb-c37d568eeebb', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('df3eaef6-801c-44b6-a538-a8d8eee760d4', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Gagarin.AN', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('df41f42f-52f0-4d1d-8a76-c52466e4ff07', 'dba2bc88-c54d-420d-832d-83ad75e5ef4a', '', '', '', NULL, 'dba2bc88-c54d-420d-832d-83ad75e5ef4a', NULL);
INSERT INTO public."Employees" VALUES ('df4304d5-2c3d-49e6-abb4-7521622dc647', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', 'sharonova.eiv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('df471921-11e8-4b2a-a0ae-b44ee6a71f55', '6fae446e-5a31-4d77-b57a-1f55c9b38848', '', '', '', 'Shtyreva.AF', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('df47a87b-04ab-4097-b767-db0a8c4226ce', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Ofitserov.IM', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('df48187e-e92d-4801-be3f-735fcaa6658c', '46644938-60f4-4c98-8b93-5c24274174f0', '', '', '', 'Shaihattarov.MM', '46644938-60f4-4c98-8b93-5c24274174f0', NULL);
INSERT INTO public."Employees" VALUES ('df4860aa-5256-4c11-9dd3-11c1e6ad9397', '9ac4a8ea-2e3f-40ec-bf50-73b87dc3126b', '', '', '', 'poliakova.evl', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('df4b7d2d-b6d8-4837-a8f7-529adf36e009', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '_431_80_29', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('df4d89a5-f2c9-4392-aefa-f9094576422e', '390558a1-53cc-4ff1-9c48-b0bebc677120', '', '', '', 'Dubrovskaya.EV', '390558a1-53cc-4ff1-9c48-b0bebc677120', NULL);
INSERT INTO public."Employees" VALUES ('df5392f6-a43f-49cb-bb49-d0e1b0de98b8', '6d8ddba3-ea30-4418-9183-b2941a7af554', '', '', '', 'Smirnova.ElenV', '6d8ddba3-ea30-4418-9183-b2941a7af554', NULL);
INSERT INTO public."Employees" VALUES ('df572cb0-8b22-40eb-a323-25fcca795c23', '771d3dbf-1afc-45e5-8e46-70d75d33e0c7', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('df58f119-90e3-48f6-b8e0-46d4442244c7', 'da9180d0-c8aa-4ad1-86e8-d2f39f9e6b7b', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('df5ca40d-c461-478f-9234-fabb159f90f8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('df5ffb88-58f8-42c2-9c6e-1d11593b4356', '9a48e077-5e47-4470-82a6-bff4b30264af', '', '', '', 'Keleinikov.AN', '9a48e077-5e47-4470-82a6-bff4b30264af', NULL);
INSERT INTO public."Employees" VALUES ('df60ca1a-b7e0-4e38-8c8d-e5c553303209', '16e30fd8-aca9-409e-a514-984ff1a47869', '', '', '', 'shakurova.dn', '16e30fd8-aca9-409e-a514-984ff1a47869', NULL);
INSERT INTO public."Employees" VALUES ('df623802-a3f7-4932-9696-837bed02993c', 'b8b10a6c-f1a5-4478-b1c8-ee3832a1a636', '', '', '', 'udalova.nv', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('df641b73-24a5-46ae-a4fb-8b5f6f7bea3c', '19fd4bfa-4596-4da1-9a30-556dbf88f3da', '', '', '', 'Tulyakova.MA', '19fd4bfa-4596-4da1-9a30-556dbf88f3da', NULL);
INSERT INTO public."Employees" VALUES ('df671c1c-9ec6-4534-b1d6-be71d48c3c58', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Tyrykin.IV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('df686c3e-76fc-4539-9cb5-965e9abc3e1e', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('df6b18b4-6837-4ba1-899e-75b2e33a6c94', 'e89be78e-1e3b-487c-b2f8-629565a09442', '', '', '', NULL, 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('df6bb86d-1d73-41e8-bcfc-0e0044e0f8df', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('df717e45-f355-476a-b115-feac2c054977', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('df766804-5262-44d1-ab1d-9a4d1aa3717a', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', 'Morozov.AlSe', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('df786349-4d80-4277-ac22-476e71b1f180', '7d7d5e0c-93f2-4d70-8cbd-22bf327353c5', '', '', '', 'Kuznetsova.TA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('df792c74-442f-4350-b914-b0c0043bc165', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('df7b5d94-1beb-4fc5-bca7-ce7dce4cdc69', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', 'starodumova.de', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('df7e4ade-90c9-4adf-b1aa-317df57d87a3', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('df7e942d-b1fb-40e1-9c20-53ffd82613e9', '211273d0-c4a4-41cc-8874-dfac05fb5e25', '', '', '', 'sakharova.av', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('df801e57-a350-432f-ba17-ae029a882a95', '53c4c063-d1c2-42c1-b585-ffacd4771032', '', '', '', 'Kostunin.NS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('df80cecc-571d-4a2c-85c1-89b8a4a4ad54', '39e2a285-c909-47a1-b9bf-9e34abd8fce9', '', '', '', 'iakimcheva.tiu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('df80d10b-c4f8-4b7f-8e1b-c3d33dc3b11e', 'dcd5e994-5f7d-485d-9844-ac3a2e8f293e', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('df8359de-cd7e-4071-bc6e-68596921cf1c', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', NULL, '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('df843495-0118-403e-827a-31cfe6d0cdb7', '32a9e570-34b8-4d7f-9cf8-b60e3dbab876', '', '', '', 'sibiriakova.ov', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('df884433-a9b1-446e-ad45-f3a4da1c114a', '0d7ec4d4-37df-487b-8a87-77eaebd1a473', '', '', '', 'Serbunova.OA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('df887c49-1cd3-46d7-9431-68f32ed32a9c', '820dc5c7-d563-466c-8bfc-7baf982ae812', '', '', '', 'Ryabinina.NN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('df8bfa03-fc55-4d74-97fe-876fafd7159e', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Churbanova.TA', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('df8d4f63-3cad-4c72-8b5e-58fc9c195c3a', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', 'Bakaeva.IA', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('df914df5-7067-4bc0-8a16-7ae84f03bcff', 'e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('df973c0d-fa4d-47fd-839b-de3f07d4a3fc', '32a365f9-cbc6-4b7f-805b-cbb5c717373d', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('df97bc29-d627-40fe-9765-a298c61a9ce1', '70ec453f-9428-4395-87e2-90fe77455b38', '', '', '', 'Martynova.MA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('df9f1fba-a56e-4674-b2e1-553c76fdf09f', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('dfa09f92-cb29-4be0-8851-ed35092a733f', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('dfa17767-1a41-41c5-ace7-bda116780aca', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', 'apromenko.rv', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('dfa45e01-f541-41c0-a11d-9fbf9d037c7a', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__435_60_08', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('dfa47dc1-a1c2-4341-bffe-321ad252809e', 'aa94a6fc-547b-4125-b71d-af40f26c2ed7', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('dfa7c92b-ed45-41ac-aa74-a4949d746c8e', 'd3d4c6f2-88f2-4dff-9575-f766ba0a102f', '', '', '', 'Kabaev.AV', 'd3d4c6f2-88f2-4dff-9575-f766ba0a102f', NULL);
INSERT INTO public."Employees" VALUES ('dfaf3eeb-92a6-49b4-8622-5b2e2d6a6db4', '4851e296-d4f3-459e-b30b-9d1af5fed25d', '', '', '', 'dorofeeva.ea', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('dfb3050b-efef-4c1b-a65c-fc65b603a01b', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('dfb78da9-771f-4eb0-8b1b-386e9e15c694', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', 'Myamlin.EO', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('dfb79fe2-9936-4d61-8c28-9fdf009fc994', 'a3dbb460-43c6-47c2-aeab-cdca9742476f', '', '', '', 'Fadejkina.EYU', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('dfba6f55-c833-40e9-b054-50a5ad3de459', '76ed70b5-4bda-48c1-a2b1-7c5227bb6730', '', '', '', 'Mudrova.SN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('dfbb2cd5-524b-414b-826a-c38f30e48ec4', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', 'Iukhtarova.VV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('dfbd5bfb-6844-40fb-9e46-498b503030d4', '3b6a9686-c8eb-49f9-b0ba-cb0811fdc68e', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('dfbe8caa-7a9e-4a3f-b117-03129f7533ba', 'ca972805-230f-44b0-8971-a06e4f3ff194', '', '', '', 'Kharchevnikova.AO', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('dfc1e300-d61c-4998-9181-ac53416e14b2', 'e857f87c-903b-4968-9dc5-3e639092f967', '', '', '', 'Eliseeva.MA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('dfc22928-c160-45db-aa81-790da90a2427', 'ae86e2f9-90e8-4f43-b06f-8bfd47e3e23e', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('dfc2ce1d-468b-49bd-b216-6eade495aa8d', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('dfcac3f7-7a86-4e12-8b6b-cf961823869f', '56fe01f0-b643-453b-8c46-1be8a3c2aa0d', '', '', '', 'Mironova.EV', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('dfcb9fab-6f60-4fee-ad59-e9f81d2060bd', 'bf4f4621-6539-4fa7-95d5-9ca6ea33ba61', '', '', '', 'Umyarov.MZ', 'bf4f4621-6539-4fa7-95d5-9ca6ea33ba61', NULL);
INSERT INTO public."Employees" VALUES ('dfcff7c7-2843-4694-90e5-6c06f714ae7c', '6162b8af-91c9-45b6-a10f-3f0ac5b174fd', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('dfd51707-e2b1-44e4-8b9f-74c56a2bfd58', '81fb4fd2-f787-4e7c-97e3-dcf74e8f9484', '', '', '', 'Konkova.SA', '81fb4fd2-f787-4e7c-97e3-dcf74e8f9484', NULL);
INSERT INTO public."Employees" VALUES ('dfd826c0-48a0-4826-9974-c2717a0eb479', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('dfdbbee8-f3c7-4c09-8a48-07c604c2c337', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('dfe09f15-02db-46e2-a772-04d5126896a0', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', 'Ostaenkov.EP', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('dfe25a48-ec2a-4d1e-bf52-3c5290291377', '0b88f006-72e9-49bd-ab29-6f9f411f074b', '', '', '', 'Gavryushova.KV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('dfe2f212-9891-40fa-a759-6390773d54a2', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'lunin.pn', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('dfe67799-b5b0-48ba-b4d1-661b5283373e', '759c4ae2-010e-4d97-a902-5c2b8b961851', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('dfe8aef5-5b04-49e3-a14f-d56ced89f367', '73d3dd9a-4107-4af9-a276-c9e6c0f7509e', '', '', '', 'Grishina.IV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('dfe8e85d-a3c3-4878-ad97-302b1fc3f6c7', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('dfeccd5b-bcdf-4836-8c8e-f01ca73709a7', '67b219c4-062c-4ec7-b476-054f71826371', '', '', '', 'Bakhareva.NV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('dfed6ac7-ba2c-4522-b964-98f70e25433b', 'bbd2ff83-4136-4d09-8c28-66495063ea43', '', '', '', NULL, 'bbd2ff83-4136-4d09-8c28-66495063ea43', NULL);
INSERT INTO public."Employees" VALUES ('dfedb7af-e5ab-4c40-a05e-48a1ee38dfa6', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Balashova.GE', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('dfef08d3-69c9-4b32-9a42-578738caca65', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '', '', '', 'Gerasimova.LS', '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('dff1e7c4-878a-4693-9609-73ac746c3863', '1516ed0a-2fb5-47b6-99a2-f9c200db298e', NULL, NULL, '3', NULL, '1516ed0a-2fb5-47b6-99a2-f9c200db298e', NULL);
INSERT INTO public."Employees" VALUES ('dff4c190-3a0e-4a3b-bedb-d1e6702d54a4', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('dff76ca9-15f6-4857-bd84-c0b79eaec9b0', '18b94385-e6f9-4046-8826-e108488d585b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('dff885cd-cb9a-4cc4-bf44-ddd222e4d8d5', '5928313d-9566-42fd-b06b-8ca8bf7d6976', '', '', '', NULL, '5928313d-9566-42fd-b06b-8ca8bf7d6976', NULL);
INSERT INTO public."Employees" VALUES ('dffc97b3-754c-4172-ad91-8e15520b4503', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('dffcd161-c81e-438b-92aa-b0436868f0c2', '972abf25-785c-4f0e-bf82-d442a9730c2e', '', '', '', 'Belova.OlVl', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('e000dfa7-ccc2-453c-b482-9e67605fa31d', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('e001fcc1-e571-40b8-bb4e-afba52197a96', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('e004764a-813c-4d6e-9473-5b6794237789', 'f00967f7-7ab8-44bc-a60f-110673ce135e', '', '', '', 'fedoseeva.nn', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('e004a301-9847-4fc7-a746-df45e9cd6e1c', 'fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', '', '', '', 'Kramers.AM', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('e00b27e3-b9f2-44f4-b939-096c8b4d5de7', '93181c35-c8f7-4f3e-a34c-e50756188dd9', '', '', '', 'Borshch.OA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('e00cf90c-3920-4723-961b-abc5ca40c67b', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Arhipov.VN', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('e00f404b-faa9-42ff-a9d1-00077dea4fe0', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'Mitrofanova.VS', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('e010bc23-0ac3-4b88-b553-7e1dc35012b4', 'b078054f-8275-4a54-8015-4c2df2f1097b', '', '', '', NULL, 'b078054f-8275-4a54-8015-4c2df2f1097b', NULL);
INSERT INTO public."Employees" VALUES ('e01a5ba4-6d18-463c-95c4-83834066b573', '27db790e-38e9-4fd4-938a-71b3b82d4485', '', '', '', 'Hasyanova.GM', '27db790e-38e9-4fd4-938a-71b3b82d4485', NULL);
INSERT INTO public."Employees" VALUES ('e01ae36a-b526-43b8-abaf-d50fe8b81d22', 'f5798bd4-0c29-4a45-94ba-778cdde9d507', '', '', '', 'Mitryakova.LI', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('e01b2b20-1688-43fb-9e2d-36fb576449f9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',435-65-08', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('e01ba620-0c4d-448b-a9d2-f38f0d4e1356', '23d29084-2562-4e9d-8093-f6f9c59c48e9', '', '', '', 'Simagin.AV', '23d29084-2562-4e9d-8093-f6f9c59c48e9', NULL);
INSERT INTO public."Employees" VALUES ('e01c3642-027e-4e60-ac9d-ce0e4cda0fce', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Shamgreen.NV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e01e368c-093b-4115-829e-25e2cfceca05', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', 'Andreev.GI', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e01f393d-9e44-4e0f-80ab-2ff1d426636d', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', 'Ը', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('e0224051-b374-4089-810c-2217e44d2e32', 'c0472a90-8a0a-4194-bf7d-d2b242d8134f', '', '', '', 'Torgachova.NA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('e0224be3-5d23-4c6b-b150-b6177207fc9d', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', 'Matveicheva.NatA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e025de48-bebe-44f6-ad75-eabd78062d00', 'f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', '', '', '', 'Sazonova.IV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('e0287691-db06-4b01-b435-6bb425e25434', 'fd4a86ed-f822-42ec-8e4e-95d9c074c0f1', '', '', '', 'Zonina.NS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e02899f1-d4e3-49b5-a5cb-6bce0c368f78', '9db8a567-8a8d-4e1d-a257-2375a85073ff', '', '', '', NULL, '9db8a567-8a8d-4e1d-a257-2375a85073ff', NULL);
INSERT INTO public."Employees" VALUES ('e0295765-7b83-45c2-b1ce-baf3c0e58ea0', 'acb5a419-474c-4c14-9114-8990af533823', '', '', '', 'Garin.NV', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('e029e1bb-2713-4695-a300-55743a0ee042', '3e60e62e-55f2-421d-bb32-60c83df954c1', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e02e1ba0-8ba7-422e-a45c-348435e0acf8', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', 'krasnov.dg', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('e02f0d09-423b-4bc2-9576-2a1c938d3969', '388ef270-ed1c-4a7f-99a6-a360f147e4b5', '', '', '', 'Krupkin.AA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('e0328bae-773a-420d-abd6-287058c5924b', '44fc887e-d7e5-4178-8e57-71d9662ab2a5', '', '', '', 'Hayretdinova.RF', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('e033bb6a-c5ba-4989-82d3-a72e0f7fe324', 'cd026a05-f687-4843-9410-703748158d1a', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('e034be94-b8b2-4cba-b184-a9201fe7a92e', '389196a7-28f6-4e8b-bca2-75bd404815c1', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e03b15df-74e3-42eb-94a3-0e39b597edfc', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', '', '', '', 'Ereev.NV', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', NULL);
INSERT INTO public."Employees" VALUES ('e03d4078-3bf3-4547-a513-7779092c4758', '2097d250-b9ce-4e17-a3bd-524421f4d4a1', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e03e8dd1-0a91-4e67-8884-9f6025a0ac4d', '759c4ae2-010e-4d97-a902-5c2b8b961851', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('e040c9da-e4a7-4e9f-8495-aa5fa671d679', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e041378d-d1b6-4c84-8a0c-5344e71b6806', 'ed3283c9-aee8-46df-8be7-2f49ce438206', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e041a986-dfbc-4b55-a707-8d35947b5aa0', '3570b050-4279-47fb-a7a8-f93070cdc85d', '', '', '', 'Lazareva.OI', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('e042267e-1256-4d13-aa4a-ee86b7897b31', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('e0441b9f-04a8-4312-8e4d-6ad609164867', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', 'Lupanova.LV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('e0445425-7cad-44f2-8869-20a294f5026f', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'bogdanov.si', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('e0480bde-8fd7-43ba-a3dd-2f6f437f182f', '3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('e0490e60-ca7c-46b9-9169-db74b96015e6', 'd55c7792-d254-469f-a84b-fb88986e2c9d', '', '', '', 'Martynov.MS', 'd55c7792-d254-469f-a84b-fb88986e2c9d', NULL);
INSERT INTO public."Employees" VALUES ('e0492b5f-b87f-499d-8a98-a0626c12ca9a', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('e04a1f9b-2cfe-46df-be55-b4c625619fd0', '7190ebe1-9f09-4fbf-9ab3-259646a253fa', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e04ad69a-2352-4d09-a76f-72b3ed41e870', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', 'Petelina.IA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('e04ccbc2-9309-48b0-8d47-c82bcd959269', '90208133-70a8-4016-9be8-3b00d1b22375', '', '', '', 'Cirkova.DA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('e04ec611-568f-447e-acc0-8314fc1ef095', '681d6306-b708-4e91-8dbc-f1bede3c132b', '', '', '', 'chernykh.li', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('e04eec84-39b9-42dd-a17c-aab3c2a85977', '23cb95dc-814a-4041-9d05-fe16130d12bc', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('e050b550-23f7-41c0-9bb1-615978484a93', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('e053b053-56f3-45e4-9f42-ec284349f2d5', 'a679cb51-b619-4821-bcb6-e67bcea65e9e', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('e054a590-89ac-4399-940f-df72d2a3dc39', '1dcda79a-043e-471f-ad8c-fbb3db33f153', '', '', '', 'diatlova.en', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e0551c27-3cbd-47ac-9533-cb4ba8f66a6b', '413bea36-382b-447c-9142-acb72696496f', '', '', '', 'Melnikova.ES', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('e0556def-3acb-411d-b09c-4c2478c071c0', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', 'Solovyova.NV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('e0558bb6-d987-453f-96fc-d04e17177b90', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'rodionova.ea', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('e05ab8c0-ff15-4072-bb8b-f0b588e426b3', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', 'Alempieva.AN', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('e05cb5c2-055d-4c1b-b02f-16471c396a12', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Bikov.SRS', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('e0693d1b-8f15-4568-b94b-a3f9530a44a6', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', NULL, '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('e06b845c-91d0-4f60-b249-5e94e54b5dfb', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e06d1407-95e6-416e-907c-b5aefc0e60e3', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e06d1c46-f1a2-476f-8c46-70606d876d3a', '85fa54da-1c04-42b6-a851-94040273027b', '', '', '', 'Mikhailina.MI', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e06ec2d2-d99d-4b3f-87a5-34865e958cc9', '8603ecf3-3619-4025-876e-215dc2e4e926', '', '', '', 'Luchkevich.EN', '8603ecf3-3619-4025-876e-215dc2e4e926', NULL);
INSERT INTO public."Employees" VALUES ('e06f51e5-2729-49bb-9081-eeaaf915ab62', 'c7d7b846-8942-4024-a28e-b2b7b91101b2', '', '', '', 'Ignateva.OkIg', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e0746a93-0f73-4b11-b2e6-5a0ed82e13ec', '715526fa-b171-4dcc-9bd5-84769daf37c3', '', '', '', 'Shuligina.VI', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('e076c854-7889-43c4-bc41-75e7199bfa7f', 'e8e8de0d-0fa8-4d4e-9285-167dbb75c48e', '', '', '', 'gulneva.vg', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('e077674b-fc30-43fa-afe3-f6119e65bbfa', '74a50717-4ea5-4b2a-888e-2132032cb92e', '', '', '', 'Morozova.EL', '74a50717-4ea5-4b2a-888e-2132032cb92e', NULL);
INSERT INTO public."Employees" VALUES ('e078c685-90f7-45ac-a788-7c631bf658c0', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('e079f40f-4db4-43c0-b250-010e36115f72', '8ccea4f0-7962-49b1-9a9a-db75a4004890', '', '', '', 'Loshilova.AV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e07a7f4b-e6f5-449e-bfe6-75a3c171cef3', '58025251-7051-48be-90be-e87ed00a22d8', '', '', '', 'Galkina.OlVa', '58025251-7051-48be-90be-e87ed00a22d8', NULL);
INSERT INTO public."Employees" VALUES ('e07c1b91-9f5c-4177-b593-f1c5de9f134b', '4a5b8323-ee58-4e3e-9560-89636660432f', '', '', '', 'Ovsyannikova.NA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('e07dc0d3-ecb3-4ac5-a708-04ccbd52cfda', '27bde8e6-9bdf-4480-b50e-2c1a8820bded', '', '', '', 'Zhirnova.OB', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('e0804564-0808-4839-aed7-4e662fed4f18', 'a773c80f-edcb-4563-9bfe-778a78b7e824', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e0807051-0db2-478b-9dc0-3a18d567705f', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'Firsov.AE', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('e082335a-94b3-4723-b397-0a3284dd7bfb', 'c4516ec8-78dd-48b0-81ff-2e9874d99e81', '', '', '', 'andrianov.is', 'c4516ec8-78dd-48b0-81ff-2e9874d99e81', NULL);
INSERT INTO public."Employees" VALUES ('e08284ed-fd7b-4f26-96ae-443b73ee4f3a', '0a72d1e8-216b-4da0-9b2b-4fc3a465817d', '', '', '', 'Kashnikova.IrE', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e087f512-1757-42ba-8574-d9cf2a6f8528', 'f10178ef-5428-46cf-8aac-a9fbf187e196', '', '', '', 'Varechkina.AP', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e0891c84-3074-4a76-bc45-f65ed9754b9f', 'df2f5117-b2ae-4cd3-b7a9-e017677de788', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e08f203a-ec99-4cca-b669-6c1b8953102e', 'cd026a05-f687-4843-9410-703748158d1a', '', '', '', 'alshina.iun', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('e08f271b-91de-471d-abf9-cbef2cc39a6d', 'd1b9f7a1-29a4-4233-9fd4-694d4df95978', '', '', '', 'kutyreva.lp', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('e08ffd25-f451-4b70-be5c-a8f890ee9200', 'e9b6f63a-59b9-4355-b103-74acda79c2c8', '', '', '', NULL, 'e9b6f63a-59b9-4355-b103-74acda79c2c8', NULL);
INSERT INTO public."Employees" VALUES ('e091e255-ad3b-48bc-b3ac-33c64e457a77', '5867f551-f814-4930-b551-da3066b311af', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e092c994-4c52-4434-86d2-97e737bb3f83', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'Ezhova.DS', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e0949f7b-e0b3-4d94-8c3d-4ce324595aa1', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', 'Poduzdov.DS', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('e095f807-cfa7-47ab-bc2f-e9dabab9c232', '6e9ab91c-8243-4d7d-af8d-ce15860e883e', '', '', '', 'Tabuti.SN', '6e9ab91c-8243-4d7d-af8d-ce15860e883e', NULL);
INSERT INTO public."Employees" VALUES ('e09855c2-2ad6-4759-a1cc-81f5a211cb68', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',439-19-15', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('e098be5c-cc25-4f54-8c35-e346075ad242', '2749713e-ddb4-449f-9320-58e1b4e67c39', '', '', '', 'Chizhikova.KV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('e0998514-a8b3-428f-84c7-bcaf64b8c6cc', '3b311b63-618a-4c23-9219-abc445a45bf1', '', '', '', NULL, '3b311b63-618a-4c23-9219-abc445a45bf1', NULL);
INSERT INTO public."Employees" VALUES ('e09e926e-59d4-4fd1-a5d9-1a566c4560cb', '99b2a25a-d4c0-4558-a9d0-1115defec858', '', '', '', 'kireeva.am', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e0a0ad93-9ce5-4943-8f89-3f2dc8303a25', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('e0a491e0-6631-4ad1-85d5-5b4f1adc4ce6', '7e92c606-e089-4ba3-bf63-dc4ab4ee6aef', '', '', '', 'Raskatova.MV', '7e92c606-e089-4ba3-bf63-dc4ab4ee6aef', NULL);
INSERT INTO public."Employees" VALUES ('e0a4cfbe-dc85-4ad0-8a94-7541fd729658', 'fc34e8d8-e3f0-4d75-93d8-5aa08fef5eb2', '', '', '', 'Tyrinova.SA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('e0a5e332-475e-4a94-accd-a5b4c91c0a4f', '1592b78a-4522-4cd3-96e3-e0ed25742c6b', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('e0af419a-98eb-40f4-b7c3-b006d06f503a', 'c5f0d105-e8c1-4b22-a648-a964a23d2ca7', '', '', '', 'Balyaeva.ON', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e0b02b72-2292-4956-99d4-e9634cdfad6e', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', '', '', '', NULL, '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', NULL);
INSERT INTO public."Employees" VALUES ('e0b0d4d9-0585-4aed-a78b-988c2b92738a', 'ae044485-9928-4565-a69f-28d06137f366', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('e0b3819a-f0aa-4f61-98fa-e4d937d6c464', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Mazina.KV', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('e0b4ea3b-7fb1-42f5-8f19-afe23f9cb62e', '9ff9d92b-658f-4e88-887c-52d57764bdc4', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('e0b50a67-07b7-47cc-a6f4-dd67c340386b', '43ce1945-09d3-4193-bbaf-19b134a8a184', '', '', '', 'shchegalev.ss', '43ce1945-09d3-4193-bbaf-19b134a8a184', NULL);
INSERT INTO public."Employees" VALUES ('e0b5feaf-6d67-49a9-a3bd-c0893c5994b5', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'zubkova.nn', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('e0ba47a0-9098-4317-a14c-d5fec7b63d36', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', '', '', '', 'Litkin.ANV', 'f5acedc6-71a6-494d-aef1-eeb6355656b3', NULL);
INSERT INTO public."Employees" VALUES ('e0bb846a-4afd-4d1f-9191-d8b4bcf37a62', 'e9f8f393-148e-4275-8dfd-5d19745faa26', '', '', '', 'Kutseriavaia.NV', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('e0bccf28-5910-417f-a15c-782af561250a', 'b45012e6-9fad-4fa4-b246-4f0bb787b093', '', '', '', 'borisov.ab', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e0be5f59-85ed-4d93-ad7e-9efd4546f50e', '64da8568-f49a-4939-b074-a816e7a0d66f', '', '', '', 'Zubkova.SveVla', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('e0bffc41-54d5-4626-a15f-66a850c83436', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('e0c18d06-ddd5-4a29-8c8e-a18611205362', 'b6ce6522-2c8d-4a3a-899e-fafa7f754c87', '', '', '', 'Kovkov.DG', 'b6ce6522-2c8d-4a3a-899e-fafa7f754c87', NULL);
INSERT INTO public."Employees" VALUES ('e0c31389-a2bf-44f1-847b-9c4b71f4e71b', '98bd4293-3a02-4890-a10d-0ae186ceeab0', '', '', '', 'Vakhrameev.AV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('e0c6b2fb-ce3a-4ab0-9ab1-f0ccd1a51e34', '44ac31b1-18c8-46d5-8a56-ae013814c86f', '', '', '', 'Martynova.NV', '44ac31b1-18c8-46d5-8a56-ae013814c86f', NULL);
INSERT INTO public."Employees" VALUES ('e0c84930-7d2e-49e0-811a-945c146e8e6b', 'c56637d0-179a-486a-ac40-e28f23664837', '', '', '', 'perevalova.ln', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('e0c8f696-8c74-4775-bfb2-705c201bc25f', '9b079ec5-edce-4dce-abb2-162ed2d640f8', '', '', '', 'Lavochnikova.LA', '9b079ec5-edce-4dce-abb2-162ed2d640f8', NULL);
INSERT INTO public."Employees" VALUES ('e0ca1d3d-c96c-461d-bc48-942ba947259d', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('e0cbe4a8-e24b-49e6-a3c7-40c51227632c', '33803c9d-0fca-466f-9e9e-19c1cf8bbeff', '', '', '', 'Solovieva.SK', '33803c9d-0fca-466f-9e9e-19c1cf8bbeff', NULL);
INSERT INTO public."Employees" VALUES ('e0ccc15f-8600-489d-8b78-e0348be7165b', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', 'Kirillova.EV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e0ccdc6f-7324-4c25-9f03-58c9cc7f903e', '456d8514-f054-493a-9daf-9e5944f53f44', '', '', '', 'beregova.ss', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e0cf29d1-a678-44ba-8fad-b560135d30cc', '31988b64-d056-4250-af54-220fec5348cd', '', '', '', 'Khorsheva.OA', '31988b64-d056-4250-af54-220fec5348cd', NULL);
INSERT INTO public."Employees" VALUES ('e0d3bb82-f9ee-4281-b3ab-1eb91d90b0f2', '5831bc7e-3b1b-4477-9f47-4b3812600497', '', '', '', 'Kaloshina.NY', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e0d9b518-d94f-44de-8493-e7fb91e7bea7', '9f24ad11-dcbd-4162-bc14-c275b0fbad99', '', '', '', 'Katalova.LV', '9f24ad11-dcbd-4162-bc14-c275b0fbad99', NULL);
INSERT INTO public."Employees" VALUES ('e0da2fa2-9697-4f55-ac1d-154cbd1feb83', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', 'Ryabushev.DmVa', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e0dad982-3f60-442c-9b05-a20022d4ce1b', 'd67e7456-58ad-4770-8f77-0cb712f78db3', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e0e1991b-ed1f-4e54-a667-9655504ca292', 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', '', '', '', NULL, 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', NULL);
INSERT INTO public."Employees" VALUES ('e0e3e683-0103-47c5-b900-127e5a4d7b89', '03d61cbc-774e-4e44-a166-1b3a656ed5ef', '', '', '', 'Lazareva.TaV', '03d61cbc-774e-4e44-a166-1b3a656ed5ef', NULL);
INSERT INTO public."Employees" VALUES ('e0e46255-d6a7-48ca-b8e8-2ff173aee75d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e0e83741-e771-4c5a-9ea4-6d34d63b10a5', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('e0eb882b-b7db-43f9-b671-5be3bcff7376', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', 'Rudometova.OS', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('e0ef14ee-f3ab-4531-a20e-00f1ed58336f', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Zharkova.NaAl', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('e0eff731-d983-4bc5-8110-26410a639056', 'eba903ad-bf6f-4d83-86d7-33a855fd45bc', '', '', '', 'Saryan.EA', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('e0f55b9f-2f3f-413a-996d-faedab012c52', '69822080-b3db-4942-8a6c-9c63e41ccd5d', '', '', '', 'isachenko.mg', '69822080-b3db-4942-8a6c-9c63e41ccd5d', NULL);
INSERT INTO public."Employees" VALUES ('e0f5b8b2-2473-4648-b5fe-ead6f6af4d8e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_437_32_20', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('e0f6cdea-3ae2-480d-8bee-d2091e525647', 'e2f8cec6-88f7-40bc-8a6d-9a67246b1257', '', '', '', 'rainich.aa', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('e0f955d4-3db0-482a-befe-9380d895b570', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', 'shmakova.ti', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e0f9ff3b-ddb2-4aee-bcf0-824744321258', '77d7a854-e2f4-4178-b365-fcbfafd1bff3', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e0fb88f5-0147-41e6-98de-90adea051fd9', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Zborovskaya.YuS', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('e0fd51b0-7f49-451b-9974-f431c7790b15', '6ff7bea3-0366-4460-a3b3-583fb668f927', '', '', '', NULL, '6ff7bea3-0366-4460-a3b3-583fb668f927', NULL);
INSERT INTO public."Employees" VALUES ('e0ffdc46-3310-4c82-a890-e2f245024c49', '0d62c5a5-369a-4548-8733-8e67eafb893d', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('e102c795-8144-4238-88c1-2da26d84e622', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', 'Churkina.TN', '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('e1070630-bf99-4e74-8dc2-8cc7936b0152', 'df3901d2-822d-4ab0-8469-dddf9848964c', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('e1088a27-0ed7-46e6-9e34-ba9b5b8a5934', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Pestryaeva.RA', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('e10987cf-471b-4c56-b503-2af50d9bf98a', '4f4a31b8-da2b-4aaf-8bc3-eac8fb3c30fd', '', '', '', 'Chernigina.KV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e10b9ab8-c572-404f-83c6-74934aa243fe', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'semenov.an', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('e10e8730-89da-42af-9abf-c56f87a6d442', '104de671-ef97-4fb7-b1e6-e1d79aaa791d', '', '', '', 'Tahtahmisheva.EA', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('e110fc88-3929-43f3-a194-251ac7943240', '3bae2b7a-b080-4f62-83ea-a158b282afa7', '', '', '', 'Zuykina.NB', '3bae2b7a-b080-4f62-83ea-a158b282afa7', NULL);
INSERT INTO public."Employees" VALUES ('e11174b3-7c1e-4109-be1e-4904a6e53657', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'sukhobochenko.sk', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('e1122674-38ba-4d14-a420-26ed9844e549', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e112d247-b92d-49c7-a5d8-dfb1fafe5b18', 'd596be34-8142-4932-b2f7-63134c1184d3', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e1130904-4267-4462-9890-39e66da687b3', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Savincev.VL', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('e113b5f0-401b-4f55-919c-a92478a0f1b9', 'a63d4409-3728-4644-9618-3f428925ad16', '', '', '', NULL, 'a63d4409-3728-4644-9618-3f428925ad16', NULL);
INSERT INTO public."Employees" VALUES ('e1179071-a3f6-48b3-b9f6-159abd3ef76d', 'e7a3db36-0748-431b-bc61-23cb0f1b6150', '', '', '', 'Utkina.AN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e117a7b8-d812-4ba2-b92f-7781f2eb18e8', '88496423-69b7-45f6-b41f-962bc96f3ed5', '', '', '', NULL, '88496423-69b7-45f6-b41f-962bc96f3ed5', NULL);
INSERT INTO public."Employees" VALUES ('e118183e-273b-464a-9011-8a1347f29f29', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e12139cd-2b3a-4dec-9159-b2e0e91e2978', 'c2483254-e0e3-4a48-af1d-f067fa294138', NULL, NULL, '+_.__(12)', NULL, 'c2483254-e0e3-4a48-af1d-f067fa294138', NULL);
INSERT INTO public."Employees" VALUES ('e121cc0c-9ebf-4397-95a9-852da237620a', '42dfcd51-8999-438b-8bd0-2d7ad1cd0f52', '', '', '', 'fedoseev.an', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e12244c8-c14b-49de-8c72-6d79f2fdedd6', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Myasnikova.AA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('e1233325-b342-400f-9748-f6281a707593', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '', '', '', 'sakharov.sl', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('e124fa19-1ea6-4a11-af02-93c26fcf1de7', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', '', '', '', NULL, 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', NULL);
INSERT INTO public."Employees" VALUES ('e1265630-70c3-48d6-a631-fafa585d7548', '8bb90d5b-4a6a-4c03-9485-79b8ddece878', '', '', '', NULL, '8bb90d5b-4a6a-4c03-9485-79b8ddece878', NULL);
INSERT INTO public."Employees" VALUES ('e1277717-c5da-4f64-9914-ee2a1b852c0b', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__439_06_64_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('e12cfffc-a32f-4956-b282-0fa8b1125c55', 'fde3653c-fa8f-4291-bfdb-11287a0d74d0', '', '', '', 'tavlikhanova.oa', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e12f844c-4485-4a7b-8520-996733af2a0a', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Poleshchuk.NM', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('e12fd08d-3322-42fa-831f-d6bcaa65dc9c', 'f7a1c5b0-06e5-4608-ad1a-91a644a13b05', '', '', '', NULL, 'f7a1c5b0-06e5-4608-ad1a-91a644a13b05', NULL);
INSERT INTO public."Employees" VALUES ('e13028a3-f2eb-4997-b10a-7a2823ac3e77', '4ecc27d2-5a89-41bf-944b-e8032c755c66', '', '', '', 'Smirnova.OLAL', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e131181e-e8e1-4b5f-b463-b2d45ce53db1', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Kogut.VlN', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('e132a6ff-1b01-4952-bde3-add400a94831', 'e79a716f-24d3-4861-bc1a-26103037eda0', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e1339680-4887-4cfa-ac63-29d564af9801', 'ec4144ed-db80-49b3-9136-2212db345994', '', '', '', 'Turygina.EV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('e13451f7-9da4-46c9-8e41-e5b5d1d240d6', 'ff9e452d-9e94-4ffa-b28b-63a7293a3cf1', '', '', '', 'kochetkova.oa', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('e13661c6-f5f5-48b9-aab1-d94c4a210e04', 'c0180497-703e-4f31-9815-9c68f485d0c2', '', '', '', 'Shevelev.SeN', 'c0180497-703e-4f31-9815-9c68f485d0c2', NULL);
INSERT INTO public."Employees" VALUES ('e137823a-5511-474d-bd9d-d4dcac68de55', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e138307a-313d-44f7-a031-b0d836f57492', '8180785e-7869-4ce9-b234-6d7176767464', '', '', '', 'Medvedeva.MA', '8180785e-7869-4ce9-b234-6d7176767464', NULL);
INSERT INTO public."Employees" VALUES ('e139d0a0-c6f6-440b-a1c2-e541d40a9639', '5ecc10da-76d3-4fb3-bd60-56b6cbfe27e7', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('e13c2706-f9a7-4b20-baf2-ab165a6a2303', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e1406c69-5741-43e9-aa0a-bede889734eb', '2dd7301a-9682-4662-98f3-645e25a5160e', '', '', '', 'Kuznetsova.MaN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e1424731-d270-410e-b8d9-5fb0a480df01', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', NULL, 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('e142f411-63fa-4037-8336-691ca10a7dbe', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Cymbaeva.EA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('e14dd9dd-ddc8-4c76-8b4a-c6fd7f1760c2', '38ec3e94-0916-4ce2-b1ad-5438e93e40a1', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('e14ea049-1a5d-4c17-8de4-683f3bdf6c81', '2b34c6b3-ebc9-4628-afa6-550ee63f1f29', '', '', '', 'Potemkin.AN', '2b34c6b3-ebc9-4628-afa6-550ee63f1f29', NULL);
INSERT INTO public."Employees" VALUES ('e150aa87-3329-4b10-bfa4-96199bc7c9f3', 'ca17d5ad-3a4a-4832-af2d-f305b3b68dbc', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e1544139-215a-445e-a799-08367c51770d', '9f45d3c4-6295-4939-bb10-f988d359c10c', '', '', '', 'Sozonova.OG', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('e15537f7-10e8-47db-b4df-643cb3dd1c6a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e1565452-e317-4d67-9db4-2a3c3780e560', '7301cf78-dec0-405e-9592-0ff00ff60df3', '', '', '', 'Kukushkin.VV', '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('e1565e81-dc55-4f95-b517-a671321cda3f', 'f1d007a8-f788-4036-8f7a-063eff4d4165', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('e15d1b30-81a8-42e3-bb84-e80c1d758fb8', 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', '', '', '', 'velmuzhov.md', 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', NULL);
INSERT INTO public."Employees" VALUES ('e15d2efb-1822-4c83-aab4-9dd877062a23', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('e15f8b5b-88da-4d2c-91b9-26b7bb6e5edf', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Makarov.EL', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('e1602ef9-2149-42bf-86ae-4c1892626d9b', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e1614ad0-373e-4942-b5b6-54be13867b13', '292b56e3-a813-495b-afb0-66758f317df9', '', '', '', 'Noskova.ES', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('e165a1d1-163a-4c4d-90af-83dfc7018c04', '62943429-4266-4fec-8b83-9fd9617dfd1b', '', '', '', 'Torgova.GL', '62943429-4266-4fec-8b83-9fd9617dfd1b', NULL);
INSERT INTO public."Employees" VALUES ('e1666551-ad00-473d-a37d-f652ec4d5073', '83d09182-daa7-420d-a83c-cd9431acde95', '', '', '', NULL, '83d09182-daa7-420d-a83c-cd9431acde95', NULL);
INSERT INTO public."Employees" VALUES ('e169deeb-570a-46a0-8983-e5ceafa1b3cb', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e16a6ad4-009e-4ce4-8ca7-67c5b5109a17', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Dobrokhotova.AM', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e16c734d-1572-426e-aa47-531963a353e9', '1858a698-f7a4-4810-b4e8-d79351ade007', '', '', '', 'Silantev.AV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e16cf8b6-4236-473b-a128-e71d93cda2f4', 'bad3e112-82b9-44ac-a8a7-90bbc23477ea', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('e16df91c-bb11-4832-8f50-7233c740bc79', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', '', '', '', 'Soldatkina.OV', 'b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', NULL);
INSERT INTO public."Employees" VALUES ('e174b5b1-f1e8-4d61-a516-5de7e711de50', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', 'Kononov.AlA', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('e17520d9-38b3-4ac2-99ca-0b57237bd9e4', 'e664fe87-1daf-4b1b-a5c2-f55c17d5a505', '', '', '', NULL, 'e664fe87-1daf-4b1b-a5c2-f55c17d5a505', NULL);
INSERT INTO public."Employees" VALUES ('e175830c-7a2e-40a1-b33e-43bca4c3c393', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', NULL, '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('e1789174-f7d1-4ef3-85a8-d114cc207ada', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', 'Korableva.EP', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('e178b1a4-4b70-46b4-81ed-b8c9be73bf37', 'def15cb9-f529-455d-b3ad-53e8d1ac1bae', '', '', '', 'Lukianova.AM', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('e179591b-5719-4c6c-8a0f-d2ef207d7e31', 'fc20e4aa-72ef-40ef-928a-13a157a50ad0', '', '', '', 'Kidimova.VM', '04efb350-f703-4e3d-8462-1f1253db1e1b', NULL);
INSERT INTO public."Employees" VALUES ('e17ac926-e71a-4e1f-9a09-81de7b28abdb', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', '', '', '', 'Abramova.NaS', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', NULL);
INSERT INTO public."Employees" VALUES ('e17bd5f9-c4ce-41a7-9032-0f9d3daaf26c', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', 'zakharin.ma', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('e17da790-4f46-46d9-af75-ef7feefa8082', '8c791059-e87d-43a7-9c3f-897eaebd3b5d', '', '', '', 'Muraveva.EA', '8c791059-e87d-43a7-9c3f-897eaebd3b5d', NULL);
INSERT INTO public."Employees" VALUES ('e17dab1a-9690-4eb3-bec8-68c27c999a53', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'kondrashova.nv', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('e1812748-1abf-4739-903d-54a0f8466ad6', 'c3365f18-b5ff-4a71-b34b-18154786506e', '', '', '', 'Vasina.AB', 'c3365f18-b5ff-4a71-b34b-18154786506e', NULL);
INSERT INTO public."Employees" VALUES ('e182ab8d-b1a2-4612-a9ab-1c2b96f589f2', '7ac11a3c-5f00-4bb7-ab99-8a08dad6e2bf', '', '', '', 'Kuzmichev.AA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('e182c98f-bf91-4112-92a8-432b1a0146b3', '4810c17f-af94-4aea-ab7b-8a0f210e7929', '', '', '', 'Uvarov.VV', '4810c17f-af94-4aea-ab7b-8a0f210e7929', NULL);
INSERT INTO public."Employees" VALUES ('e188c971-dc23-4db0-8203-03ba9c81549a', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'Koroleva.YEV', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('e18ab3ab-9fcf-4308-be45-b959f54e411a', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Meteleva.MA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('e18e5001-fa3f-4048-a3a5-142517309333', '4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '', '', '', 'krutova.ts', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('e18ebfad-2789-4245-9052-cc865539577f', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', 'Chernonosova.OA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('e19164ed-cfee-4966-b0e2-45cdfeaa2a50', 'c3adc614-9ca6-426c-a7c3-2b63a9b73cd7', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('e191b398-5cbf-42df-be18-7dd4ded497e6', '2298cf6e-fed6-4374-90c7-980b2841d80b', '', '', '', 'makarov.dv', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('e1951d18-4b59-438c-90e1-280be58ebf87', 'f9b57b58-068a-493a-9d3c-46ab7d560066', '', '', '', 'Tropec.EV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('e19887c1-8ad9-4cac-ba0f-0149bf0e6ea8', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e1a0dcf9-7837-4ed9-9218-3d66b22b56c1', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', 'Tebekina.SV', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('e1a386e9-faf2-4ea9-a878-5cd99697bffe', 'd75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '', '', '', 'Guskova.AV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e1a63919-3f05-462c-abe1-8c8b232a22a1', '93c2c7e1-8001-48be-b2d4-8c12f96eccf2', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('e1a8385d-2439-4bef-8f6c-dfef8c3fcab9', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', 'Maslinitcyn.DA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('e1a85d0d-59ca-4719-a9ba-34d58bd65b04', 'a0215cf8-2f19-41cf-a9f5-df14c207eff1', '', '', '', NULL, '360976c3-2396-408a-99e1-263bdf766674', NULL);
INSERT INTO public."Employees" VALUES ('e1a88ca2-9b95-4461-8772-bee0b9699afe', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e1aa2fa6-747c-4fac-8d66-5739c782778a', 'e2c00312-0dc5-443d-a9c1-9c3d00806aa3', '', '', '', 'Aydarova.MY', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('e1aa5b2d-6cac-4860-b47e-a3b83581651f', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('e1aa9633-05f3-4aaf-8f37-34fa8290b0ce', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', 'Gevorgyan.GR', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('e1ab48f1-40aa-4a23-a4b8-9fb1bdda0870', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e1ae9063-7ed8-476c-b3f1-96f63cab30ed', 'b195a143-acc3-4fb8-bfb8-a29af52b3fe7', '', '', '', 'Makarycheva.NA', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('e1b02bff-e613-454b-98e6-ce4306ed9783', '613fc2bf-282f-4ac7-82f8-84c15787fd7e', '', '', '', 'Maslihicheva.SvB', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('e1bb2447-b829-4384-9cc9-437e31a7f498', 'ce8194f7-88e4-4fe4-80d2-760e088b500c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e1c1b04d-d58e-4eb6-865d-e124ee84f757', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_421-71-09', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('e1c25405-d3c4-4993-93e7-fdc36ed5e9e9', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Averyanova.EE', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e1c272fb-196f-42c8-8963-e6e9082f4f25', '42d29543-8fe4-4cc8-bd13-d31efc228391', '', '', '', 'Vorotnikov.AG', 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('e1c4538a-e869-40c9-8cc4-86401b626e31', '1f2802ab-5086-434f-bba7-1be4d02700ae', '', '', '', 'Sysokina.AN', '1f2802ab-5086-434f-bba7-1be4d02700ae', NULL);
INSERT INTO public."Employees" VALUES ('e1c47b0f-1dbb-4717-8838-d39a9319fdc8', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e1c58b91-7fdc-4bb4-a309-3eb1f60aa2d9', 'ccda3cf7-d290-45fa-a641-529a60621815', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('e1c72581-ab1a-4487-9478-5684811d6bd0', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('e1ca8a8b-9fa9-4e2a-ab11-abbc32b429d8', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '', '', '', 'Dobrovolskaya.TG', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('e1cd046e-30ff-4898-89d1-27e759d28158', '47af594d-4490-4dc9-95a4-bc7322e201c9', '', '', '', 'Serebryakov.SR', '47af594d-4490-4dc9-95a4-bc7322e201c9', NULL);
INSERT INTO public."Employees" VALUES ('e1cf22bc-3618-4abc-8f40-a545e1f99682', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e1d235e9-e52c-407d-975d-2aac5940b4dd', '84a0f421-a58e-45de-a2f2-07287a5614f8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('e1d27353-34bb-4fc8-b9a5-43458d6ad1fe', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', 'Malysheva.OV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e1d2ba7f-582d-45ae-804c-d661eee8acce', 'd8f345b5-959f-46f4-b7f2-15fe63e0012d', '', '', '', 'Andreeva.DV', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('e1d558dd-b7c5-48d1-a6ba-4afbc06ab9a0', 'fd4a86ed-f822-42ec-8e4e-95d9c074c0f1', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e1d7458d-bb2c-4322-b8c7-769811287785', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('e1d84763-980f-4603-b966-cc23db764d66', '53947124-8821-4975-9766-da8eaaaec39b', '', '', '', 'iusupova.niu', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('e1dac3b5-c5d3-4645-af66-da31a09c1aad', '23bd6521-de0d-460f-a340-bb5e40cd8807', '', '', '', 'Zimin.AnN', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('e1dc815d-184b-4b37-9c01-1b87be5db3a8', '2096f1f3-8983-449b-8bb9-7cb77a647fd7', '', '', '', 'Kiseleva.VN', '2096f1f3-8983-449b-8bb9-7cb77a647fd7', NULL);
INSERT INTO public."Employees" VALUES ('e1dd0146-b4f4-496a-8e7a-f0fe32d5cf7d', 'f2950e92-a008-4fa1-9c23-24914b708da6', '', '', '', NULL, 'f2950e92-a008-4fa1-9c23-24914b708da6', NULL);
INSERT INTO public."Employees" VALUES ('e1dd4d55-d278-4207-8ee1-c388b5638b8a', '4d2088f9-1aba-4aa7-9665-99653dfb604c', '', '', '', 'rybakova.ov', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('e1def604-b4fe-4e35-bb3a-89c84feb2065', '7076d467-dbb6-4e09-8ace-7b04738991b4', '', '', '', 'Ostrouhova.NG', '7076d467-dbb6-4e09-8ace-7b04738991b4', NULL);
INSERT INTO public."Employees" VALUES ('e1df3733-affc-4262-a922-fcfe887b2f13', 'a5f6b712-19ec-4ba7-afc2-83c8183236eb', '', '', '', 'Lebedeva.OlVe', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('e1e43792-3da4-45f6-b94b-4df21bd83558', '10fd28be-bb97-4847-a025-d8b4ff6aba74', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e1e64ae3-e4ba-4b1e-83de-d7e0c63bd727', '08fb970c-472c-4232-8115-8517646f733a', '', '', '', 'Tvorogova.GM', '08fb970c-472c-4232-8115-8517646f733a', NULL);
INSERT INTO public."Employees" VALUES ('e1e8158e-bcb3-40e1-b50c-d578339d1c08', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Papko.ON', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('e1e953b6-96f7-4f17-bb28-c7b3db664c8c', 'ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '', '', '', 'Vlasov.AS', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e1ea1b86-3be5-4b27-8afe-acd4437a4f8f', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', 'ryzhakova.is', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('e1eaa5d6-1538-4ac2-9bef-ca8f5c9a9620', 'b68893ed-376f-422e-9b63-44aa5c36e570', '', '', '', 'Smirnova.MVL', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e1ef8d24-b7f2-429a-8fdb-8f8030dc4d7c', '1c2b770b-2e2e-43ef-a71f-2f0226f46415', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('e1f07875-26f8-47f7-ba53-1f172f5b973d', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', NULL, '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('e1f22b92-9f72-4773-87de-a2f466b618aa', '07cc3575-0029-4ca7-9bfa-0e74461d3453', '', '', '', 'kulikova.tv', '07cc3575-0029-4ca7-9bfa-0e74461d3453', NULL);
INSERT INTO public."Employees" VALUES ('e1f23f1d-9e87-466e-934d-630d5ed2511e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e1f4689f-fd82-45fd-94fa-41c33ab246ce', 'aaeb0fc3-75b3-4561-91b5-dacef45e7233', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e1f4c1a8-b814-432a-9a72-e8445abc0226', 'fd4b14e9-f1e7-4262-9877-907fd7f8847e', '', '', '', NULL, 'fd4b14e9-f1e7-4262-9877-907fd7f8847e', NULL);
INSERT INTO public."Employees" VALUES ('e1f545ba-79a1-4e89-bb38-28e05ac04b9f', 'bb4efb18-0bcd-4c56-b639-9668f9c6c77c', '', '', '', 'Rynkov.VV', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('e1f5c09d-eeb4-4d12-bf1d-6948972bd0b2', '2b3fde6e-c661-4775-b510-886d8da43929', '', '', '', 'vlasova.ei', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('e1f5d522-6a72-4597-a44a-0d8530e4fd0a', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Rumyanceva.UA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e1f6f8ec-ff22-43cb-b4ac-21dd0755bb90', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('e1f80d68-c9f7-4421-824d-a1a4c78b458f', '68e4f211-1137-45cd-9885-129a186f55de', '', '', '', 'morozova.op', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e1f8aeee-47c1-4ffe-8c91-7c8b663bdf43', '1934510b-0c40-4ae1-b068-5da10dd7769c', '', '', '', 'Selezneva.TS', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e1fe7307-51a9-4bc7-bedd-5b94b604e256', '7db45639-f1a1-42b5-9584-d735ef9678e1', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e2018399-b6af-4274-9a27-582b8f45597a', '768a5db5-2209-49c2-9104-2c2212fc7931', '', '', '', NULL, '768a5db5-2209-49c2-9104-2c2212fc7931', NULL);
INSERT INTO public."Employees" VALUES ('e201d5c7-a851-42fd-bfca-0f08e6db0c11', '0498ec4b-24d3-4c68-b1f8-90bd8ce8cb6d', '', '', '', 'Lenshina.EV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e2021d61-f9cd-4771-80d0-878b9d81464c', 'b516b366-3fc0-44e6-8577-6d84826c89c8', '', '', '', 'Skvortsova.NG', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('e204079e-2087-4dd4-ad73-acfae4bc7f60', '21f23c53-750b-4e66-a8f1-54279062f661', '', '', '', 'Kuzovkov.PV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('e208a569-a8af-4f9f-a99f-1beb9e74d633', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e208c42f-ed8a-4cc3-b91c-104bbb1bb383', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('e20a3801-8aa2-4f13-a0ca-4fa565af9bf7', 'fabbaf2f-f06e-4cc6-a9f7-03ec69100e4b', '', '', '', 'pankova.la', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('e20d2abf-da40-408e-99b2-d16fba09ec97', '5aee730b-3f74-4ab8-ae0f-d4fd9bec4d06', '', '', '', 'prikazchikova.la', '5aee730b-3f74-4ab8-ae0f-d4fd9bec4d06', NULL);
INSERT INTO public."Employees" VALUES ('e20eadd1-f535-4957-a8b1-15d1858dee1d', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '', '', '', 'mukhin.vg', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('e20fc490-8b1d-40c0-b912-1d401ab2e14c', '5f0a6b77-d090-4294-9c18-3824a459942a', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e212f086-0597-4a40-a331-b3a9c368ec51', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('e2141297-5ed9-4d94-a5f9-8ccbd8427b3d', '39bcea7b-0579-454a-903f-46703d6941fa', '', '', '', 'Chebotaeva.IuI', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e215eb22-07f4-4d00-abe4-7cb0df6a5215', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('e2174a55-3b0a-42e0-95ff-147f9bfcaa27', 'e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e21800c6-10dd-41a2-9d6d-7a100f2d901c', '820380ea-9938-4a30-8990-1762b72bc6aa', '', '', '', 'Kopylova.NS', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('e2187828-e412-4319-8439-8b8451ff79e0', 'ea55861f-d611-457f-905d-bdbfbde17e1f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e21bc218-7b1d-494d-8863-0b3c27b48dc8', '8c706a38-4a60-4662-9333-5b52f0bcfaf9', '', '', '', 'Lapina.EkAl', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('e21c9b08-3f9a-4ddf-aec5-791e72ff3a45', '74b0c967-caee-410d-ba32-bfe9117b99bc', '', '', '', 'Antonova.AnA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('e224b7cb-feec-492a-b02e-08d3d646c6f6', 'c335d4ad-a438-4423-920a-d51c76887148', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('e2261160-cbc5-460d-8d4a-0b6f7b1f36ca', 'fc57393d-3357-4572-accd-db55910bad3f', '', '', '', 'Griczkevich.IV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('e226db21-f395-4b47-955d-75472765d670', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Gusev.EvAl', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('e22a5b91-9081-480b-b874-0cec7c673c10', 'fa0c65cd-d648-4f17-9313-9faf91d00993', '', '', '', 'maksimova.siu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e22d0998-f6d0-40d3-af59-cba8312d3f2f', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', 'Suhareva.NS', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('e22f0dea-3678-48b2-84c0-913b2d5c3b7d', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e231f5da-5fcd-4b30-8560-4382963152e3', '90447099-817d-4ae2-ac32-3f63f4d7af0e', '', '', '', 'Osyanin.AN', '90447099-817d-4ae2-ac32-3f63f4d7af0e', NULL);
INSERT INTO public."Employees" VALUES ('e2375d3d-9e60-4970-87cb-078256d1f978', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('e238fee5-ebf4-4ffe-993e-74300f837028', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', '', '', '', 'Skripnik.TN', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', NULL);
INSERT INTO public."Employees" VALUES ('e239947f-48af-49dc-ba75-c88701e73c2e', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e23d3d7e-d993-482b-8033-19d6b1621e83', 'b2d500bd-1cd1-43ac-b8ba-2d06cf9dfa12', '', '', '', 'Prohorova.EA', 'b2d500bd-1cd1-43ac-b8ba-2d06cf9dfa12', NULL);
INSERT INTO public."Employees" VALUES ('e23e5110-b678-4996-b68d-f995be259723', 'da2083ca-560b-4b87-9eeb-2eac28c0fc30', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('e23e7d93-d718-40ec-a597-cef7c88c4fc1', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('e24360a8-9b1d-42a1-a47d-c3f533301ca3', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Michasova.MA', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('e247a0bf-8cfc-4d79-877b-8efea518c7d4', '52d321a0-328e-44ca-abc3-09617d32003d', '', '', '', 'lenkova.oa', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('e247cbfe-a31e-4e8e-9bba-cd06b9eebb05', '61fe51c0-5bea-4637-88e7-f0c36ec22ab9', '', '', '', 'Koroleva.MV', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('e247e3c1-7b13-4652-a85f-46ca291a0f4b', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GA525', 'GA525', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e2499278-ef90-47c9-ac53-1059d3347dc7', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e24a413f-e060-49ca-a9c2-0699551c9ce5', '9c6c8b90-47cf-4b5e-82cd-d2152a1fb7bd', '', '', '', 'Lyahova.LIv', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('e24ec68d-35b6-4229-a8b2-6df242b07762', 'b8c52b7d-5582-4870-8a05-9e9bb55746f4', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('e24f4c1b-30bd-4fc2-be52-335a19c08750', 'aa718a82-99bf-41cb-b79a-b45ef920f153', '', '', '', 'Trofimov.AP', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('e25556d0-9d48-4ce9-8ca2-6cb96846ded3', '4c28a327-6ec0-4b85-baae-d84765e721c1', '', '', '', NULL, '4c28a327-6ec0-4b85-baae-d84765e721c1', NULL);
INSERT INTO public."Employees" VALUES ('e25a9df6-59e1-4ea2-ae7b-5b0771414301', '964da67b-b92e-45f0-83d3-7c76cc92c984', '', '', '', 'Simonchuk.EV', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('e25b783b-fa43-4696-9f28-d8775c1a899c', '0314556a-8619-4e09-b97f-ec869bdcadc9', NULL, NULL, '_.._-_.._', NULL, '0314556a-8619-4e09-b97f-ec869bdcadc9', NULL);
INSERT INTO public."Employees" VALUES ('e25f2230-65dc-4585-9e91-0cb814e28c14', '96332d4c-1f0a-449d-b948-99e05b1580c8', '', '', '', 'Sineva.NYU', '96332d4c-1f0a-449d-b948-99e05b1580c8', NULL);
INSERT INTO public."Employees" VALUES ('e25fc8b3-9373-4c1a-b1f4-e4777da4762d', '2b275e62-3da5-41d9-8db3-a9eca09356b1', '', '', '', 'Irina.VS', '21a8a72e-e907-435c-84f1-6fb5bef9a28f', NULL);
INSERT INTO public."Employees" VALUES ('e26116b7-b2fb-4721-bf1c-3eccb96e51b2', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', '', '', '', 'Pligina.EV', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', NULL);
INSERT INTO public."Employees" VALUES ('e26317e7-f987-4d38-bd50-372c72f250d0', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '', '', '', 'shipunova.nv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e2632e8a-c7d2-4b08-b3e0-50d32bdf8ed1', 'c72285fe-eb14-4bca-a275-471321875efc', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('e265208f-2c58-46de-ae27-3f53c5659986', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('e265d462-1c20-4af6-8703-fe27e8400514', '19d40d02-6e11-4bb2-af8e-00b10731d4ab', '', '', '', 'Bebneva.AS', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('e266c890-5a54-4407-80c5-b8e04a41775b', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_419_74_80', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('e26739cf-4b84-4937-a251-2a39e2c25600', 'c81b7a4d-5c33-4fda-aa55-0722483379fa', '', '', '', 'Khokhlova.sb', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e268934a-d985-412a-8758-6c0242b6defd', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '', '', '', 'Maslova.LuPr', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e26a0793-4074-4670-9431-2441744b1ecc', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('e26b98ac-d71a-4707-95ed-48cedddca6ed', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', NULL, '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('e26d9fc5-e4cc-4546-81ce-6800afe4d496', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', 'Averyanov.YuM', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e26e4a22-e57f-4016-8425-624813b98dae', 'e6456524-7c8b-4879-9895-e9158385c757', '', '', '', 'maiorova.vn', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('e270800b-42e8-4a1d-a98b-ce6d2783c111', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e275e83e-34f5-4c15-a7f4-1d4580007bab', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', '', '', 'Ilyin.YuV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('e2769509-5570-4b48-9ea5-eb62784209ec', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', 'gorshkova.os', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e279b238-06d9-4f9b-a789-f70ba2af8cb8', '73d1bf7a-f060-49d4-a5c6-eef41a975906', '', '', '', 'triapichnikov.ev', '73d1bf7a-f060-49d4-a5c6-eef41a975906', NULL);
INSERT INTO public."Employees" VALUES ('e27bed42-392f-45b7-9d3f-6791cae43faf', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('e27d0d25-4f04-4513-9993-59bdd7b5ebeb', '031461fe-be55-4771-b3b5-467dfc83faeb', '', '', '', 'Postnova.ER', '031461fe-be55-4771-b3b5-467dfc83faeb', NULL);
INSERT INTO public."Employees" VALUES ('e283e1c3-1f24-4f17-91f4-1ae34de623e0', 'ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '', '', '', 'denisova.kan', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('e284b9b4-7c65-410b-98b3-e5964431bd15', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', 'Minakova.AA', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('e2883845-60b1-4d1a-a89e-ed22d2e619f6', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', 'gruzdeva.tv', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('e28aafb9-673b-4da3-ac0d-774ace98fc0b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e28ba4fa-17d6-4ea2-8119-a2d04e5c10e0', 'a6347d53-6c96-4ac1-a9c7-e4838ddd9690', '', '', '', 'Bystrova.MA', 'a6347d53-6c96-4ac1-a9c7-e4838ddd9690', NULL);
INSERT INTO public."Employees" VALUES ('e28f2401-2e37-4f3e-b9fd-b44c296cb8d5', 'e5a72a6a-4cc0-416b-8081-ce02e24e2eda', '', '', '', 'Ryzhova.NP', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e2903263-bf6b-48d0-a055-61b91110366d', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', 'Starikova.OV', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('e2915658-fd31-405b-b6d9-b9ebdaa3825d', 'c48296d3-854d-48cc-acd3-8498c42476cf', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('e292b253-ec00-4fd5-8437-7fe9eb15b48e', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e29c5c6c-2a83-4a30-8b34-9dbd9dad2a26', 'e6d4be31-1b82-4d1d-829b-b244971338e8', '', '', '', 'Egorova.TatVla', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('e29f8caa-52be-48d0-809c-1c25e2ae8e4a', '2fb129f4-93ec-428d-a157-daabcc2eb94d', '', '', '', 'Panina.ELV', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('e2a13048-7ed3-46b5-ab07-bbbb0d2a15ad', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', NULL, 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('e2aae711-0f8c-4063-ada7-c058d4274d85', 'd548ac2d-5991-4a27-846c-1b0f6e34074a', '', '', '', 'Nikolaev.AV', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('e2aba4ae-da6b-474a-9b66-8a2076b77fdf', 'db9728b1-05ff-4fa1-bd15-ed2876d0b746', '', '', '', 'Kashina.DV', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('e2ac1e8e-d940-43dc-b574-69acba847611', '33803c9d-0fca-466f-9e9e-19c1cf8bbeff', '', '', '', NULL, '33803c9d-0fca-466f-9e9e-19c1cf8bbeff', NULL);
INSERT INTO public."Employees" VALUES ('e2b1fd85-3a90-4c19-b9c4-ec89ef6a1f33', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', 'maslov.ep', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e2b34523-d7a0-4eef-b43a-1c3e3971b3e3', 'ad53f70d-d665-4da4-8419-f6550a906e51', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('e2b49bd6-8f66-4442-ace7-64f261c4f661', '292b56e3-a813-495b-afb0-66758f317df9', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('e2b6d04a-f234-4372-9fe4-833032b49f9f', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__434_35_42', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('e2b946cd-b9ff-4ddf-9b7f-131c0723e7bc', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('e2bce808-d448-47b4-b7ac-46980d58f9d4', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Danilova.TN', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e2bd5dbe-5642-4bab-91fd-2fd064abec9f', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Shokareva.DV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('e2c09bdd-36c8-4a36-95b2-b35c35f8eaa6', '0e3c1946-6ad9-406c-921c-0886cd5f5274', '', '', '', 'napylova.ea', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('e2c346bd-62a6-4267-92a1-fb291543ec52', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-74-38', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('e2c34b0c-c4b7-4ae3-859b-688b1e2632f7', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', 'Kochnev.AA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('e2c65772-5d98-4bed-a8a4-cda6c004ee8f', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Andronova.MA', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('e2c8cf18-7a63-4b7e-bacb-5da655719dc5', '17257351-7d2b-45e4-91d6-760693d3fbd4', '', '', '', 'Lobanova.YUA', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('e2c92033-529b-45c8-ad3a-5c94cba25572', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('e2c9906e-b9f4-413a-9157-e3185a8d8dce', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', 'Vinokurova.MN', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e2c9a23f-ab8a-4bf8-b52e-b91aff1da5ff', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_419_74_00', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('e2cafc30-94e3-4a00-8bc4-a37e692e52cb', '92006ae0-2a82-47a0-8f2a-427a4f0b80f0', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('e2cb0e90-acdb-453e-bd82-13bc9c1deb5a', 'f91b80a8-aa99-47aa-b0fb-36a2b28e1bf8', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('e2cb30a9-b2e1-45fc-8221-e4fe13a94b6a', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, '_435_60_21', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('e2cd4ab3-3ef5-4239-8072-3fda9f9daf86', '36d09535-32ce-4146-a62f-caa2ca41d44e', '', '', '', 'Grishina.MM', '36d09535-32ce-4146-a62f-caa2ca41d44e', NULL);
INSERT INTO public."Employees" VALUES ('e2d0ed6d-9425-40b1-8701-35621eaac040', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Burlakova.DV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e2d4b3f5-3111-45e2-b9db-43a4d13577f4', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Zueva.AN', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('e2d7eb42-8b33-4151-8e86-556192055aec', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('e2d95631-df28-4fde-aab0-0b9d310e64b3', 'f436cb41-5a3c-4056-aeba-b7deebc83e03', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e2d9da12-ea39-4aab-9daf-bbfde92cbd8c', '4b9a3afa-7532-4fc1-a77b-49272b9fef8e', '', '', '', 'Ivanova.YlAn', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e2da398a-f6ab-4e73-9ec9-a677957608b7', '83bbe97c-58f4-4217-8173-7123efa2b5be', '', '', '', 'Averbux.LN', '83bbe97c-58f4-4217-8173-7123efa2b5be', NULL);
INSERT INTO public."Employees" VALUES ('e2dc5dae-f8dd-4028-b380-f7813e4da868', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', 'Motiavina.IaS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e2dc6515-d455-411b-9917-830674af1e4c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e2dd97f9-30c4-41ed-81df-bd2e3b66cc7c', '6e40e2e3-3fc8-4197-8475-af9113851b17', '', '', '', 'Mustafina.AR', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('e2ddd323-64d2-4ea2-94d9-18b9b970ece4', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'Galkina.GS', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('e2e2d800-b873-4cf1-84af-f8378db8b4b7', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('e2e3c1d7-3d70-40b8-812b-f71893c946a6', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Arzhanova.EV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e2e3f512-2588-4c1b-80f0-1e46b91c0b58', '59cc3601-b4c1-41d7-8ccd-6e7967446264', '', '', '', NULL, '59cc3601-b4c1-41d7-8ccd-6e7967446264', NULL);
INSERT INTO public."Employees" VALUES ('e2e5c2dc-5568-4df6-a019-45206348feae', '573bde67-a00b-4625-bb91-0b6e358e2e30', '', '', '', 'Pergaeva.EV', '573bde67-a00b-4625-bb91-0b6e358e2e30', NULL);
INSERT INTO public."Employees" VALUES ('e2e9ef72-1561-42c7-b2fa-de88fca8e314', '31962aeb-076d-4671-a5b9-943f909b19ff', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e2eb6fcc-34a6-42c2-bbd7-43006966d57b', '42f0f2a8-aec8-4c74-a7e1-305647f20dfa', '', '', '', 'Utinova.TYr', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('e2ed640f-e8b9-47a6-8035-ead2238cef56', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('e2ed6988-fbe9-4bb4-a593-8919992a592f', '92e04d70-1683-406b-bda0-c2192a582a98', '', '', '', 'berezina.eg', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e2efaff4-cfc0-41da-b650-3be32a4e557f', 'e89a4bab-f37f-4391-8044-cc7801e7980a', '', '', '', 'Sobol.MA', 'e89a4bab-f37f-4391-8044-cc7801e7980a', NULL);
INSERT INTO public."Employees" VALUES ('e2f1e3d0-13ed-4075-b3f5-d9517fd10ccf', '2fa2eabb-da09-4553-857e-e206b1fa5260', '', '', '', 'Osipova.SvP', '2fa2eabb-da09-4553-857e-e206b1fa5260', NULL);
INSERT INTO public."Employees" VALUES ('e2f2184c-13e8-4113-af52-7bd1ce893355', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('e2f38655-e23e-48a9-86eb-d262408b3308', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', 'Korukina.EV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e2f3d673-0ab7-498d-8882-8c3a4a395228', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'Kostina.MAn', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e2f693c0-0a65-43ab-8599-d2a1a28870a3', '9a555ba2-20f4-4309-8be5-bff1863d7e34', '', '', '', 'Zamulina.EA', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('e2f7e947-3ae3-4da7-8470-fb919164d060', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e2f95636-9af1-4bf1-b353-6826ba506b4c', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', 'Bykova T.A', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('e2fd465f-eb66-428a-9ffe-c3b8c4955e29', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Kryukova.YV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('e2ff5fed-b451-4ba1-9a6f-f6541055e22f', '87e55933-3831-49a5-8824-caf98f44e85c', '', '', '', 'Lyamina.OlA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e304acc4-bc34-4a16-bf76-7f12c56ff08e', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e3050c08-11b8-413a-bd00-0ad6e1b0f2e3', '95913783-6417-49c4-8570-e2951df6e7f5', '', '', '', 'Smirnova.DV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e3085f8c-768b-4292-ad35-545fca54d992', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '', '', '', 'Abronina.YA', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('e309feab-8050-4484-94bc-a17eed15a4fe', '62be8002-844e-4281-b10e-81c218b4feda', '', '', '', 'starostina.iv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e30b0c3c-f9c0-4c4f-937b-abbbd60802d3', 'cc574c0d-5f36-453b-b808-f772d6a02e5a', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e30c3088-7c34-4ea1-ad22-730d395fe407', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Molochnikova.AI', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('e30c94e5-5b1a-456c-91fa-81a8fbd8a74b', '0341b30c-1165-499d-84cd-7a1b015a320b', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e30f53d7-0bbb-43b1-b8c0-df05f04eac9d', '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', '', '', '', NULL, '4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', NULL);
INSERT INTO public."Employees" VALUES ('e30fec8b-e0fb-497f-b33d-eec8a26827ff', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '', '', '', 'Kutenkova.TV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('e310a6c7-ee1c-4be3-98f8-e85d5ddb559e', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', 'Sorokina.LN', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e312c853-987b-4bac-8fd9-9352f61c2882', '8a36af38-6388-40b0-8e69-7fdbbd2354c2', '', '', '', 'Gorshunova.AlG', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('e3169f08-d47a-415a-a19c-a01e4e41b4b4', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e31d8b65-0d03-47f7-8b52-26af59c418df', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', 'Careva.IN', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('e31e28d9-87bf-48a0-b0cf-a29553b68530', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e31f9031-55de-4c86-a157-f2f9feeeedcc', 'dcb6e405-b36d-4dc7-8064-303f556ac259', '', '', '', 'grishina.es', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e3200c9b-b2a5-4b21-9922-8439682f7cf6', '3d94df71-8d17-442d-a37a-48d5c287ac9b', '', '', '', 'Shapkina.DI', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('e320270a-be2e-48c7-9e6d-a8b27b6a5c2b', 'f1696d39-0571-46e3-8157-a0566dedc385', '', '', '', 'Soloviev.IV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e321169a-fa5c-4b55-9eff-39edb06a5238', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Mishutkina.MA', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('e321a7f1-416b-4561-bd5a-e5002be4a1d8', '389196a7-28f6-4e8b-bca2-75bd404815c1', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e32c5681-62ba-4403-9152-1c724a419f31', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e32cb36b-8338-4613-ad98-e739d0dbae44', '06eca241-e00c-4004-8bf4-823560c1d98a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e331283d-a6f6-4c6a-b49b-9798717cf6db', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', 'Masharskay.NA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('e333552d-a89e-4364-9a79-1a4857f501f9', 'e52652a4-651c-4e0d-a773-d9fd1de8e6e0', '', '', '', 'Tirskii.AN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e3336f13-9a69-48d1-890a-9ce380910c8b', '74c6571b-2366-4889-9f19-6d47b02a6b73', '', '', '', 'Bochkarev.IS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e3367101-e6d3-45ed-bcc7-8f40f52a3ff9', '31c10677-0605-4d35-878f-6798542552b3', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('e339ca8f-6ec7-46f7-a2a3-823dbfe5bc61', '45fd0052-b479-4631-aeed-34aefd7fd740', '', '', '', 'Kruttcova.DIu', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('e33a6e8e-b94e-4ded-9d4a-dc44e174b067', '0cad02db-e8ca-4d4e-9e75-253924d2d424', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('e33ba866-83ad-4f63-8479-79a40cc18313', '8de94cc6-540b-4c03-8307-be9e298fe535', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('e340adab-9405-48f0-ba70-2020c9af322c', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('e3447da5-2b17-4ab3-a7ab-c9a955af41a4', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('e3490708-310c-4653-adcd-ce173604088c', '69a7d737-4caa-4b65-b9b5-4dacb4324124', '', '', '', 'Mikov.MV', '69a7d737-4caa-4b65-b9b5-4dacb4324124', NULL);
INSERT INTO public."Employees" VALUES ('e34ee041-f683-42b9-8b4c-382ada77bf2e', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', 'tsvetkova.ma', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e3515bbd-8f4c-4305-9f34-22bd40908782', 'bbca25b5-5ad6-40e5-bcb2-a9609e3a9c66', '', '', '', 'filatova.mo', 'bbca25b5-5ad6-40e5-bcb2-a9609e3a9c66', NULL);
INSERT INTO public."Employees" VALUES ('e3535e89-3ea6-461a-83d0-1813c677b2db', '802e8a1e-8dd7-4a39-baed-9e2d65393d5e', '', '', '', 'Korobkova.OM', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e3557b15-d2fe-4706-a09f-29467ba399dd', '6420464b-45c5-4c50-9ffd-9b4e6cb3b70f', '', '', '', 'kuzmicheva.oa', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('e355d73f-5b42-4c52-8fb4-240336b105df', '8fb327e4-778f-4fdc-9d81-dc1671f4839c', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('e359280f-d5c1-4fd7-8e4b-0f1b2bddecfe', '8e45e7ee-0584-4085-a553-b76ae37da05f', '', '', '', 'Varlamova.NTI', '8e45e7ee-0584-4085-a553-b76ae37da05f', NULL);
INSERT INTO public."Employees" VALUES ('e35c3389-12bc-4ea0-82cf-e38ca69bb381', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e35ded84-4447-4406-8778-a73e3fc96e68', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('e35e1b13-12d2-4a6a-8bac-837d8438b596', '964dd4ca-3538-434e-b093-4d02bf69a9ac', '', '', '', 'kulikova.sa', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('e35f4be0-18a8-4447-b776-43bb8fdfede7', '716ce9a1-2220-4f35-bda1-6f97f177ef72', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e35f7871-b921-4d8b-869f-f760376d3fab', 'f5cd026f-7c2e-4d4f-a06e-9f816a77286d', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('e3671996-ceba-4c5f-aa2d-9bde4c74003a', '496c3149-31e6-4f5f-ba00-a5f8af3129e0', '', '', '', 'Torgashov.AN', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('e3672efa-b09c-435c-9c49-3deb99793aa7', '48f2f0f4-5003-49ec-af04-3f6e5b3d9140', '', '', '', 'frolova.ns', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('e3681681-e4c2-4977-b97b-eb6319c96bbd', 'c0a7511e-aaed-4421-9ec0-94be7d55cc51', '', '', '', 'priakhina.ov', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e369d844-e119-4279-ab30-37b942a51561', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e36b79d2-040c-4c8a-9b11-650fb978fb7a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e36f7d0a-ed9b-45d5-9e24-83954afa2b5d', '1c8a480c-8136-4aad-978b-bda89fd1aa43', '', '', '', 'sineva.sm', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('e37327c8-0630-4a25-b7b8-e1a7c39bb15b', 'bbdec2db-c934-4009-bea3-754ede6fae20', '', '', '', 'Motova.AA', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('e3736764-5b46-45f5-aba3-034cd40cbe0f', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Kostrova.SA', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('e37c8802-0980-43d3-bcc1-79e7c6089e22', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', NULL, '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('e37c992c-38b8-4d2f-a481-9c60f609bf10', '1c553fa6-54e5-41cd-9799-6292cdd0c5a1', '', '', '', 'Mochalov.AV', '8598e30a-51a3-423a-a596-0e2794121f94', NULL);
INSERT INTO public."Employees" VALUES ('e37edecf-ee73-4e42-bd7e-c2f466ab4569', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Belozerova.SvChe', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('e38491ee-0faa-48c5-95dc-af4111a9d304', '029bbb67-cb4e-4940-85dc-49b04d43e800', '', '', '', 'Fedorenko.OV', '029bbb67-cb4e-4940-85dc-49b04d43e800', NULL);
INSERT INTO public."Employees" VALUES ('e38b2a49-afc1-40dd-ab9b-16e27bbfb40f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e38c4462-fc12-46b0-b4eb-76b123a71733', '887998bb-e0d3-42fb-9241-b8429f2c1ca8', '', '', '', NULL, '887998bb-e0d3-42fb-9241-b8429f2c1ca8', NULL);
INSERT INTO public."Employees" VALUES ('e38f85cb-388b-4963-a402-d00c89a11302', '7c25f5ac-db24-4712-87c1-dc6a1b81981c', '', '', '', NULL, '7c25f5ac-db24-4712-87c1-dc6a1b81981c', NULL);
INSERT INTO public."Employees" VALUES ('e39006e5-f0b7-49da-9c6b-dcae171cd847', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e39267a2-f0ba-4b6f-b694-9746613d4f90', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Balyberdina.NV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e393fd59-611a-495e-9ef5-2d22340b4157', '1b58927f-adfb-463c-bfa6-3623d06c8551', '', '', '', 'shmalko.ev', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e3964241-bd2e-4566-aed6-87dcce83ecac', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('e39cac96-cba1-491d-ada5-2785c57a5f2a', '478a74e0-c48c-46b9-9e5b-547c6ac733d7', '', '', '', 'Ushakova.II', '478a74e0-c48c-46b9-9e5b-547c6ac733d7', NULL);
INSERT INTO public."Employees" VALUES ('e39cbeab-61d8-4e72-a174-1c3cdfc00b69', 'f04b077e-7e60-4fae-a5ae-85e3c3adbff5', '', '', '', NULL, '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('e39ef718-4cce-4725-a911-bcd8fb5a4c22', 'd972772e-9d0a-4066-b03c-4232809f768b', '', '', '', 'plutova.nb', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('e3a183e4-6736-4c0d-b816-76b2e5e125f8', '649b9785-5cbf-4910-938f-1b5c04439a07', '', '', '', 'Ushakova.VN', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('e3a21591-9fcb-4981-bc05-fc0de953ae0a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Ermolaeva.AM', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('e3a51b97-2427-4e92-81e0-27d2f1d24b13', 'e1819238-d958-436d-b695-f2bd00339ce6', '', '', '', 'oganesian.ka', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e3a94a71-e428-41e9-a284-02638aca205b', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Parfenova.NatN', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('e3aeb7dc-7c98-4f85-950f-7e18f4061fe2', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('e3b11bf2-07c6-4ef0-a1af-0de05524e513', 'a8e52eca-da9f-4775-8558-f32218a41eb7', '', '', '', 'Georgiev.KaA', 'a8e52eca-da9f-4775-8558-f32218a41eb7', NULL);
INSERT INTO public."Employees" VALUES ('e3b262b0-8a96-4d8f-a4df-5d375c6aa669', '5753fe08-db16-4049-aad4-3b0db086768a', '', '', '', 'muryleva.on', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('e3b49322-a2a9-4288-95b8-c35a92da7992', '376bd69e-ab84-4831-bce0-76ca430a84a4', '', '', '', 'goriunova.ea', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e3b49911-be51-41aa-9ca5-e2d36a037b6f', 'f5a1dee0-ec09-4c60-9c93-0fc9f0aee8ca', '', '', '', 'guseva.ev', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('e3b56bb3-2bdf-4ab0-916f-210f13119167', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '', '', '', 'popykina.nn', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e3b75a3a-c295-47c0-b365-43179c800d36', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'Kurakina.IV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('e3b9cfeb-8995-42bb-8ccf-dc8dad3181b4', '8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', '', '', '', 'Naumova.OR', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e3bdabac-81b1-4b38-a345-6d751c0fdb38', 'cab08aa7-d69a-4518-8cc8-2158f63d0f78', '', '', '', 'Erofeeva.EG', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e3bf24fd-dffa-4380-a947-eb0b46c1373f', 'bb5507a3-5c8f-4656-8241-e3f6a61840a2', '', '', '', 'Suslina.LV', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('e3bfd6c8-f2ff-4d3d-8b81-52b9d97b4b48', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', 'Feoktistova.NaVa', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e3c2f2ba-3957-4cc2-a967-7a305180ac9c', '51f6fed2-1a3e-4a7c-844b-738449c8dbdf', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e3c66e3e-7245-4b54-b6ba-914180cd484e', 'f725b0b8-43aa-4e52-86d9-031f9858e4ea', '', '', '', NULL, 'f725b0b8-43aa-4e52-86d9-031f9858e4ea', NULL);
INSERT INTO public."Employees" VALUES ('e3c7db92-6f62-441e-873d-96d9a48b7839', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_89103900397', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('e3cbd115-e59f-4c66-80ae-b8c6ff9d58cb', '4ce0dc66-24ea-455c-be6d-b253d47e32af', '', '', '', 'Guryanova.OlKo', '4ce0dc66-24ea-455c-be6d-b253d47e32af', NULL);
INSERT INTO public."Employees" VALUES ('e3cc47ca-f137-498e-861f-846fe8a1c25e', 'bb5507a3-5c8f-4656-8241-e3f6a61840a2', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('e3cc72f3-bfd1-453a-83a2-83bd9c88fdbc', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('e3d01605-57c1-4195-a92e-8b3ad8d04859', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '', '', '', 'Zonova.AV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e3d2d7a9-0b74-49e9-b137-14f011f49507', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', NULL, '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('e3d82560-e7ba-42bb-9924-6199d8c7c7be', '3c59fca2-d86c-4420-8114-480da7c6ac00', '', '', '', 'Legoshin.AV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('e3d9de6a-9205-4b29-8fe0-f67727d0c144', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('e3dcaba4-7282-452a-b52a-47b5779f23b9', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', NULL, '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('e3dde6b2-d170-4267-b683-d03ad0162098', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Zinatullina.YuR', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e3e29bd4-b8ad-4809-a4ae-423a94e3681b', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('e3e72282-0a43-41e6-adae-f4a6988e6d5b', '7c6945d6-e0e1-4a1f-ae75-c19e727025ad', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('e3e7262a-0867-403a-b1c4-f5cfc6d11704', '8466052b-86a9-41ab-9fe8-c7abea57ec62', '', '', '', NULL, '8466052b-86a9-41ab-9fe8-c7abea57ec62', NULL);
INSERT INTO public."Employees" VALUES ('e3e7776e-fb5a-4476-8f60-5e8c1fbdf10a', '7214b187-8f0d-4b3b-bfdf-78da222e0d05', '', '', '', 'Turanova.NV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e3e86e1b-2a7c-4427-84da-c6acb2cb2144', '0c181139-8bb9-4519-9a0f-e770db7a8a86', '', '', '', 'Shherbakova.SG', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('e3ed5f9d-e788-4df2-8628-f21364accb66', 'd47450b7-9f72-4637-aaed-e6304d91cd2c', '', '', '', 'Andronik.OI', 'd47450b7-9f72-4637-aaed-e6304d91cd2c', NULL);
INSERT INTO public."Employees" VALUES ('e3ee00f2-5f9b-488f-b593-f780c67feb68', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', NULL, '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('e3ee2d71-c419-41de-91dd-d9c5d2896bb9', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', 'Zeliaeva.EN', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e3f04c85-b5d5-4306-91aa-64e3925a21e3', 'a6f45454-65f6-4aef-9b8d-d7910c72992e', '', '', '', 'Ivanova.SV', 'a6f45454-65f6-4aef-9b8d-d7910c72992e', NULL);
INSERT INTO public."Employees" VALUES ('e3f19ccb-77d0-4401-baa2-c3a6e9c8ffc0', 'da7b0ce5-c316-493f-8047-5bade1e73bed', '', '', '', 'dremina.gn', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('e3f2ce60-15d3-4f2c-bef3-42817d4e1cef', 'a9d59ca0-5e82-442d-89c5-ac66d4116558', '', '', '', 'zaporozhets.tv', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e3f46832-ca10-4257-9915-14567fed0f78', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e3f4a59d-fc59-48dd-95b8-e4495cf69a9b', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', 'Kozhina.VaN', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('e3fba4fb-1ef7-4f19-bc67-6c578790e71d', 'ab59145c-635b-45e3-8bf0-97f6c80a6a09', '', '', '', 'Shirokova.EA', 'ab59145c-635b-45e3-8bf0-97f6c80a6a09', NULL);
INSERT INTO public."Employees" VALUES ('e3fbe7e3-4743-4460-8e2c-7691941f15e0', '9147742f-7376-443b-8f68-34cd3e0c1b6c', '', '', '', 'markina.ta', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('e3fef3ea-1b14-4060-8631-adcfb3afb4c7', '0824b3a6-c91a-4444-8964-c5a7fa76813c', '', '', '', 'Zavarzin.AV', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', NULL);
INSERT INTO public."Employees" VALUES ('e3ff3f60-3cd9-43c3-a900-89269ead5fd3', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', 'Pimenova.EV', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('e402b860-c6be-4282-9b61-3321ed73a814', 'd283cebb-88a9-4e05-bdad-04fdef1eca8f', '', '', '', 'glazova.vs', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('e406b4aa-60a8-49a2-8634-c358587cc462', '8a1dc80e-0ea7-4393-8f08-6c06e20d3539', '', '', '', 'Suhova.MA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e4085994-8c24-4889-bfed-19017fbbe878', 'b9ac171b-a069-4b15-b40f-8a55cbe3a542', '', '', '', 'borisova.ava', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e40b0262-7f6f-433d-b70d-c4cd09450d1f', '738aaa8f-4629-4684-830b-27afb8d5a0a9', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('e40b222e-b724-4492-9d30-5c2dcaa192ec', '93051169-cbac-4469-81f8-4dd9e9f837a3', '', '', '', 'Gorokhova.ML', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e40b689a-314a-49b0-a3cf-0ee2903d3510', '1c0547b2-c444-4132-a4a4-b01614f70228', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('e40bb3d2-cc6c-441a-80d8-5746a30cd14d', 'd7e0e2c7-873b-47c0-8ac8-8756504f6c2c', '', '', '', 'Zimina.OV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('e40de0f6-2e96-4f7a-a37c-c2189eb0f6f0', '115cb792-c506-46a5-acd9-a6935e3aa483', '', '', '', 'Sokolov.AVL', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e40e1566-5105-4776-addc-7b273fce3bc7', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', 'Rudakova.IN', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e40eb332-120f-44ac-b4ff-e6a3561c9ca2', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e41162f5-d5ce-4e06-bf9d-91d6865e4ede', '8e184b3f-dc91-47b4-9ee3-9f49a828234e', '', '', '', 'Kasimov.ERi', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('e413100e-bb4f-4632-9521-aade297e9e69', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'Mishina.EN', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e417d228-e925-4186-9115-1628cc3db42c', '1654a097-6b9f-44f0-ad23-a6d0829cac45', '', '', '', 'Udintsova.OV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e4187d3e-a008-4bf4-bf8b-2f7596fa1b98', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Ponomarev.AV', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('e41ba846-dc35-4455-a6ec-6db2a0a90c5c', '9f96b041-06ab-4ef5-8f91-034032beb5d9', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e41e2fd2-6322-4d15-9a42-2ee28f72a8aa', 'f20adf4b-45db-42c1-925a-094ce889b06e', '', '', '', 'krylova.ov', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('e41e6447-bb29-401b-95e1-5996a30c0491', '0a72d1e8-216b-4da0-9b2b-4fc3a465817d', '', '', '', 'mozokhina.ii', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e41f78c5-54ca-4d4d-9860-e7eb9fd7317d', 'bf87dc65-1737-4602-94f0-ab029b52a07c', '', '', '', 'Zamyatina.AA', 'bf87dc65-1737-4602-94f0-ab029b52a07c', NULL);
INSERT INTO public."Employees" VALUES ('e41ff3b3-3bab-4221-8634-699672d64d49', '9bbb709f-434b-468a-9134-76ffa19d3f79', '', '', '', 'Levina.IrS', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('e41ffcfc-c8dd-4d4d-94cf-8ba6a85c823c', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Lebedev.MihA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e423cf1a-9051-4532-89e9-bc0bcc1beee0', '1fbc6231-47f8-4453-b8e1-9cc667251299', '', '', '', 'kugenerova.tv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('e4282503-59b6-4c2f-a0f9-38f3e8fedddb', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e428f88e-6714-4dd1-9b7e-928102f93c0f', '657a74e9-1f9d-4e5d-b53f-a9d1ef96c3b5', '', '', '', NULL, 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('e42a6fbc-7b51-4699-aef2-e9931be874b2', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', 'Skachek.OA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('e42ba025-3961-45c1-9c68-945ded34b88e', '211aa88e-3d74-4324-90c6-1ae9a5876443', '', '', '', 'amlikhanova.ov', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e42ce36c-a2fa-48a7-90f5-e49d0aa23486', 'ea7ebfa4-b438-474a-b0be-17cc3c984f0e', '', '', '', 'Voronina.IrAl', 'ea7ebfa4-b438-474a-b0be-17cc3c984f0e', NULL);
INSERT INTO public."Employees" VALUES ('e42fad1f-2e45-4530-9b78-66d3b905dd45', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('e42fdd23-db47-4740-82f0-4d4c4d9cf984', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'Tupitsyna.AV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e4306be1-0f29-470e-b585-95ce66cee768', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', 'Shabyrova.NA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('e433d354-762d-4be0-9bfc-f8780bc13e0f', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Sataev.NP', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e43488f5-fad0-4ed5-82b1-7c5d7ef86087', '8e176858-c3e1-49b7-85eb-1d8106eea929', '', '', '', NULL, '8e176858-c3e1-49b7-85eb-1d8106eea929', NULL);
INSERT INTO public."Employees" VALUES ('e4363b6a-2a46-4305-a11f-7f7791616d2a', '091b2ec7-de68-4a23-bfa9-d7f12640004b', '', '', '', 'Orlova.VL', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e437cc25-9a45-4a1c-b81c-4a49c7a73d1e', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', 'Evdokimova.LyuA', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('e4387b49-daaa-432d-ac13-45caa3be45ce', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('e4395d38-52c0-4aab-909f-d9a39de681f1', '125c29d2-1789-4f5e-b6de-5621fadc849d', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e439e60c-a694-4adb-85a5-29c4ad207d6c', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', 'Golubina.EAN', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('e43a7d7b-2fb3-42a9-bea3-45236f0cfd3f', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('e43af116-0433-4175-87b5-5462c0f14c03', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', 'Levina.KA', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('e43ca81f-cb14-4e9a-ac66-148b2299cf2b', '4ce918c8-fcb7-472d-a4f3-af3370db4fbd', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('e43e0795-b0de-4307-9e7b-32e122c6a152', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('e440354e-db02-449e-9d2e-6c1260862d32', '9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '', '', '', 'Tolmacheva.AV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('e4406dc7-0597-4a3a-9546-9b594bb74c12', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '', '', '', 'Muraviev.VS', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('e4441388-49d1-4108-9bba-92b2d3cfc146', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', 'Kaerova.MV', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('e4445413-6e49-4990-916d-bf2a38cdd775', '880f965e-723c-493e-997c-0eb8b89208a9', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('e444f621-4ac7-469a-b72b-ae544629777a', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Uskova.IrA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('e447a8c3-2ccb-440f-878a-c78efd34a30c', 'edeaeed7-b627-4eee-b34b-5a12f8beca82', '', '', '', 'Vesterli.AA', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('e4481fc4-47d4-4f79-94b4-4457dae390ca', '91a4bc9a-4694-4304-8519-3576135d3246', '', '', '', 'Batasheva.EA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('e44a134f-0f15-478e-a1fb-c8521b254e03', 'c7207459-88ac-4b98-9782-ed9613e088e5', '', '', '', 'Ermushkina.TA', 'c7207459-88ac-4b98-9782-ed9613e088e5', NULL);
INSERT INTO public."Employees" VALUES ('e44a3d4b-36a7-455f-ae4f-d45388ab640a', 'b3e2df30-467d-4840-820b-1c988e7da3c5', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('e44affc7-a02e-42c4-9e0f-241dbdfbff62', 'c671b867-57f6-475d-9c9f-71433228d645', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('e44bca08-b8af-4d5b-a56c-851bb85ea929', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', NULL, 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('e44d3dbe-babb-48c9-a4f6-2ae86f7f862e', '915a7ff7-a09f-4289-a172-ab89f1acb693', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('e44de207-9666-4e13-abfa-de5588378390', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '', '', '', 'Naumova.Lal', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('e44ed75b-0ae4-4045-b07f-9f64eaf75232', '0c877954-a254-4d6a-b09f-ffe77bbc6029', '', '', '', 'Poznyak.MP', '0c877954-a254-4d6a-b09f-ffe77bbc6029', NULL);
INSERT INTO public."Employees" VALUES ('e4501370-4aeb-4fdf-822f-96e610d648f8', 'e6966f73-637a-4989-a24e-4f81ddd4d724', '', '', '', 'Khokhlova.SV', 'e6966f73-637a-4989-a24e-4f81ddd4d724', NULL);
INSERT INTO public."Employees" VALUES ('e451bb78-2861-47e8-a026-40e84a32ec82', 'abf7e1ea-1607-4f67-bbac-af59c7be8d1c', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('e45324a8-a94e-44c3-a737-fd4981f85bff', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e45920c7-192d-4401-8484-4781ce5167d8', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('e4593f5a-d879-4fdd-baed-ce67d3d01ac1', 'dbbf01ed-4a6e-4e4f-95e7-b440c5852c89', '', '', '', NULL, '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('e45e95dd-712f-40a2-8e1c-4a9ca6c871dd', 'ccb29c57-83d3-4d66-8d91-f0965ccde1e8', '', '', '', 'Rostunov.AS', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('e4601dd5-55d6-4fa9-aced-033c398f5070', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('e462712d-1677-4721-a00f-09ec77977d3e', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL, NULL, '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('e463c9e4-9106-4af6-9965-d4105a1c1d85', 'aa1d0037-2ada-4095-ba61-9b67e5db0aad', '', '', '', 'ovsova.ov', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e4657957-9a98-4617-b956-3e7d4a65378e', '66dfd0f9-0e5f-46f3-a54b-036960bbee51', '', '', '', 'Sorokina.AnVl', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('e46596e3-e1ee-4476-a61c-38e27fb39b24', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_439_01_40_', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('e465c679-0a6f-47c6-af9b-f97213544c4c', '47e858ea-a342-42f8-8a0f-b6ccf9f9d318', '', '', '', 'rastunin.dv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e466c08e-9684-4b40-b961-d1981dc89681', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Kashirina.IV', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('e466d40f-d37d-45c3-895c-f73e9a3754f4', 'e75ad787-e76c-4381-96fe-d8a06cebdbe7', '', '', '', 'Slobodskaia.AG', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e46a09ef-3322-41ad-b0b0-0ea2aa122cc1', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Nikitina.OIu', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('e46a7a47-b813-49ad-94bd-a0d7a6445397', 'fba4ff50-53cd-4665-a7ad-5bd9e3ed1e9e', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('e46df610-fd2e-4e11-b9f1-64d9a3daddfa', '30fa2de6-4921-4db7-9c17-bf690f27d05c', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('e46e1d4f-062d-499c-83ce-21676db3722b', '345a9cc6-e2ed-4a77-9624-395f968614c4', '', '', '', NULL, '345a9cc6-e2ed-4a77-9624-395f968614c4', NULL);
INSERT INTO public."Employees" VALUES ('e46e60bf-0880-4c65-826d-0c5895007952', '8d603172-4387-4eaa-8aba-cc0da4868cd0', '', '', '', 'iudintsev.sa', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('e47564a1-17a1-4381-821b-ddbbdd9b892e', 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '', '', '', NULL, 'c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', NULL);
INSERT INTO public."Employees" VALUES ('e476b0ab-e3bf-46a3-a910-acc5fed03634', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Filippov.IS', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('e4772be8-de45-487f-bf25-15df1ca2aec3', '3fe8efff-92ec-417a-9714-32524f22788a', '', '', '', 'Ryabova.NiA', '3fe8efff-92ec-417a-9714-32524f22788a', NULL);
INSERT INTO public."Employees" VALUES ('e4781288-2c69-4e4b-9d91-71ec342f18d5', '8ef02192-09b3-4ca0-923c-abd4d0832ce2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('e479b5e9-5836-4872-a869-f8407c983111', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'ivanova.tv', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('e47c41a4-86df-4d7c-9c31-75ea3d893cf0', '81ad6317-f85e-44c5-8409-aece961d7e49', '', '', '', 'panina.og', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('e47e4926-ea15-4cf7-b042-29d70870ef88', 'f726034a-423f-40f0-967f-cc6b605e95b2', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('e47e7e5b-c1d3-4130-8120-918a70b0f540', '4bf995ea-6cd0-4c42-bad4-fb101c954621', '', '', '', 'sheruntaeva.na', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e47eb9c9-090a-49fc-8a29-4f6c85b01862', 'daa57562-ecea-4543-bd6d-90258d82b0f8', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('e481fc44-9ba7-4bff-80bb-f2b0f35091cd', '25447675-4212-4b5b-82ff-5131413be779', '', '', '', 'Lukachev.AA', '25447675-4212-4b5b-82ff-5131413be779', NULL);
INSERT INTO public."Employees" VALUES ('e48223b6-7e69-4021-8d06-77ae6788bd9b', '739c7fab-ced4-4fd8-a335-0b3da61aca45', '', '', '', 'gutkin.mr', '739c7fab-ced4-4fd8-a335-0b3da61aca45', NULL);
INSERT INTO public."Employees" VALUES ('e487803e-ee4c-4ea4-9a4e-1594e5c877e8', 'cb9eac38-1b70-4b85-92ff-4472298e0406', '', '', '', 'maleeva.eiu', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e48b5af1-533f-455b-a75a-ec17a553eca5', '45caf0b3-e31f-4530-a344-f6b09a2c0008', '', '', '', 'Shikunova.MF', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('e48bf7a2-8e49-429c-8c5d-538fb547de92', '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', '', '', '', 'smirnov.avl', '2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', NULL);
INSERT INTO public."Employees" VALUES ('e48cb4f6-e03b-4bfb-b20a-9a42c9ff9a0d', '2816e482-af4a-4659-a1d7-3cea466df2d0', '', '', '', 'Razuvaeva.OAS', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('e490adae-a3af-4866-96e0-023f2df1e701', '649c4c5d-5370-4bb9-a24c-524a04048c50', '', '', '', 'Markina.EV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('e492ae91-d887-4b1e-91d0-417fbcbaeeaa', '6bffabed-576c-434d-adf8-7ef38714314e', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e493f829-de5b-4ee6-b265-e65c38fa3218', '2e32043c-1865-453a-9742-7da82f55af6d', '', '', '', 'Leveeva.VS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e4947cf0-c369-4d7c-9cb0-081f971b1f37', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e495acc8-523d-4222-b5a3-ae61a47d240d', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('e497feaa-76e7-499c-87ef-67aa41d8d327', 'bc25ee90-246e-4c19-bf5a-665da893a4cf', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e49a0263-c1c3-4944-a407-85e1fd0e89e0', '7b411012-7716-442b-8e46-1b5283b32c8a', '', '', '', NULL, '7b411012-7716-442b-8e46-1b5283b32c8a', NULL);
INSERT INTO public."Employees" VALUES ('e49a17b9-a54c-4e05-9db6-af75e9b6146b', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Smolin.VA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('e49bc10f-1673-436a-9cb5-d2d9712df13b', '40f16c9a-0e62-4bbc-83cd-b7a111d93167', '', '', '', 'Blagodatina.MV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e4a074a0-2c1a-42cd-8a0d-e6d9bfa94308', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('e4a1d7c0-3feb-4a02-98cb-06630450f312', 'e43764d6-c606-412d-b1d6-dd203b7e74cf', '', '', '', 'Myakisheva.MA', 'e43764d6-c606-412d-b1d6-dd203b7e74cf', NULL);
INSERT INTO public."Employees" VALUES ('e4a58faa-8eaa-4c4f-864a-c5659fdf3084', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('e4a62295-d827-49b9-9b75-7a4ba5eb00f8', 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', '', '', '', NULL, 'd87eb27f-98a6-4cee-8ab5-76cb244e4b52', NULL);
INSERT INTO public."Employees" VALUES ('e4a6a81d-4d13-4ae3-b91a-4b70b8a96ac6', 'dcbf1c61-cfb1-47d3-a04d-1881cbbc5dfc', '', '', '', 'Isamiddinova.IE', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e4a9102b-f244-4f70-a94d-51b48e699007', 'a31a3b3f-75a8-49c5-9129-3bf88ff0c83f', '', '', '', 'Moshkova.EIu', 'a31a3b3f-75a8-49c5-9129-3bf88ff0c83f', NULL);
INSERT INTO public."Employees" VALUES ('e4a96b8c-f468-48a4-ba9f-fe42381e3a7c', '99e060eb-42ec-4ff4-b734-fe410edf2ac5', '', '', '', 'shalaeva.oe', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e4aa254d-bb93-4512-adba-19e88106c9f7', '4df54857-ebd4-49f1-8a00-c9fba98f3620', '', '', '', 'Sudaeva.SvN', '4df54857-ebd4-49f1-8a00-c9fba98f3620', NULL);
INSERT INTO public."Employees" VALUES ('e4b62ba9-cad2-41d5-9acc-6bf3b400121c', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('e4b9dea5-faa6-4788-aa85-ccef0b281993', '3a9809b1-7554-45f3-9f32-de8ccfeab0b6', '', '', '', 'vlasova.nni', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('e4bce7f7-ba93-4154-9d36-f76a3f4d3966', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('e4c3739f-887a-49fa-9b3b-acb309b03f9d', 'f1825f0a-bf16-4aeb-8c22-6fb272055334', '', '', '', 'Butusova.LN', 'f1825f0a-bf16-4aeb-8c22-6fb272055334', NULL);
INSERT INTO public."Employees" VALUES ('e4c7368a-1a99-4433-a342-2e2ec134d82a', 'e0139083-13f6-49c7-848b-c31c91173cb1', '', '', '', 'Andrianova.ZiS', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e4c75753-526a-4d9f-b35d-521841b59093', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', 'pershina.nk', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('e4c98bea-0720-4205-86a8-ef3f77ad746a', 'f6b36960-252e-455f-b642-1a71e295beaa', '', '', '', 'Obukhova.AI', 'f6b36960-252e-455f-b642-1a71e295beaa', NULL);
INSERT INTO public."Employees" VALUES ('e4cb4aad-fd54-494f-a42b-fa77d80cdd3c', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Dvornichenko.NYU', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('e4cc964a-5465-412e-a5e1-be221c013712', 'bc640499-d895-4a84-8863-53435d8ce0e9', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('e4cd50c3-9f25-403f-b96a-f11f99763cd8', 'a5b140c8-486b-4fb6-9f6f-444bb94eb1d7', '', '', '', 'Shebunin.ON', 'a5b140c8-486b-4fb6-9f6f-444bb94eb1d7', NULL);
INSERT INTO public."Employees" VALUES ('e4cd637c-4c33-44c5-9316-e988a279806f', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('e4d1b4b6-754f-4ef3-8311-f9aac95febee', '0e40d154-a967-4d7a-9ea4-9691afacb3cd', '', '', '', 'Popova.MN', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('e4d25572-d35a-45d3-bf9c-f151b02430b9', 'aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', '', '', '', 'Yanusheva.NN', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e4d6aec0-7060-476a-8dcd-1c23d59b2f15', '771d3dbf-1afc-45e5-8e46-70d75d33e0c7', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('e4d8a502-2bef-4e27-b265-8cad318b5f2b', 'c1dde3bc-ad88-4c90-8721-0e4827e747ed', '', '', '', 'Panasyuk.TV', 'c1dde3bc-ad88-4c90-8721-0e4827e747ed', NULL);
INSERT INTO public."Employees" VALUES ('e4daa90b-9a44-4d15-b510-5b3618f7c34f', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', 'Alekseeva.AA', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('e4dbc8ff-69bb-4e2a-be74-f586743f3add', '6e309b35-4c13-4997-aeb8-dd1b112521b6', '', '', '', 'Rusinova.LA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('e4dcf23e-e184-48e5-bd7d-bf85155015ca', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'makhrova.oi', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e4dd8f0c-ff65-43c1-84fb-8debd0e06b14', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',439-14-81', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('e4ddd6d9-eb36-4c7d-b4a6-400eb893fb8e', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('e4dfc23b-8432-4df1-9c9f-02950eb0bd76', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('e4e0184e-e187-4dd0-adcf-f398deab48ec', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_419-73-31', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('e4e24ffb-0fe9-43de-aa79-34353d271321', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('e4e27c4a-60bc-43a6-bcaa-773fec039970', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', 'sidiagina.eiu', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e4e6f9b2-12a9-466f-bee5-4af42b443dd6', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Mokshanova.VS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e4e9f84f-b9cd-416e-9ab8-356da6581f7f', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'Novikova.EM', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('e4ea9c91-37ca-4442-beb2-21327aba6b58', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_14_45_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('e4ebf0a0-3f07-4af1-8784-ba8bc5ac068e', '43f64b48-2af4-439e-bf15-e558c0f6fca0', '', '', '', 'Sablukova.OU', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e4ec7358-1a8c-41c7-bd6b-45adb8475ae5', '97893de8-3a99-46e1-8328-7657c927546e', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e4f61e10-8ebe-4314-a2ee-a25c05417a47', '9e441a3e-66f6-4364-8c0b-bcf41e0d3073', '', '', '', 'Shalashov.NP', '9e441a3e-66f6-4364-8c0b-bcf41e0d3073', NULL);
INSERT INTO public."Employees" VALUES ('e4f66515-088e-4729-a598-fc5be7c4e033', 'da827478-2524-4208-bf84-f11cc7f4eecc', '', '', '', 'Zorova.LM', 'da827478-2524-4208-bf84-f11cc7f4eecc', NULL);
INSERT INTO public."Employees" VALUES ('e4f7d379-8941-4f89-8a63-62a35c9bf1f4', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', 'bakunova.nm', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('e4f81651-5964-4b96-83b9-bb9e9409eede', 'cc7b79f9-5c03-442c-9fad-3e272acd9948', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('e4f834db-c03d-4aea-a239-a449399ebedb', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'Yargunina.ON', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('e4f920fa-7456-4c59-9763-1ccce25da1de', '1255bb32-2186-4820-9294-526e264cedc6', '', '', '', 'Uhanova.IrI', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e4f9b5b4-8d52-4a82-805d-f4757d389a1e', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', 'geraskina.tv', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('e4fc7575-1672-44eb-ab12-7c92059d2dad', '7f32e019-28c9-4499-be7a-63e360f5a202', '', '', '', 'solonitsyn.iv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e5026bc5-11ca-4426-bbcf-1107c08a7b6e', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Mordashova.OE', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('e502b5ca-238f-4da9-8ad3-d266f6a6e413', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', 'Kuznetsov.SA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('e502c9b8-1467-49be-920d-5bdf02e075a0', 'f7613880-d92a-4e80-88a3-15bc44b90325', '', '', '', 'Antonov.AI', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('e503b0b9-67b7-4ea1-8670-aa12b5b7daf7', '29e8e58e-bb62-41a5-95e2-20d7c0e5dd3f', '', '', '', 'satsiuk.mv', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('e503e0b5-ff0d-4416-8197-44dd7a530ac5', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Karaseva.EkEv', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('e503f459-753f-4a31-b9c1-7729578540a3', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e5050df9-364d-4073-b716-102f4012d586', '7726df17-c849-405f-b062-a05648f80a76', '', '', '', 'Borisova.NV', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('e5051e5e-b6ee-4012-8227-c4d5b7444362', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', 'Babintceva.GV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e5056d30-00ec-4c50-b511-1b73abdd1032', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Podkuyko.PP', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('e506c3b3-2fb3-43b6-b07e-fb43eebe7435', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e506f36f-d9b4-4b52-9299-b5b1ffb27e46', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', 'Shishanov.AE', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('e5079754-8461-4133-a17b-ae6928e1b513', '4fa29ea1-ad65-4613-bd27-5faacccc2e85', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e50882f1-19b7-4f24-902b-760f19da2ef6', 'c2457199-4fbb-41fa-85d7-321ada7255ed', '', '', '', 'Kornilova.AB', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('e509296c-c930-469e-98e3-2b0090f203a8', '64eede87-e574-437c-b2f8-5e022ff7db67', '', '', '', 'Ivanov.DenA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e50b6cb7-1c09-4c3b-8c9b-692896dd0ca6', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '', '', '', 'Petrova.TatI', '5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', NULL);
INSERT INTO public."Employees" VALUES ('e51153bf-edf7-43db-a8d6-945120768f90', 'faf7bd73-2c24-4172-839b-bafb06967a61', '', '', '', NULL, 'faf7bd73-2c24-4172-839b-bafb06967a61', NULL);
INSERT INTO public."Employees" VALUES ('e51269e6-1344-4c22-8c08-0571e5f60990', '69d9c106-1adb-41b2-997f-a4adecc09fb6', '', '', '', 'Olyunin.VI', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e5148cc6-18a9-4ba7-8a8b-1464d0807c6d', '39c929a8-4d1b-49af-a8a5-5968c09e462d', '', '', '', 'Tarasova.IrinAle', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('e5171892-6ac5-4ab8-8e6b-be406ea005e0', '3d94df71-8d17-442d-a37a-48d5c287ac9b', '', '', '', 'Skvortsova.SvD', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('e51a3061-e18f-46a7-aed6-3a52ac4bad01', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', 'Novozilova.YV', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('e51c67bc-0622-4318-b71e-44a6f15304d5', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('e52054fe-fa5e-47ab-847e-e73ff1f8b06e', '8e0db5cd-2a53-439d-98f8-2611a0d7a457', '', '', '', 'Krasnova.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e520dd54-040e-4bcd-aae9-6277d024faaa', '2dbff50f-989b-4699-a26a-90f19e8a07e1', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('e521c85c-cd92-46a6-a365-9f0f5d47ecfe', '8e600299-ad22-46c5-b35f-cfaf130cadd8', '', '', '', 'Kazantseva.IrB', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e5227e12-bbd3-43e1-b326-334f47012426', 'e9531351-0012-44a0-ad48-927c08c64fe9', '', '', '', 'Vavilkina.TK', 'e9531351-0012-44a0-ad48-927c08c64fe9', NULL);
INSERT INTO public."Employees" VALUES ('e522d06c-8dd8-4961-bbbb-67cf87f9a555', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Afanasiev.EA', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('e5264d5d-36d6-4ea4-8c0f-06d486c769c7', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Rogozhkin.SB', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('e52856e8-cba4-4755-ab0b-2507f198c0d0', '3670f1a1-b0c5-4043-b75e-bd6e9a78b52b', '', '', '', 'Potapov.SV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('e52c6483-551d-480c-bccb-ed8c283bc5b5', 'bda7feef-dd67-4e40-ac63-5078083c1c41', '', '', '', 'moliavina.oa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e52d30c9-345f-4c11-9dce-9d7d0911ea75', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '', '', '', 'Zakharov.YarA', '37cb6252-41e0-4d1b-b3f3-be344db7d1fa', NULL);
INSERT INTO public."Employees" VALUES ('e5306935-f0d8-4692-ab1a-1d7fc35b5bc4', 'fca14e1c-f3d9-4832-9c5a-f0c454864d4a', '', '', '', 'koval.ta', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('e5316c42-7ece-4000-aa24-3717f755ed25', '6d636a7d-26b5-453d-8d7f-d793beb88b36', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e538e93b-2b48-48d8-9493-db9aa972d3d5', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Levina.TA', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('e53cdf38-b235-4de0-8deb-f87e76c31a37', '9f8739be-3d4f-4c16-89bf-8824e9a79adb', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('e53e3211-3bba-4df9-a5fc-12fd5fa59223', '4a553cca-4f1c-400a-bedb-782419fe1313', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('e53ebab5-2f1a-425f-b65b-792c00db52e6', '2772ece9-45a9-4194-b03b-3ca45f967a45', '', '', '', NULL, 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('e5441e2f-af07-4ad5-83f8-6b4cbfa69f8e', 'cd9d8ca9-2333-432e-9abc-d2d1638c4f64', '', '', '', NULL, '825e1487-1af2-4d96-bb13-1703e7be243a', NULL);
INSERT INTO public."Employees" VALUES ('e549f0b9-8fc5-45e6-b97c-52d0d5d33f1b', '37686160-c5eb-443f-ac19-acaa5e68aad4', '', '', '', 'Samoylova.AS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e54c43ca-d786-49e3-8934-25caac38de54', '309f16b6-751c-466f-b818-e6810fee572f', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('e54d45d3-82b3-4dbe-abc0-9dbe99887fcd', 'b8fbec5b-fc7c-4194-b4c2-1bda0324e992', '', '', '', 'Kartunova.EA', 'b8fbec5b-fc7c-4194-b4c2-1bda0324e992', NULL);
INSERT INTO public."Employees" VALUES ('e54dbfc2-05f3-484d-8302-0d8848ceefdf', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('e54fa78f-d3b7-426a-8a9a-d9638a3a93e1', '8187fe78-88e0-4ac0-93fd-d12a07c9c621', '', '', '', 'pekhotina.mn', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e5515cc1-7d46-4beb-b1d3-fc7a277c74ee', 'bdfa3360-5035-4eb2-90ca-56bd9185fb04', '', '', '', NULL, 'bdfa3360-5035-4eb2-90ca-56bd9185fb04', NULL);
INSERT INTO public."Employees" VALUES ('e555d4ab-ae94-4509-8a83-a5d22ba38cde', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', 'Vershinina.AnAn', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e556a379-6520-44bd-8570-3e3c3baf1feb', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', 'Minkevich.RS', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('e5570e24-20f5-4df7-8a69-e7e61c3f2182', '197199f0-f2c5-42c6-91ad-1dad65cf8567', '', '', '', NULL, '197199f0-f2c5-42c6-91ad-1dad65cf8567', NULL);
INSERT INTO public."Employees" VALUES ('e55c10d0-288b-4cf2-acaa-3f97b99bd5d4', 'd428f8d4-ca4d-4d5c-8b9e-d02fe795d524', '', '', '', 'Alferov.SG', 'd428f8d4-ca4d-4d5c-8b9e-d02fe795d524', NULL);
INSERT INTO public."Employees" VALUES ('e55f653c-7481-4b6c-9fdd-473d85304d5d', '0af6be50-a381-4119-bbd5-7f697297a787', '', '', '', NULL, '0af6be50-a381-4119-bbd5-7f697297a787', NULL);
INSERT INTO public."Employees" VALUES ('e563d6a2-dbfb-4704-b18d-898064b88bfb', '48ba679d-3806-407b-b5ff-592f0f926cac', '', '', '', 'Urodovskikh.AI', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('e5644e09-f963-4e40-8c1f-93b5ee27c906', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('e567b8b1-8b87-488e-a879-21e062e31bf7', 'eba903ad-bf6f-4d83-86d7-33a855fd45bc', '', '', '', 'Savkina.ML', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('e56b2240-d934-4252-b9e8-e86e5838a58c', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', 'Lyutov.AV', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('e56b529f-862f-4794-9b33-ad03d228ec4f', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', 'Stulova.IuV', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('e56bf4e1-5438-410f-a6fb-ca91f9ea18eb', '3889c4cc-e4b3-4b25-9352-4238e9c2dab6', '', '', '', 'Arincev.IV', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('e56c2909-a03e-48f3-8e67-131f4af50605', 'b4ebd509-4bfd-4b8e-92ab-d46f55931c71', '', '', '', NULL, 'b4ebd509-4bfd-4b8e-92ab-d46f55931c71', NULL);
INSERT INTO public."Employees" VALUES ('e56cb6ef-823a-41d7-b7da-d81d52bc234b', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '', '', '', NULL, '12e9de3a-8ffa-4471-b6da-6196d49134f9', NULL);
INSERT INTO public."Employees" VALUES ('e56d0eaa-a9e6-405a-8ae5-ebad400e5a38', 'a46d9750-af6c-440d-bafc-1eb79cce8154', '', '', '', 'Kopeina.EV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e56d6496-c9e4-4cbe-9a8f-28a88c07d822', '14bfbee2-6b33-4408-a980-950aa1e5f25b', '', '', '', 'Nikolaeva.AR', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e56f16d8-6596-4426-9f01-27cc2c08e1af', 'd8c9be1b-60a1-473a-adf4-4e6e78c35ad3', '', '', '', 'mazhara.oa', 'd8c9be1b-60a1-473a-adf4-4e6e78c35ad3', NULL);
INSERT INTO public."Employees" VALUES ('e570b8e4-0cc8-4803-bb94-6823472233ab', '8e0db5cd-2a53-439d-98f8-2611a0d7a457', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e579900f-e6ca-4f58-9e41-21a2dffe72af', '2853709c-8de7-4198-a31f-72416eb87aa5', '', '', '', 'shaipkina.sg', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e57a6d70-3036-4616-a765-b5fa4964e38d', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Teplov.OV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('e57b009e-ef51-4479-9840-fa0c37a7653a', '55432ea9-67b5-4101-81ee-e3271fb5bd00', '', '', '', 'Gorokhov.VV', '55432ea9-67b5-4101-81ee-e3271fb5bd00', NULL);
INSERT INTO public."Employees" VALUES ('e57bbe44-6e41-45a4-afa4-dc3841a9034c', '07fc170c-566e-4063-ac40-08db9642e334', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e57cf2c1-03c7-4cdf-8e95-223189e7c669', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', 'ustinov.vi', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e581584e-eaac-4138-a933-d6a58eeacb08', 'a4755db6-cfba-4243-b634-380394766ef7', '', '', '', NULL, 'a4755db6-cfba-4243-b634-380394766ef7', NULL);
INSERT INTO public."Employees" VALUES ('e582d84c-d04e-4558-a094-e9195f14fe5c', '38a8cd77-3770-4f7b-b29d-48bfc569fd05', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('e585960d-2d46-41dc-93e4-6c510bba793d', '80c5ec80-27ff-4bb9-b0a8-31cdc465e996', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('e5876441-7281-4d7e-ab7b-7483f9454b40', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Radaeva.EN', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('e5890c55-bc12-4ecd-8048-7a9ce18a80f4', '92dab635-a6cd-4d46-b59f-2ecb954fbca0', '', '', '', 'islamova.mn', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('e58ecc4b-85dd-4612-a465-2d928accf2f7', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('e58fddce-3145-4d50-a4fd-8cd217a3a2df', '33271cc0-c8b2-42f6-bed2-574a9176f16f', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e5908bcf-7581-4046-9587-9dfbc162c324', 'af4092f8-efd8-492a-beb3-654f00616ab2', '', '', '', 'Dubrovina.EV', 'af4092f8-efd8-492a-beb3-654f00616ab2', NULL);
INSERT INTO public."Employees" VALUES ('e598f4c5-29a0-4228-b3e3-0c9fe220fefb', '7bae9b22-7e6c-4aec-ae57-ac7d8b62011c', '', '', '', 'Smirnov.ValGen', '7bae9b22-7e6c-4aec-ae57-ac7d8b62011c', NULL);
INSERT INTO public."Employees" VALUES ('e59cd71d-6ef7-4d9b-a791-2a5e0a22cc0d', '7b88a295-3f4b-4bf1-bca6-f186977581dc', '', '', '', 'Volkov.AYu', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('e59da043-5d51-4957-a283-e016887327b8', '88428251-9678-4958-ac84-311c6a302504', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('e59e284d-62bc-4e7b-ad3c-97b0e2b4d36d', 'f9b7a92b-7088-4b53-8632-4c59371485fd', '', '', '', 'Smirnov.GN', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('e59ef4aa-04f2-4557-b1c0-809b279b60c2', '731933dd-491f-4c46-b11d-ed5f6fe4efee', '', '', '', 'lesnova.nv', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('e5a168a8-7e54-4188-8f3d-6d9eb2e6ee1b', 'ee1bf5a4-ad3a-42d6-8cde-83e9ca9d08c5', '', '', '', 'aibiatullin.mn', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('e5a1d159-d137-4c81-b4e7-f7d6fba7916a', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Majorova.MaA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('e5a22f5e-c823-4582-9237-e2410185b1fc', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('e5a2e16e-6e66-48b3-93b4-8195edf6dfca', '9aa0f61c-12e6-4dd5-a19f-dc1b90c9c42d', '', '', '', 'Bulavkina.IA', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('e5a309f6-2bbf-413c-9bd4-872fdd45b3b3', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', 'Sokolova.ED', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('e5a443a9-0403-44fc-8a11-329759c480f0', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('e5a4fb73-2820-4392-a405-0d2f421ad1fe', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_439-09-33', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('e5a68e09-ca74-4732-826e-ce4b722a9b18', '98bccb68-5116-46d5-bc60-23fe43667369', '', '', '', 'Dyudbina.EA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('e5a7200e-a401-4be2-9b76-ce2b77bcbaf3', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', 'Tuturkina.AV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e5a7540c-39d6-4bbf-a3a6-1f83f6a75b98', '5d0b4e14-8df4-4549-9174-f6718205cb1b', '', '', '', 'borshcheva.ea', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e5a82b50-0edf-4b56-b90e-56493c63c144', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e5a85f18-e657-4bb8-a635-7d267a9d6188', '4aea947f-d992-4fd7-8970-25c32218680e', '', '', '', 'Afinogenova.TA', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('e5a99546-70fc-49ee-aac9-c75f04261915', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', 'kuznezov.av', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e5b00bc1-3570-40c5-8c76-3c22089e5322', 'e25c352a-541f-4a87-a4dc-2f5b607c2d2a', '', '', '', 'Muhamatchin.RP', 'e25c352a-541f-4a87-a4dc-2f5b607c2d2a', NULL);
INSERT INTO public."Employees" VALUES ('e5b3a8c9-6386-44ca-8693-81a9cd75b116', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('e5b5374c-9fc2-4e84-8583-3ad24f2f3373', 'e7009fa8-669d-4091-af2b-3456ab66de76', '', '', '', 'Dolganova.NL', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('e5b572a8-7624-4579-ac94-96eb6d03e9e3', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('e5b85586-3b9c-4886-be97-bdbff49973ff', '0de25a88-c152-4fbe-a04e-6b3da8485653', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('e5babbba-728b-4821-aebf-5b23a1a7df42', 'c3adc614-9ca6-426c-a7c3-2b63a9b73cd7', '', '', '', NULL, '0f033ea2-8338-484f-9b29-591fe0c38359', NULL);
INSERT INTO public."Employees" VALUES ('e5bb44a0-4611-483c-8208-bbbbc2a94f61', '4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '', '', '', 'kerbnikova.lp', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('e5bb899e-b699-4f2a-b87d-afa730f8ae69', '4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e5c2345c-06f5-4969-bf21-2d8453c79997', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Balakina.OVa', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e5c717d7-6ba8-4db2-b3fd-2ed2a85fb523', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('e5c9e2cd-820f-4fb6-9919-ad579c4de77c', 'bc0f6929-c14f-460e-a3eb-217c124c1224', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('e5cb15a8-750f-4368-9233-32bb230a0b03', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'Golyshenko.IV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('e5cb75b9-27f2-49b0-abfe-5efd23551141', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', 'Eraxtina.SA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('e5ce7586-5b3c-4c69-aea3-94c953b85ebe', 'c81b7a4d-5c33-4fda-aa55-0722483379fa', '', '', '', 'suslova.ta', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e5cfe09d-938d-41f6-9dbc-2ea1b0e40193', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Ryzhakova.NA', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('e5d0b32c-48bf-42b0-9ea3-6650f25558fd', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e5d5727b-c292-4940-b464-d0df17658cb3', 'd6d9617f-8ec1-4cd9-baa7-65cee3587607', '', '', '', 'Temnova.NG', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('e5d64d06-adff-49c9-a2bc-06c12dbcfff1', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('e5d88fb6-f850-4c3b-94c6-8dd739899eea', '375a0d0f-da00-41be-867e-f368d270672a', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('e5d8d464-af0c-4bb8-b093-a717093e8173', '339ac4bf-0438-4879-b344-aa7e312a4653', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e5d9e90b-8ffe-4aa7-83f5-0cb407ef0fef', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('e5dc0e8b-6df1-433b-acfa-70b74b7510dd', '62b14495-e004-4618-acf4-736a4729fdff', '', '', '', 'Kustova.MV', '62b14495-e004-4618-acf4-736a4729fdff', NULL);
INSERT INTO public."Employees" VALUES ('e5de0bc0-8996-4369-bd9a-91fad7545d87', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '', '', '', 'Kulikov.RV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('e5df35f3-008c-4a79-a56f-f98441eda66c', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Vorobyeva.FaAl', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('e5df6773-75dc-4964-9218-cdc0296081b0', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Starkova.TV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('e5df86e8-f72c-48af-b7bb-3ab8515c6cec', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('e5e1b35a-e87a-4b55-a95f-5ad5f4ed49d3', '07a49afb-1755-45ba-bf16-8e10cf882bc3', '', '', '', 'Gusankina.LV', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('e5e32273-ef31-4df3-a40e-9389c67f18c3', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', 'CHirkunova.IA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('e5e4ca82-f7bd-4c42-99b0-dda8814d61b3', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('e5e8eae4-5af9-471a-b454-7db391695324', '05c1b98f-291c-4236-9292-383488042e8a', '', '', '', 'Nekredina.OS', '05c1b98f-291c-4236-9292-383488042e8a', NULL);
INSERT INTO public."Employees" VALUES ('e5e98990-b918-4611-b5e7-e9e74b98b522', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Rozhkova.OA', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('e5eaf13b-0b21-43f1-a703-bb01a2196772', '53f29328-9b9a-4720-b6d2-9a7cdef80511', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e5eb87ed-a527-4d1c-849b-71362d751fe1', 'f2cec94c-3e9c-4c0f-84c1-02c78ec04ff6', '', '', '', NULL, 'f2cec94c-3e9c-4c0f-84c1-02c78ec04ff6', NULL);
INSERT INTO public."Employees" VALUES ('e5ebf84b-12e4-416b-a8ba-7eaae98e2b98', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e5ec375a-00c6-4744-acea-776cff835562', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('e5ee13ae-fb5d-4099-bca7-8d29ca757d6e', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', '', '', '', NULL, '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('e5f079b8-d4a0-413e-adb9-5498042fe05c', 'c453efbc-4430-4ac9-afd0-58438a49d966', '', '', '', 'Terenteva.EA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('e5f0fa14-59f2-41bb-8798-697172c21f83', '9e3bc9f1-b708-41d8-b187-274f19219794', '', '', '', 'pyreva.ea', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('e5f2359a-74ee-4ead-b3ef-df9cee124adc', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Goryunova.TY', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('e5f41188-c65b-4a08-872f-af336ab422cc', '0d40a480-460a-4d71-8162-d3fd3b69c8d5', '', '', '', 'gubanova.ef', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e5f4ae12-1e66-4803-939b-4067a502847c', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', NULL, NULL, 'ddsup1', 'ddsup1', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('e5f8d980-dc5a-4d7c-a973-3f3d36cb2930', '97561c77-643f-4607-83a0-9015af758cbf', NULL, NULL, '._', NULL, '97561c77-643f-4607-83a0-9015af758cbf', NULL);
INSERT INTO public."Employees" VALUES ('e5fb855b-7590-407c-858e-2bab85738a93', 'da7e891c-023c-4062-9ad6-76715e5e1a71', '', '', '', 'butova.gv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('e5fc8472-d962-4a4a-91d8-659b81ab9b93', '5e734a0b-303f-4b1a-8dc4-e3d8f2ea60b4', '', '', '', 'Ishmukhametova.GG', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('e5fe5b5a-93d6-4c0b-8942-125e7698b691', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('e605f5c1-8848-49d6-bdbc-33265dcf1b93', '912bd36a-823d-4431-a84f-0a96ab88331c', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e607042c-c8f0-490f-a790-44784b1c1493', '5fc51748-2e2b-429e-9bc7-5729b8fdb899', '', '', '', 'Prokopenko.ON', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e60969be-b24c-474b-9f92-5d4b8091bf41', 'df3901d2-822d-4ab0-8469-dddf9848964c', '', '', '', 'Zheltov.AO', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('e60be1ac-ace5-42b9-9e83-2f60f634107d', '5893b69f-853e-4463-9f60-b49e85096356', '', '', '', 'Oreshkina.ME', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('e60ccd1e-1331-437f-847e-24fc772f4a50', '5cafd31d-63f1-4ab1-8923-58c650a18676', '', '', '', 'Vashurkina.EA', '5cafd31d-63f1-4ab1-8923-58c650a18676', NULL);
INSERT INTO public."Employees" VALUES ('e60e3f98-132f-4e17-9a2d-6e3c94813135', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', NULL, 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('e60ee352-d148-41f8-ad36-e18f547884fb', 'e575bae3-85b9-4c44-9a10-bd1be5691123', '', '', '', 'Kudashkina.EN', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('e6114b3b-5a3b-4c10-9f2d-80220982c0e8', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('e6129fdc-cb38-46a8-8370-5296cb5b821c', '6bbe7e7a-6002-4eef-8e0e-fe6516cfdff0', '', '', '', 'Ishchenko.IV13', '6bbe7e7a-6002-4eef-8e0e-fe6516cfdff0', NULL);
INSERT INTO public."Employees" VALUES ('e6172f12-4e6d-415c-a4dc-e6ffa517ec08', '36d9e0d9-86ea-462f-8e09-1b7810448e96', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('e618dbbb-2b41-4d8c-a1c8-7c90561cabd0', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('e61dcbcc-ff5d-4e28-bb4f-26374e7d340a', '38ec3e94-0916-4ce2-b1ad-5438e93e40a1', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('e61f25ea-cf42-404a-95a0-36c99e8fdee2', 'ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '', '', '', 'Obolenskaia.NN', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('e61f601b-45ed-4872-bbc1-b1bf74c0a5fc', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Smirnova.SD', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e6212e52-361e-404e-ac67-b06f81567ddd', 'e2c00312-0dc5-443d-a9c1-9c3d00806aa3', '', '', '', 'Predtechenskay.SI', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('e6222507-73ff-4085-8df0-1154c331aa1a', '788f0048-7dec-40fa-a318-ced84fa55bd3', '', '', '', 'Savukova.VBor', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('e623a726-c08b-476c-9389-14be68f63a3a', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e6244dec-fc5c-4711-a793-7ce6c8e8f7bf', '93c53c43-4d87-44e5-b357-667c7de8ea40', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e62a2a34-48de-4da8-9443-c14c46eda4dd', 'fc2fe11e-7032-4cdf-89c2-26afe5b6720f', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('e62d4557-e104-4512-b4e3-575018ce6ba5', 'df1dd009-1bdb-4374-86c3-c060a269713a', '', '', '', 'Spiridonova.OU', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('e6328f3e-a87a-42a1-9a71-4e2bfb3b0a56', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', 'Latonova.EV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e632fd42-85b5-44ad-9544-e558ffda7dca', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '', '', '', 'Mitrofanova.SE', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e633669e-bf25-4c75-b9c3-c59cce32ea53', 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', '', '', '', 'shumilov.av', 'c1dd3a61-eef3-440d-abbe-4645d4ae23b2', NULL);
INSERT INTO public."Employees" VALUES ('e6341da4-cdce-4103-9f76-833700c929bc', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', 'Korobko.IrV', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('e63525ea-2f6f-45ea-85fc-b05e62310804', 'c3cdccb8-d18e-4e7f-a784-ddcf0c7f3a3f', '', '', '', 'Molkova.IaS', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e636dccf-1f43-4a5f-a251-654cc7bce9d0', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('e636fe32-1415-452f-a2c8-084507d21d62', '60b74232-11fd-4efe-b167-7c7d2e30c045', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('e63728bc-a172-4daa-a8f6-b372189cbb46', '8fb327e4-778f-4fdc-9d81-dc1671f4839c', '', '', '', 'Shhekotov.DA', 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('e63771cb-8e7f-47b7-a24a-684bd94ced8e', 'f78c2c09-83b4-44ad-966a-8cd7b1e6c20f', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('e63998a6-24f5-47bb-80b4-67408807ae7f', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', 'Smirnov.PU', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('e63a13cb-2eb4-4134-be01-c1d037cfdd8b', '3e39e6d3-cf37-4553-b837-85e35c803875', '', '', '', 'Zakharycheva.LO', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e63a552b-763b-4b65-9695-d713c3120369', '35950ad4-0bd5-4baa-986a-efb4812d33c4', '', '', '', 'Pospelova.EV', '35950ad4-0bd5-4baa-986a-efb4812d33c4', NULL);
INSERT INTO public."Employees" VALUES ('e63a769d-4a20-4ae7-a8e8-2d7bcd97131f', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e63c798e-9837-4eb7-9d77-e7dcb41e6a3a', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('e63d9f23-7302-4925-a846-0ab713129aad', '2116a260-7d42-42d5-8e1f-20529c2efbd1', '', '', '', 'Volkova.IV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('e63f0b1f-3727-46f0-a1a4-5067685df634', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_439_02_67', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('e63f81f9-7ea3-469c-9a97-1e1f61e9fba6', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Kvakova.AnL', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e640d5e1-e9e4-4436-9ae2-2dd526b325bd', 'e881270a-5fa6-42de-a168-969a14d1b4f2', '', '', '', 'Alekseev.MA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e6412d72-8ce9-4673-9829-4aff34291b1a', 'c4a3db2b-a9f2-4910-9f58-6af985a35fa1', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e641b4e6-bd1b-49ab-b632-4d1c705360e2', 'a6c75daa-f261-4038-8436-2155f588d488', '', '', '', 'Malinovskaya.YA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e647ba3f-545b-4114-ab41-d8ad1ddcd903', '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', '', '', '', NULL, '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', NULL);
INSERT INTO public."Employees" VALUES ('e647bf3c-c2f4-4dab-b326-cd3ed87dc685', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', NULL, '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('e64869c7-5482-4da1-a8ab-939845c0d288', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('e6499a81-e30e-4823-b5ef-856900bbc61e', '859bbf68-03d9-42f9-b6e0-5415c870c473', '', '', '', 'vsemirnova.gg', '859bbf68-03d9-42f9-b6e0-5415c870c473', NULL);
INSERT INTO public."Employees" VALUES ('e64a5ed3-0451-4f30-ab9b-735387423d82', 'fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', '', '', '', 'Maraktanova.LI', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e64ca472-eaef-4ff8-85b1-1078529b8ab7', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e64cd000-4438-4108-926e-711d3e63e52a', '1bfd5e5c-8401-4366-beea-270109cf260c', '', '', '', 'Sergeeva.IV', '1bfd5e5c-8401-4366-beea-270109cf260c', NULL);
INSERT INTO public."Employees" VALUES ('e64cdc14-204c-438d-b98a-e048cbd0a695', '40e3ae4d-8f35-48c4-8aa7-992facb8ef8b', '', '', '', 'shokina.sv', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('e64e2ee3-7a64-414e-b751-f8e62dccd396', 'a4b7aba8-b586-431e-aeff-f10041d6ada9', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e650417e-6a3e-4aaf-b124-7b81825c74aa', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e652ed28-9d3b-4c19-87c7-48f9aa6adc9e', '45eb6072-f38f-4fc5-956f-1b38f2005744', '', '', '', 'Korneva.OI', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('e653a35b-18f5-4eec-ab6f-6ec52fd8902e', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('e6548c88-6be9-46d8-99db-8e0afa00c882', '61cc584e-4ba0-4b02-b50c-8d7fe1294117', '', '', '', 'Morozova.OlNi', '61cc584e-4ba0-4b02-b50c-8d7fe1294117', NULL);
INSERT INTO public."Employees" VALUES ('e65777a1-b13a-4c4b-abbf-509652f50444', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Markina.AE', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e65abcd5-c421-4896-aae0-902caf7d9919', '3c61b239-0aa5-41a4-bff8-c4be8a232ace', NULL, NULL, ',_439-02-67', NULL, '3c61b239-0aa5-41a4-bff8-c4be8a232ace', NULL);
INSERT INTO public."Employees" VALUES ('e65d5049-8be0-48ab-a1a1-462eee9f040e', '943eef52-887c-46c2-9ba9-ac0b6387a408', '', '', '', 'Sokolova.LaV', '943eef52-887c-46c2-9ba9-ac0b6387a408', NULL);
INSERT INTO public."Employees" VALUES ('e65ddf20-7609-453b-b69f-aa96fae582f7', '55b36ef3-4718-4ef3-b221-9211c0a7fc6b', '', '', '', 'Voronina.VI', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('e65f990c-9f09-42e5-a44f-1d7caeda6894', '251836b4-52cd-4453-8e8e-f9e18425b7a6', '', '', '', NULL, '251836b4-52cd-4453-8e8e-f9e18425b7a6', NULL);
INSERT INTO public."Employees" VALUES ('e6640e21-7cf6-4b67-8c64-08d17a3637f5', '140c3bef-472e-4010-ae21-27251f25602e', '', '', '', NULL, '140c3bef-472e-4010-ae21-27251f25602e', NULL);
INSERT INTO public."Employees" VALUES ('e6647562-25f6-4a83-97ff-0f7d24bd197e', '0e84eae5-ab49-4357-baef-f101bc2e6eb4', '', '', '', 'kargina.ta', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e665ab76-3eac-49ce-bbc2-5dc79c0b988e', '1ac07145-9fe5-41b9-9aa0-51e90e91de9b', '', '', '', 'Larina.LP', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('e665b855-761a-4e8d-a65d-efd821e1d674', '1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', '', '', '', 'Kudryashova.SvP', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e665cc70-3e5b-4301-a590-3c4ca850604b', '55432ea9-67b5-4101-81ee-e3271fb5bd00', '', '', '', 'Morozova.OlV', '55432ea9-67b5-4101-81ee-e3271fb5bd00', NULL);
INSERT INTO public."Employees" VALUES ('e666f495-adae-462c-8d2c-e9a381c825d2', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('e66a7569-085c-4c82-8f99-516355fae307', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('e66b23c5-2f22-4bdf-87cf-250c7398b678', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', 'Noskova.AA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e66c1655-02aa-4774-978c-4ac08491619e', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('e66e0eb4-daac-4471-9c70-8296f9afca38', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Aleshin.DS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e6703455-1e05-4608-b8ce-33dad4f51451', '12e74605-e1e4-4bb9-a871-e08acc0b7698', '', '', '', NULL, '12e74605-e1e4-4bb9-a871-e08acc0b7698', NULL);
INSERT INTO public."Employees" VALUES ('e6717d90-97d3-4f47-8e8a-0e23e5809a6a', '211f3054-affd-465c-9d3d-6b364d60e318', '', '', '', NULL, '211f3054-affd-465c-9d3d-6b364d60e318', NULL);
INSERT INTO public."Employees" VALUES ('e6727550-8c96-4f33-a097-1cd1bafd6b76', '0965b951-5c7b-44be-a7b0-21d65401aef5', '', '', '', 'Spiridonova.EA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('e6735566-3a11-4545-af5c-d7a77c72f5e2', 'b64bf896-e163-49a2-8230-4d864595665b', '', '', '', 'Priporov.ES', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e673affd-c917-4444-b298-eb639b45a822', 'c8782a79-87e4-4768-befc-d58ee68ffe6a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('e673ec0b-bdb9-480a-bc1b-8b5feebe3cda', 'e96d30ed-2250-4250-bf1f-b062ecb693b9', '', '', '', 'Korotkova.KV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('e6743ac4-97bb-459d-845c-f76afd6a8e4c', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_.__', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('e675cf6b-94de-4bbc-9c27-2730e94b4fdb', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', 'rytov.ea', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('e677b922-2733-446e-9bee-436927f50aae', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e67f1b65-dcbe-4805-aa50-ccedca625713', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-09-33', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('e6814e03-78be-4b0e-9219-2ecdafdcb818', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '__439_08_89', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('e6819872-a94b-4152-8c80-8d18368cad01', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('e6823186-d734-4e96-9709-b01a75932fe0', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Parfenova.NaN', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e683ded4-745e-4a45-afbe-0c349735aa14', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Sivodedova.NA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('e684e883-fb5b-409e-8b2f-b9b71abf6a51', '093d009a-6f92-4408-bd77-c778cf2531c2', '', '', '', 'Morozova.AnV', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('e68e23f0-b177-449d-9cf2-ee4636b70201', '3cc1fdf5-8c4b-4e05-8734-289d2886c1fe', '', '', '', 'Ovsyannikov.DA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e690d75a-88c9-4f31-8ddd-e4198680bd55', '4f33c440-366d-4218-b16f-b6614866db24', '', '', '', 'Gavalova.OM', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e6961ddc-e5a0-43db-bb3e-d40e9465866b', '9b662020-ef30-486b-b9fa-1ccebd514436', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('e69652f6-6c5a-4d12-bc06-4d16d14e55af', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e69833cc-1f30-468d-8f0f-86db3fadb46f', '8f449236-d310-4e9b-b0df-17926f433471', '', '', '', 'Feyizrakhmanov.RF', '8f449236-d310-4e9b-b0df-17926f433471', NULL);
INSERT INTO public."Employees" VALUES ('e6994666-9c19-4133-a9f5-96e9627fe5e4', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', NULL, 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('e69ccd86-fb9d-4262-b47b-184d6c477d15', '41321f0a-6fec-464f-bb27-4dd9fd2104f4', '', '', '', 'Bugrova.AB', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('e69e142c-6318-4923-a773-08d53bfa5495', 'a0bde9ba-5e38-4ad9-bc1e-172357acf0d8', '', '', '', 'Kozyrkov.KV', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('e6a2a2e6-303c-40e2-b25d-7ce5773fcae7', '1da187b2-ab7d-484f-96bd-a2f1e506e964', '', '', '', 'liamtsova.ev', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e6a33ff7-e1df-4ad9-b740-d691a47ece16', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('e6a353f4-fe1b-4bff-9b3d-750c44d7a92b', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e6a3bda0-7004-4e33-8421-31e2b3d15fa8', 'c367f546-a4d6-45c7-8e45-ebc98afeedcf', '', '', '', 'ivashina.as', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('e6a3beac-4431-4969-9a73-0cc4a2b50222', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Kupriyanov.VV', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('e6a54168-3dbd-4e4d-9dd7-ec9ee360e08a', 'd25604a5-e5e2-4ce1-b3a7-f4acc7449651', '', '', '', 'ryzhukhina.nv', 'd25604a5-e5e2-4ce1-b3a7-f4acc7449651', NULL);
INSERT INTO public."Employees" VALUES ('e6a58aae-5e34-4b8e-8ca3-de4d46538dda', '77fbd385-f678-428c-a648-d0b25cab200f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('e6a6533a-6a97-4b90-99b2-d477b51c96a8', '2f191539-875e-45d9-90b8-d3155cb31641', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('e6a84c2a-5f45-4c30-bcae-f34a09396f8f', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e6aba2d4-435f-4fc3-b66d-8a87b9cceb16', '6d95601c-5c7d-4c99-80ad-4ae820ab475d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e6ae7f98-ac23-4c5c-8b66-dee2b6d6663d', '6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('e6b27e1d-9d93-4acb-b7e1-e3b2ae24cc64', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', 'Smirnov.AnV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e6b50ad9-fa93-483b-b776-077fd62ab4c1', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Balashova.MV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('e6b5bff0-b979-4260-b3ea-e8f27a757433', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', 'Kuznecova.KS', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('e6b65b1e-290a-41e7-8c4a-b39334f257a8', '1cd871b5-9de5-46df-bf9f-2a800ee47db8', '', '', '', 'Kosterina.AA', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('e6b6afff-fc2b-4945-80e5-0184c18fc767', 'dd7b6ea8-b5ae-4ea3-997d-f104487a7d1d', '', '', '', 'Smirnova.GV', 'dd7b6ea8-b5ae-4ea3-997d-f104487a7d1d', NULL);
INSERT INTO public."Employees" VALUES ('e6bcb229-209b-4580-9a4c-1b951f9a0766', 'b83c269f-ff47-4ee4-977d-1615b9c71376', '', '', '', 'novoselova.ea', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('e6bf50f8-ab70-4cf1-8fa2-97578f98d37b', '636d0b58-a060-44ea-9015-c4ae5b928ff7', '', '', '', 'Ustinova.AA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e6c43df2-aff7-4888-addb-d919058a3706', '1754d53a-faf1-4ee3-9dda-30543ae10cc1', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e6c84817-9e34-4eed-8817-87cb5951a370', 'e8900f6d-cec5-48f2-9481-c13164c75777', '', '', '', 'Kuznetsova.SvN', 'e8900f6d-cec5-48f2-9481-c13164c75777', NULL);
INSERT INTO public."Employees" VALUES ('e6cbe96e-3418-41a2-8556-6f6863a89b8e', '01223493-ebca-40af-a095-e93d918c5d74', '', '', '', 'Antonova.GB', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('e6d22898-2f8c-4dcf-b32e-a2ee48f0d578', 'e8bf093b-e897-41f2-8378-580b963ccc76', NULL, NULL, '', NULL, 'e8bf093b-e897-41f2-8378-580b963ccc76', NULL);
INSERT INTO public."Employees" VALUES ('e6d5ab90-704f-41e8-89ae-8a8befab906f', '84da671c-c96e-48e8-88e7-ff765f2293ab', '', '', '', 'Kokorev.OB', '84da671c-c96e-48e8-88e7-ff765f2293ab', NULL);
INSERT INTO public."Employees" VALUES ('e6da52c2-ed20-4e6a-a62a-e91caead134c', '8aee9079-dab7-4081-a4e9-98ca897baaca', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e6dbe812-ddc7-4d2d-9166-5d0dd4450422', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', NULL, 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('e6dcb925-649b-4f90-b47e-dcd150fa7503', 'ebc71c67-ea37-4ff6-a254-f8cfd47d05ef', '', '', '', 'Pavlova.TS', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('e6de5fac-3cd9-41ed-8d5f-34f196b02d82', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', '', '', '', 'Borodina.NY', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', NULL);
INSERT INTO public."Employees" VALUES ('e6decce1-e4e6-4d86-91c7-c4df2014c72e', 'db283f68-d2fa-4b7b-a38b-7866598c63fb', '', '', '', 'Zavialova.LS', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e6e2a400-bfef-4825-a289-10db5f211364', 'b93fc5fb-201f-4ddd-9ac0-834455425a29', '', '', '', NULL, '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('e6e4203f-2e8a-4c35-9637-c7fd74ce709c', '797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e6e7bd04-7702-46b3-837c-5203460fea45', 'b475ac4f-afc0-451b-8654-bfcc9ee2ac21', NULL, NULL, '_.._-_._', NULL, 'b475ac4f-afc0-451b-8654-bfcc9ee2ac21', NULL);
INSERT INTO public."Employees" VALUES ('e6e86873-8627-4cfa-a7d0-7953c5185465', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('e6e9e1ed-aaa4-4500-ae96-e9c0b03165bc', 'e8bbad05-eeab-4e55-91a3-ab61d944ab94', '', '', '', 'Vorobev.AYU', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e6ecf624-0ff0-4b67-abfb-93435e0706a1', '20819856-990a-4947-bdab-1acae5eeb4ef', '', '', '', 'Trifonova.TaVia', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('e6eddf79-75a9-4693-94c7-e19098b3f486', '8e176858-c3e1-49b7-85eb-1d8106eea929', '', '', '', 'Kireev.MYu', '8e176858-c3e1-49b7-85eb-1d8106eea929', NULL);
INSERT INTO public."Employees" VALUES ('e6efe913-c5e4-4c23-8a48-607e3d332346', 'd3d8ebbd-7032-4514-abff-6ba83f134e4e', '', '', '', 'krupenikov.av', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e6f1bac0-9c41-4359-82d1-274bb09ff87f', '8caf7d1c-bf86-4e75-bcea-7023bbb4c72c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e6f3bda4-eb17-4b5e-861e-bb9888f56ddb', '3235c479-be0a-4ad3-a49a-fe743f80ba61', '', '', '', 'Zhukolina.TV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e6f9b74f-39f7-442e-92b9-545fc8586398', 'e2e677a9-edf5-4a59-a704-f874baca3853', '', '', '', 'kurysheva.iue', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e6fb878d-8979-4bee-8bab-4f2b05474dc6', '2adc0969-641d-47d5-8c30-300a8b0fccb0', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('e6fc8215-7857-40f0-9445-64d2b311bff4', '4c69c741-c00e-4049-9d07-6ff8c8ad2376', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('e7022ae3-bae5-4cdc-bce7-0b935a982bb7', 'd1be1024-9b38-4720-84af-cd6e142dd88a', '', '', '', 'Lopatina.AE', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e7025b91-0fda-49a9-be15-bc1d62d287af', '58615f50-e023-4a87-a8a4-7535a5b6213b', '', '', '', 'Kuraeva.AN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('e70372ba-fd42-4f75-9493-a7eab6c6a81d', 'ed34738f-b22e-4c2b-8a3c-c006dd728134', '', '', '', NULL, 'ed34738f-b22e-4c2b-8a3c-c006dd728134', NULL);
INSERT INTO public."Employees" VALUES ('e70b3052-4468-4b7a-b692-1b692d394ebe', '543506be-8702-497a-9cab-29d512cdb4b1', '', '', '', 'Bykova.AnV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('e710955d-f15f-44cc-af6f-be691c0c2ac8', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', 'Skamnitskaia.IP', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('e711048a-26d5-4dc1-8900-9bc6d1801728', '4c9c435b-2af0-4e16-af2d-cd4b4c52c796', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e7141c54-55b5-4f8d-9a6b-4f4d360160c7', '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', '', '', '', NULL, '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', NULL);
INSERT INTO public."Employees" VALUES ('e7150c17-7be7-4ac9-afbe-6b2518f9a4d0', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Shahavnina.OI', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('e71a0e8f-18a1-4bf1-a1ed-35ed840feb01', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('e71d30d2-2aee-4b56-ab3c-69511e24c9d8', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('e721684a-9320-45ed-b319-dfd5cc2eabe8', '7d2ceab2-4c68-4566-b9ff-f7455347b72f', '', '', '', 'shishkanova.me', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e7222479-67eb-4cda-9d5a-d43889e41a12', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'panteleeva.tv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e7236ea9-9991-49cf-bcfc-a23b2c818263', '1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '', '', '', 'Botvinkina.NG', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('e72a4346-7f1b-42b4-bf93-c651c3fb2a43', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('e72ba413-535b-41d4-86d1-6d8bb74f2e83', '4345b522-2325-4fca-afc5-aca0514e2a84', '', '', '', 'Sazonova.OI', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e72bfb87-2a5f-47b8-8ad9-e3f62c90d176', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e72c3b7c-cdae-4296-96e8-ff384ab1f2a8', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('e72cc661-33b1-436a-a057-443ad9320755', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Vahromova.EM', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e732d09a-bb46-4e0b-a0c6-fa1d2561aff3', 'ae51c213-07e4-42fd-a451-e66dac34b853', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('e733bf0b-aa0c-4085-b915-be118803b8d5', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e7345662-6ac1-48d7-83e4-ba45e61b2a83', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e73598ba-b2f4-417f-a362-610ec1d7f261', '95b88a04-24d7-428a-97b4-26fb1c077fca', '', '', '', 'Zharkova.NA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('e736ee55-b760-401b-98d2-7ae2f6dd1df0', '4bdb6891-e35d-43e7-b7c2-5beb26b45d99', '', '', '', NULL, '4bdb6891-e35d-43e7-b7c2-5beb26b45d99', NULL);
INSERT INTO public."Employees" VALUES ('e73b9f38-a05e-4136-98a0-cd683808e993', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '', '', '', 'Solonitsyna.RKh', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('e73cf57a-ccd5-4181-b5e1-b8cd7b00cbc5', '0dcc80ec-3cbf-478a-8e38-b5bf0a1632a7', '', '', '', 'Sakharova.IA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('e73d0ba6-b71a-447b-9432-14dcbb3f3a3a', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e73ddac6-5a67-4bca-8067-ee3f0f86277c', '3b786727-6587-4a82-8cd2-33831b494b51', '', '', '', 'Samsonova.OlA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e73e2f57-019a-48e0-9a3e-7b357f277050', '6b77cd57-7244-40b0-80f8-bbd74e389d0f', '', '', '', NULL, '6b77cd57-7244-40b0-80f8-bbd74e389d0f', NULL);
INSERT INTO public."Employees" VALUES ('e73ffba3-b990-42e7-a394-0c1d186e93ae', 'd1ee6fae-6daf-4d59-b166-4735f64d33ab', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e740d9c7-ff05-4656-bf6c-dc8e28853b53', '7f82ae88-f413-465a-9a2a-a99172e922aa', '', '', '', 'Baronov.AN', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('e741373c-eb43-41ba-9dc6-a2bc087f300c', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Bryzgalov.AV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('e74513ea-4aba-4645-9f72-0fcf07c5c294', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Chizhova.SV', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('e7460ff6-e509-40b5-9a76-2c46441b7dab', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Trifonov.SV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e747ce09-6ef9-473a-bffc-aa6e2c6c6935', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Rusakova.ASG', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('e74e0559-4798-46a1-8a44-2db2ac7ba744', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Savelyev.AV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('e7534f7a-ceb4-4f48-87b5-578f9e414724', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_434-03-79', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('e7597438-e612-4fb1-acfa-c8b9cdc2b21b', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e75be165-9c6a-4c03-b6cb-efeff8066ab8', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e760dab7-21b3-4225-96ef-84a281f23fd4', 'a31a3b3f-75a8-49c5-9129-3bf88ff0c83f', '', '', '', 'Spiridonov.MV', 'a31a3b3f-75a8-49c5-9129-3bf88ff0c83f', NULL);
INSERT INTO public."Employees" VALUES ('e7623f29-4a19-4259-b256-4d8e3507c3c9', '716ce9a1-2220-4f35-bda1-6f97f177ef72', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e7626c74-9d8b-416e-adb8-95d8ea0730a8', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Petrov.AYU', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('e762dfd0-f23f-4156-b325-f64f02a73df7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e76419d0-9a79-4ce6-bc0f-bc0b8ffa2fa4', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('e7645b5a-15a6-4ff9-b231-12009b945268', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Koroleva.EA', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('e76487f8-aafb-4f0e-b181-d518502f9d53', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e7659a47-4221-4aeb-96fc-a7f8cd602b94', '4322025f-a406-41e3-8601-0f1759a0c225', '', '', '', 'Bulatov.RoYu', '4322025f-a406-41e3-8601-0f1759a0c225', NULL);
INSERT INTO public."Employees" VALUES ('e767ffe7-9e1a-4e5a-9543-65e2d1d57763', '57be9900-a03b-4910-9263-12e2c71057d8', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('e7687497-bc37-43a3-b3d9-802b18dd8c23', 'fdb0d7fc-49aa-460e-bebf-e3f8138912ba', '', '', '', 'Stiprais.MA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e768edd0-5a81-4b76-95e3-b8474faf0578', 'fb66fb9e-c4b7-4326-bdaa-05ebd267242a', '', '', '', 'Zaitseva.MYu', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e768fd8b-9f4d-49cc-9e8a-78ebd20979e1', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', 'tsyganova.tn', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('e76daa81-608f-4b1d-b3e0-e0c89252008b', '9e7636bc-c750-4835-a107-a7d8fe5bcff5', '', '', '', 'klementev.ai', '9e7636bc-c750-4835-a107-a7d8fe5bcff5', NULL);
INSERT INTO public."Employees" VALUES ('e7711897-5740-4b89-afe0-f6a44f541d4a', 'bb700e8a-4d8a-42e7-8c7e-750e24afe581', '', '', '', 'veselova.ta', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('e7727c80-b752-4625-a734-978759a2e7fa', '8df7c626-fbfa-43d4-abe8-c9dabe0a1e29', '', '', '', 'Poshivalova.MA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('e774c871-472d-4269-9a43-53ff26ef052f', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'Goriacheva.AI', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e77c07d2-c716-4cd7-949d-3133138c1dc7', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('e77c7c65-aa3e-4579-b21c-71b2e71fdcef', '729f62a1-c048-48cf-b2dc-3da0766bbfd6', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('e77f5b73-4002-4130-9c98-02f8073b384e', 'f8c81c89-a616-4613-9a98-86263272cddc', '', '', '', 'beshenov.ma', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('e77fe402-c701-4adf-958e-9751d90a0b7e', 'a7c91aa5-cb90-4d1a-bd29-f318e748e8ff', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e7814b52-64e4-414e-bfd6-3faf8ecd96a3', '23cb95dc-814a-4041-9d05-fe16130d12bc', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('e7861c85-82ba-4480-8760-d437c4e765ad', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('e786cf37-6f37-45ac-bebf-c9f96cea6008', 'fd4a86ed-f822-42ec-8e4e-95d9c074c0f1', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e7874f6c-7808-476e-9d96-204db02f9be9', '93b2f14d-b961-423a-9eb0-7909710ca693', '', '', '', 'Ahunova.OV', '93b2f14d-b961-423a-9eb0-7909710ca693', NULL);
INSERT INTO public."Employees" VALUES ('e78791e6-885f-4b06-a72d-5094b3ca0076', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('e78d00de-d8bc-43b8-8db0-1cdc9fcdde94', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e7919c65-2878-41bb-bc21-4d6c765f296c', 'd914dab6-6388-4ad2-939f-f807bafa6e2d', '', '', '', 'Bychkova.NA', 'd914dab6-6388-4ad2-939f-f807bafa6e2d', NULL);
INSERT INTO public."Employees" VALUES ('e7942b65-2d41-438d-b306-0760b4f45016', 'b9f80a1a-a845-4e96-891d-18bba72b4382', '', '', '', 'Makarova.ElV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e795f428-fc23-4037-ab33-1ebb090cf36d', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', 'Kabailo.DmSe', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('e79613e9-74c0-4e1e-8562-53d60edf0df6', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e7987903-9e8b-43e9-9f06-fbb336cde6b4', '31962aeb-076d-4671-a5b9-943f909b19ff', '', '', '', 'Aliautdinov.ShS', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e798a292-e2de-42fa-9e98-18b7ad9a2486', '96b7790c-1742-4b43-8a18-4e281b5aa734', '', '', '', 'surikova.ea', '96b7790c-1742-4b43-8a18-4e281b5aa734', NULL);
INSERT INTO public."Employees" VALUES ('e79c1cf9-cd03-4bb1-8e49-4797537e7e22', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('e79caeb0-608c-445d-b2c7-f7e9464e2e2b', '33e268dc-4f66-4411-804a-53be8b643691', '', '', '', NULL, '33e268dc-4f66-4411-804a-53be8b643691', NULL);
INSERT INTO public."Employees" VALUES ('e7a060bd-9e95-4bfc-88cf-52c5ec2e55b6', '3ec9215d-eee8-48a5-9b83-96a70831fdea', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('e7a2503b-2b1f-4080-8af0-8d7bdf1af7de', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('e7a30ba5-e013-4b74-b1e2-ffe8301483a6', '45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '', '', '', 'Igonina.ME', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e7a5432f-e9af-4a1c-aff7-41cb0fc75c47', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e7a55942-fd16-4066-b0b5-f693f97ad1fa', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('e7a5fa45-6af0-4014-96dc-746a61d1b11a', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('e7a628be-389e-44bd-bd53-54869333fd58', 'f36b386c-2fad-432e-b276-9033d22649d8', '', '', '', 'Matveeva.ANi', 'f36b386c-2fad-432e-b276-9033d22649d8', NULL);
INSERT INTO public."Employees" VALUES ('e7a6dff7-0aab-4401-9fc5-ea94156665b6', 'aa1d0037-2ada-4095-ba61-9b67e5db0aad', '', '', '', 'Sokolova.ELA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e7a8703c-dbe2-4db8-99ef-f20e5b3b7ff4', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '', '', '', 'Karpova.TaVa', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('e7ab6750-c035-4e02-91cc-c1db44785fe2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e7ac0eb5-f42e-4c65-87a9-8efab72b5373', '7a664a15-e8d8-4a7b-8941-7adbe3062acd', '', '', '', 'skotnikova.ss', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e7ad4999-4a7d-46a7-99ae-8e432bdef89b', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Chudakova.KA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e7b0b2a6-8eb1-413b-8d4e-6815a815650e', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', 'Myagkova.EI', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('e7b64d4b-d807-472f-b84d-8b65d7a11ae3', '977a656b-f0ac-4d1d-b096-f0bf3c0e1c27', '', '', '', 'razikova.av', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('e7b7b3ef-c3bb-408e-bfe7-d0b434111b10', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Pyrieva.EV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('e7be091b-ede3-4942-9fce-5ae7918a3aa5', 'b048c9d7-ae56-44d7-97d2-69cbe51fb483', '', '', '', 'Mubinova.LA', 'b048c9d7-ae56-44d7-97d2-69cbe51fb483', NULL);
INSERT INTO public."Employees" VALUES ('e7be1437-23ae-47b2-bb2f-52da6a609afb', '5f4465af-97e9-40d0-8a6f-cf5d004336f0', '', '', '', 'Vetrov.IN', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('e7be2bb3-0177-40a4-82f9-0d97cfd982ff', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Zhukova.EA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('e7c0606b-bc61-456d-811a-9f51e8c17138', '5b7e2410-60c5-4353-9c9b-9a8a593a3629', '', '', '', 'Leonova.SI', '5b7e2410-60c5-4353-9c9b-9a8a593a3629', NULL);
INSERT INTO public."Employees" VALUES ('e7c274d0-dd40-4b5c-bc39-3172fed5ca4b', '1d6bd71b-53bb-441a-8081-5e444e4af7fb', '', '', '', 'Miroshkin.OG', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('e7c51a96-3d92-4056-a6b7-295c647cd97b', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e7c60955-3ebb-4137-abae-28a724258559', '75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e7c9377c-b77e-4b98-89cc-634bb56636c9', '25938aaa-5be0-4618-926d-39c01553bb34', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e7c94b2b-d166-409b-bb22-8d5a2b953d27', '4933b2f6-89fc-4dac-86e8-893f905f0793', '', '', '', 'Pavlova.LE', '4933b2f6-89fc-4dac-86e8-893f905f0793', NULL);
INSERT INTO public."Employees" VALUES ('e7c9ecc4-3772-401f-8c12-c0025821d572', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Davydova.ElG', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e7cc3393-75a6-4f03-9bd1-04a722701881', 'aaefc99f-f618-48f2-84aa-e475cd06f2e7', '', '', '', 'ryzhov.avl', 'aaefc99f-f618-48f2-84aa-e475cd06f2e7', NULL);
INSERT INTO public."Employees" VALUES ('e7ce7104-292e-4a1b-81c6-683f1f9a97d1', 'e25c352a-541f-4a87-a4dc-2f5b607c2d2a', '', '', '', 'Mezenceva.NR', 'e25c352a-541f-4a87-a4dc-2f5b607c2d2a', NULL);
INSERT INTO public."Employees" VALUES ('e7d52246-1d83-457b-952d-42c3cfbd6f44', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', 'Barinov.SV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('e7d5bd31-42f1-427f-a65d-8fb650092eed', '81741603-ea92-40d1-9e38-022112afc016', '', '', '', 'Zhiltsova.AA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e7daf40d-875a-4701-9e61-2fdb0e37e834', 'd7364575-3d69-493f-ae50-d3c87fe17320', '', '', '', 'Panova.NA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e7dc0837-508a-4ca5-9f2f-64878a8d1392', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('e7dcfc53-52b7-4f03-8642-04c967635620', '7fb560e8-8399-49a1-8b6d-97f865e30dde', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e7dd16bc-478f-4d9b-a3a0-d3a92462728c', 'd3071ea9-cf95-4848-bdd8-5137f23a1064', '', '', '', 'Zyundikov.EA', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('e7de543c-4639-4ab9-a904-8c52c798320d', '672b041e-0345-49e3-bd67-c3e778b94875', '', '', '', NULL, '672b041e-0345-49e3-bd67-c3e778b94875', NULL);
INSERT INTO public."Employees" VALUES ('e7deed9a-6d77-4794-b5b1-5ab70825b175', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e7e67213-19e3-4c17-b2ee-3a1dc2f07cb0', '44abb5ac-eea9-4b6c-a598-0a255d26dfa2', '', '', '', 'Poshina.NV', '44abb5ac-eea9-4b6c-a598-0a255d26dfa2', NULL);
INSERT INTO public."Employees" VALUES ('e7e940db-32ca-4d77-8ea8-2570ecc62a04', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('e7ecdbdd-72c6-4e69-8e30-a161fdcda37b', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', 'Kapeleva.IrYu', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('e7ef0f24-153c-42b2-8fd9-991b906e168f', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', 'Kartashova.NN', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e7efd54f-b59a-46af-aad4-840897c8908f', '390965c4-acd9-4f03-bed3-d54fda8db781', '', '', '', 'Mizerij.AI', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('e7f1463c-dc9b-447c-9ac1-d3a877808f42', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e7f540e2-46e1-4f19-89e0-2d13f4f28d90', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', 'Kolotuhina.AYU', 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('e7f5b962-ef54-42ca-8b9c-1b8a307a596b', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Babaev.EA', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('e7f5c7a4-8dd8-45d4-91e0-106ca30f3982', '467205d9-4ada-4da6-9359-7422fa1a407a', '', '', '', NULL, '467205d9-4ada-4da6-9359-7422fa1a407a', NULL);
INSERT INTO public."Employees" VALUES ('e7f93305-2c05-4a50-a60f-14321c2da230', '14cc3273-e3b2-4492-a6a4-4d1667739825', '', '', '', 'Tokareva.EV', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('e7fa02fd-cc40-4017-a05b-98825647decd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e7fa0f8d-bfaa-4d3e-b569-db23b3c8b564', '7587cf47-09ca-43c1-8550-fda6ebc53ca1', '', '', '', 'Perevezentseva.IV', '245c86d4-0556-400c-8004-61878360211c', NULL);
INSERT INTO public."Employees" VALUES ('e7fa422b-9521-4a13-a0b3-6b857e9e1cc4', '130bdf63-197b-4a75-928b-817ab1f5e81d', '', '', '', 'Agapova.NS', '130bdf63-197b-4a75-928b-817ab1f5e81d', NULL);
INSERT INTO public."Employees" VALUES ('e7faaa6e-5c4e-4192-8c0d-f62078746b80', '77fbd385-f678-428c-a648-d0b25cab200f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('e7fc687b-cf04-4158-956a-830caec43c4f', '75cf4269-e4e1-422a-894b-8e580c198c31', '', '', '', 'grechko.vn', '75cf4269-e4e1-422a-894b-8e580c198c31', NULL);
INSERT INTO public."Employees" VALUES ('e7fec981-8118-489b-b38c-a86a7446321a', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', 'Pyrenkov.DA', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('e7ffaaa9-b1c6-434c-9815-5b3996e15b60', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e802a2bb-2cd3-4391-8568-66c977e2558a', '6e021292-e3c7-4282-8cf8-261bd81bf856', '', '', '', NULL, '6e021292-e3c7-4282-8cf8-261bd81bf856', NULL);
INSERT INTO public."Employees" VALUES ('e8034cdb-0ec8-4589-9f44-5b2ab9447627', 'ee95fcdb-0c2a-4cc3-a490-c921473a2c53', '', '', '', 'andronov.vv', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('e803f7a8-e6d2-4943-821e-03b0ab0cfaad', '7726df17-c849-405f-b062-a05648f80a76', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('e80a84e8-7b48-4029-9035-c34d89c2bda8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e80d0cd0-f98e-4bf7-bd30-661b694ffe3b', '8f7b9c1d-09ae-4d6e-8420-41a5b4c56eb7', '', '', '', 'But.AV', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('e810049f-9706-468d-b8d2-4bd4f1d61720', 'bd4fef4e-2135-4a54-b1fe-282b40bcab03', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('e815ce15-1148-4ef0-9a7a-77740c7ec7b1', '5dc402b3-a52b-4c3d-9217-a3bbfd9cf144', '', '', '', 'pronkina.ea', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('e8195268-506b-43bd-b713-264c5ec2afc7', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', 'Chikanina.ED', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e81a7a1f-3f62-4ac7-afab-a37971914ecb', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', 'Demina.VVL', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e81afc01-a68e-4cc9-9417-b52a99a8184e', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Blohina.OA', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('e81cdd29-994a-40dd-9318-612fe094856e', '50ab3073-1d4c-4f59-8c62-4224aed4fe37', '', '', '', 'Gorelaia.ViVl', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('e81d1bff-3d02-4bbb-9ab4-d461c883a4e9', 'e44a5bda-5471-410d-bd86-181346884a33', '', '', '', 'Mereshchenok.MA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e81e7fea-5f7e-4f79-bd13-4c534659cd67', '5a4d54c8-26c6-4a78-9252-a200f3b432f0', '', '', '', 'Kuranova.NB', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e81fbff8-c31a-4a5a-9d5d-6172703c0b33', '9856cd09-de34-4e49-bc13-d60086b4f1f9', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('e8202a21-49a0-49f7-92ee-55b2a7c935e2', 'c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '', '', '', 'Gorbacheva.SvA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('e82149b3-4162-42e6-87b6-2abcb339db0e', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Limonnikova.MV', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('e82168f7-5b08-480e-b49f-24658042a289', 'e302b9d5-7826-4195-b60e-5da6f6c52647', '', '', '', NULL, 'e302b9d5-7826-4195-b60e-5da6f6c52647', NULL);
INSERT INTO public."Employees" VALUES ('e8228831-bf6a-4c56-9666-3d93cf07b8c8', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Kudrevatykh.DA', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e823c4cc-7680-4478-ab4f-723688f8b4eb', '9192e5c7-b7cd-4761-91b3-cc29ea647f65', '', '', '', 'Pahomova.NA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e8245819-c268-4af6-b68a-786b39a3194e', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_439-07-56', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('e825614b-b71b-4c25-a089-a6638eb34a7a', '2e8b5a04-c5c7-4a37-8416-1d32d19ba02d', '', '', '', 'Karnyushina.AV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e828552f-311e-4b4c-bdc9-bf4a3f410735', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', '', '', '', 'Buzueva.NI', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', NULL);
INSERT INTO public."Employees" VALUES ('e828ad48-8983-413d-b778-54a5ca4639da', 'b9eaf98b-1a93-4361-b623-031a300f9f58', '', '', '', 'Abrukina.AA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('e82b1dd3-e71b-4e24-acb5-057bc0270719', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e8317c3c-cde8-45f3-bc4b-66b2fbe7bddd', '668f4c07-f62c-4078-9d42-2885a1570fed', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('e83266c1-7c7b-4380-8978-4a7a29f5bfcb', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'glabova.aa', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e833429f-2173-497c-ab16-4d4fdd8e03da', 'da52d066-36b5-488f-a097-bf30e73a991d', '', '', '', 'Voronova.OS', 'da52d066-36b5-488f-a097-bf30e73a991d', NULL);
INSERT INTO public."Employees" VALUES ('e83704a5-c6f9-4c36-94d6-fd4126d9caf0', '73ce2ad6-a785-45cb-9ee2-512d9b9708e8', '', '', '', 'Strahova.VV', '73ce2ad6-a785-45cb-9ee2-512d9b9708e8', NULL);
INSERT INTO public."Employees" VALUES ('e838ef8b-9f09-44a7-af1b-587ca91bc64b', 'ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '', '', '', 'Soldatova.EI', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('e8393703-81fb-4968-8528-b2735d104c71', '8ccea4f0-7962-49b1-9a9a-db75a4004890', '', '', '', 'Sozonova.SV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e83b7d38-cb0e-4b27-ace5-b4301d3e0ee4', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('e83f448b-f61f-4ca9-ac19-cc60afc40506', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '', '', '', 'Kiseleva.ZhP', '1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', NULL);
INSERT INTO public."Employees" VALUES ('e83fea0d-b54f-47f5-b896-a13e5abf42b3', 'af507838-2fde-41ba-adfc-5eee448e41f7', '', '', '', 'Aleksanova.OO', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('e840041c-dd38-4084-b345-c4abfe0b9cad', '5dfd237c-12fa-42af-8ec4-66a148390fb2', '', '', '', 'grechukhina.iug', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e840eb99-e663-4169-bf29-81abac6c53eb', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'Sidorov.AA', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('e841b5ce-b007-493f-aa7f-b5fd220e7f88', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', 'Sidorova.SV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e841c3cc-89d9-4229-a716-1ddafd7198b2', 'c4428ef8-6aab-4eb3-b68c-2389d09726ad', '', '', '', 'Smurova.GLG', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e841ce4b-654b-4fc2-affd-51488cbac5ac', 'eb6d97c4-f30b-423d-88e5-1731377cb641', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('e8442383-4cee-4996-81f6-bbc94d892d0b', '3a09071e-1f0c-4fda-a6fb-13d513f8426c', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('e845020d-cbff-4ac9-b3ec-1f1b012cba5d', '55fff042-f22b-47f7-83fe-739c25afc356', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('e845fbc0-d1a9-408c-877f-a7e7efd2aefa', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('e846f0d8-c116-4e31-b89f-4b907a8ccb82', '9732d287-dd17-452d-b2a3-570f37f0de5d', '', '', '', 'Vasileva.TV', '9732d287-dd17-452d-b2a3-570f37f0de5d', NULL);
INSERT INTO public."Employees" VALUES ('e8509406-48f0-4108-9d8a-235f331c9ed8', '42d0c242-0597-4a12-bf2e-08c7186659d3', '', '', '', 'Averianova.SV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e851459f-655d-48cc-b7a7-c9a0f52f5fcd', '27e004a3-9b3b-4ae8-8d4b-1d80f23ab4b9', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('e852c78b-b506-4b88-a41e-60349a213e96', '6ab5845f-551e-4a0f-8317-ff00de70f051', '', '', '', 'Erantseva.NM', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('e8532c2f-ac21-4bde-a918-25e6eaed81ce', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('e85354f2-fb4e-47d7-be00-e47671510b08', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Grigoryev.VS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e853e4e9-c3ac-4cdd-abc5-705638fc99df', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e857fe98-af13-438a-9208-a444f26fcc4a', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('e858ef3f-24fc-4181-8da7-e14ebc103285', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', 'Argudiaeva.SIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e8598dfe-51db-499e-91de-d71e934e73b2', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('e85b29ba-0265-491c-b749-3e6f87848acd', '5611dba4-b896-4b5e-8a83-006ac9df0a59', '', '', '', 'Tyurina.NYU', '5611dba4-b896-4b5e-8a83-006ac9df0a59', NULL);
INSERT INTO public."Employees" VALUES ('e85ea394-a32f-486f-8ad5-163416f9437a', '3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', '', '', '', NULL, 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('e8607e2a-1499-493f-aff9-981c79f4fb11', '8f2fd73a-9f5f-42b7-bf13-719527b865f7', '', '', '', 'Kotkova.NA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e8610684-b341-4650-97b7-b38d343aff50', '7dc2494c-eee2-4d45-9314-2dbc2fd5afd4', '', '', '', 'alilueva.nv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('e86d44b9-7060-4a38-8987-d02ef7166458', 'ecda5e30-3b2a-4188-ade9-4dda6fa75c05', '', '', '', 'Larionova.IL', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('e86ef825-7fe6-4dcc-bcb0-00e533ec3446', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('e870cdc6-11c4-437c-9764-6dae31c7c219', 'fea7d05d-52a7-45c9-a64c-790be60d03a6', '', '', '', 'Kalinkin.AS', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e871dd5b-c87b-476f-a943-65e7ded062c1', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('e8721d93-671a-495c-8fe0-e6fd839ecb7f', '60c2d199-a80c-4df8-bd91-f201dacee12d', '', '', '', 'Shashina.OA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e8729bcc-c035-428b-934a-fde82a275ca0', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000652', 'GREN-r-000652', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e875463f-4731-4725-83e0-2faa791ed836', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e87690c8-c9e0-405f-8b4b-8e9f38816309', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-75-60', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('e8772941-0c3a-48e1-9433-c65263f68656', 'ae653b16-10f3-48be-bc40-398d50ede673', '', '', '', NULL, 'ae653b16-10f3-48be-bc40-398d50ede673', NULL);
INSERT INTO public."Employees" VALUES ('e87aca03-0657-4655-905b-b6cf0f72c7c2', '2b28eb58-5192-41ab-89ee-37937a077987', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('e87ba0f7-3448-46e2-b2a1-60d594d795ab', 'edcee3e8-a25f-417a-9cb9-899a5e051507', '', '', '', 'Samarina.OV', 'edcee3e8-a25f-417a-9cb9-899a5e051507', NULL);
INSERT INTO public."Employees" VALUES ('e87c27b0-9a26-4660-bf64-2849cfac2566', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('e87d3dab-31fc-4bfc-835c-4ae37497d496', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', 'Kaurkina.IV', 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('e880ce11-5226-4104-87cc-0c195f6c7b8e', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', 'Kulabuhova.LP', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e882a405-e03c-49a9-9230-17226e0287e3', 'fd4a86ed-f822-42ec-8e4e-95d9c074c0f1', '', '', '', 'Malysheva.Mal', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e887a2e0-5744-4a0b-9c83-ea0eacf56bbc', 'd0161709-c9dd-4330-b54c-a0b2f5d079b5', '', '', '', 'gogokhiia.aa', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('e88a476b-db58-4b57-8c4a-ce91a87a6622', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('e88b47e2-2381-4851-bfa5-322f820eabe9', '5867f551-f814-4930-b551-da3066b311af', '', '', '', 'Kiriukhin.AV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e88cc629-a4e9-4815-a55b-5ab48edcd3b2', 'e0e0ebdf-5547-40cc-b092-902e1cd10629', '', '', '', 'Borovkova.TaVi', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('e88d8d4d-a127-40b3-93bd-9ef8620e1896', 'd7f2bc5e-92d7-476b-8734-a0cfdf6743e7', '', '', '', 'Stepanova.AAN', 'd7f2bc5e-92d7-476b-8734-a0cfdf6743e7', NULL);
INSERT INTO public."Employees" VALUES ('e890315a-c958-4360-bce6-0b3f21c1ea61', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Sukhov.AM', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('e891bea1-03b4-466c-b31f-4faf6745f9e4', '98b5017e-427d-4812-83ea-a5f3a1ac25bd', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('e895bd77-ecbb-40d9-9f7c-aeb4fbaf9659', '1ce19971-bddd-4652-b5d1-283ae4367010', '', '', '', 'Musin.RA', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('e8994222-9dd3-4a92-b6d1-fe3515b93212', '5765b2e0-ff91-4c26-895c-dc4c392d8afc', '', '', '', 'Lukyanenko.OY', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('e89b0117-422a-443a-8fee-9b939f563429', '6c747008-339c-46ce-8ec5-ab4a349af5e9', '', '', '', 'Orlova.TV', '6c747008-339c-46ce-8ec5-ab4a349af5e9', NULL);
INSERT INTO public."Employees" VALUES ('e89ff3fe-f596-465b-a1e9-3ceff7608166', '6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('e8a10a88-33f1-4ef8-a7aa-7c0dd090588f', '8aee9079-dab7-4081-a4e9-98ca897baaca', '', '', '', 'Leontev.SA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e8a203c6-7df6-42ed-8d9c-19bd1a811ef6', 'ee59a224-a636-4dd3-a488-5367f4af02be', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e8a205d8-40f7-450b-8790-bc21fcd8cf89', 'dacfa85c-032a-49da-9e31-a009984d3610', '', '', '', 'Komendantova.NV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e8a21307-eb70-40db-9533-698f82716a6b', 'dcba845a-044e-44f4-9df3-03dde104710a', '', '', '', 'Kolpashchikova.UA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e8a614ad-83a2-438a-b71f-02ef7705f22e', '00a926a2-cee9-4192-a336-1fd9d51f80a7', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('e8a7a322-387e-40ea-8e20-d497a06b79b9', '068bd2b6-c405-48e7-9390-0aef7071221b', '', '', '', 'Eremina.NIu', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e8ab3f66-aae0-4353-9949-a8b06e524da7', '5b16a1bf-e7b1-49d0-a2a4-a320b2154eba', '', '', '', 'Bayduraeva.KR', '5b16a1bf-e7b1-49d0-a2a4-a320b2154eba', NULL);
INSERT INTO public."Employees" VALUES ('e8ae4bc3-8e00-437d-b0cd-bc1bd9890c06', 'bc08f6b8-ace1-4cb5-b9a9-59b3830924b8', '', '', '', 'Bikova.DA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('e8ae9ba8-ee0d-4afc-a6c3-9e9b86fc5801', 'aee83d22-698c-440f-afbd-25d76b688ba1', '', '', '', 'Shurtakova.LA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('e8b3c3f5-771a-4263-a866-a1b05ee8305f', '1f5062dc-a371-4840-be1f-21ffa92f798a', '', '', '', 'Vershinin.EvP', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('e8be0ea2-cf43-4bbc-b410-13234b204cae', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', '', '', '', 'alekseeva.ev', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', NULL);
INSERT INTO public."Employees" VALUES ('e8c0106d-a0ff-4052-be67-5fb72ac1262c', '42dfcd51-8999-438b-8bd0-2d7ad1cd0f52', '', '', '', 'Glushkova.OA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e8c146dc-bcc8-4f8e-a39a-4e5bff57cf94', 'b201e962-95d6-424d-abe4-49736ef39d69', '', '', '', NULL, 'b201e962-95d6-424d-abe4-49736ef39d69', NULL);
INSERT INTO public."Employees" VALUES ('e8c1faf6-bf50-44de-ac3d-140849e97b5f', '2afeb486-6ee9-4998-ab90-65fd04ab58f4', '', '', '', 'Isupova.EA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e8c33838-efdb-4570-823c-4140b1a290a4', '4b71b122-2991-446c-8910-9c9549c771e3', '', '', '', 'Erofeeva.AlA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e8c54567-c58c-47b7-a804-1d7a97e49342', '313a4fa7-360b-43f4-8cc7-741de500176c', '', '', '', 'Sergeev.SG', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('e8c5a35c-3f05-438f-b10d-2ad37e34e70c', 'd4f30281-3a49-46b9-8e53-4695362669ae', '', '', '', 'Paramonova.MD', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('e8c8564b-6009-4140-b58b-ae87bdb90a39', '69154439-a1d7-461d-9f55-fe68685e7826', '', '', '', 'Vasin.AS', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('e8cbc37f-5f8b-4b46-9221-06c7baeea308', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kuznetcova.IIu', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('e8ce24ec-532a-41b4-a5e2-86117c818ebd', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', 'katisheva.nm', '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('e8cfcbb5-e10c-499d-b758-345c833b523e', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Gruzdeva.OLP', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('e8d1553f-980a-4608-ab07-de13bd5fd415', 'dbd7a783-b019-4a2c-8957-88117b01667e', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('e8d19efb-5a8b-436e-98d5-77d91a444bf8', '87fdd7d7-ae3a-448c-8520-e873febeb348', '', '', '', 'Shipulin.MA', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('e8d37417-190d-4036-9045-6b84215544ea', '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', '', '', '', 'Inozemceva.TA', '3cf68331-43b3-4bbc-9d9d-f28163ce53b5', NULL);
INSERT INTO public."Employees" VALUES ('e8d975a2-d6a5-4e96-81c2-7fdaae1091f7', '276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e8dc34ef-e4d2-4c44-ad5e-670bdab6055a', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('e8dca4ef-0e16-40a7-acdf-17ee8dabaf6f', 'bfee1edf-57c4-4e3f-b4c8-a8e7e3e79e90', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('e8e2a5ac-b267-4a7a-bb75-f98d3b492240', '5662e692-e9d6-46b9-8ebc-52c69ea4c5b2', '', '', '', NULL, '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('e8e965e8-586a-4a28-a49d-5385ff076ff6', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', 'Kozhankina.EV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e8e9bf3e-bc6f-426f-b107-1dcd77bd5a27', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e8ea04e6-c266-45ed-9ac2-4ad78017cab9', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e8ea24cc-6acc-479d-ba50-8523427936dd', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', 'ksentsova.sa', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('e8eb3c83-4b47-4eeb-b475-1119aead98a8', '81bd39eb-428b-480d-abfa-22d3184d444b', '', '', '', 'Kochetkov.VV', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e8f0f980-93ea-42cc-9f8f-357b742dc793', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Lomtev.AA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('e8f215e0-a8f9-4190-8a0c-24954e375349', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('e8f2f14b-1446-4b7a-a505-5db150815ffa', '5fc51748-2e2b-429e-9bc7-5729b8fdb899', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e8f42640-3caf-4a7d-9232-1b667cf2f05b', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('e8f6a9ad-966a-4a8e-82bd-668056aecfe5', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'Kapustina.ES', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e8f6b3b4-cd7a-4dea-af78-6878cff605eb', '1a2009a8-3a49-4209-a852-6f750b66c7b5', '', '', '', 'Kozlova.OVaD', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('e8f817b9-445b-4ec6-b583-198904b9ae4a', '26158b59-5463-4770-859b-ee81f3644da6', '', '', '', 'Soldatov.AA', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('e8f84ee2-a487-4c45-b990-6faf6a184118', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e8f8a298-d578-45f9-b802-17ff53ad6328', '39fda01c-d3ab-49f3-9cca-3b5022d63531', '', '', '', NULL, '39fda01c-d3ab-49f3-9cca-3b5022d63531', NULL);
INSERT INTO public."Employees" VALUES ('e8fc6512-6536-44c8-9ff9-ce4f4ec79ed6', '38572d70-aeed-4917-8c94-8b54727a6a66', '', '', '', 'dukhan.sia', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('e8fcfb39-8d33-4dd0-a359-7e7e6efe752f', '568283be-c70f-472c-b104-3f98649d398e', '', '', '', 'melnikova.tv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e8fd6865-111f-494a-a3a5-7cd4f4913bd6', '82176a42-2b13-41b0-ad5d-37e722878e42', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('e9006163-2ab2-49b2-a435-4e25b1e00722', 'f91b80a8-aa99-47aa-b0fb-36a2b28e1bf8', '', '', '', 'Vasyaeva.IrSe', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('e903a2c9-0cec-42be-874f-6a3b069bec7f', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', 'Popov.AE', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('e9047812-d8b7-4d13-b74b-471d8a5c85f7', '888cf0b3-0a57-41dc-9262-c7e8336606a8', '', '', '', 'frolova.oiu', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e905222a-12e0-44c4-b93e-46a705d32647', 'c6d807bb-1171-4b2a-a9ff-46a9bd0306bd', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e908e24b-32b8-4cc8-af93-04f086b909f6', 'dc589721-ebcc-4679-b3a1-d8aa67048ea3', '', '', '', 'Andreev.SM', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('e9090509-c1dc-4b86-a212-69b148eaaf04', 'd902e175-c72b-4be1-bca2-606207571469', '', '', '', 'Senotrusova.IrAn', 'd902e175-c72b-4be1-bca2-606207571469', NULL);
INSERT INTO public."Employees" VALUES ('e9092dfd-0672-45f8-a5be-b9eeaae43ec7', 'b9355755-5378-4815-8ed9-1df17a8a171a', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('e90aa588-fd47-4176-a3ee-90a6448df67e', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Borisov.AA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('e90dbdee-62be-4f1e-8da3-33b9cb88e830', '5c0677d5-c96f-4f84-883a-5455a49db52a', '', '', '', NULL, '5c0677d5-c96f-4f84-883a-5455a49db52a', NULL);
INSERT INTO public."Employees" VALUES ('e90f5db2-1e6e-455d-8989-8b04f0cb7f02', '6d06fb09-0e07-4a80-b2f9-ecc92c2bc2d3', '', '', '', 'kokurina.na', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e90f747d-dc7e-42c6-acb3-cc43baa0c6b3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e912af01-c748-446a-a55c-b9af34bcf95b', '0cc8c1dd-b25c-460b-8fca-5507ab54edc7', '', '', '', 'Tretiakov.RS', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('e91372ed-75ea-4f30-9763-0ccc46465773', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '', '', '', 'pyrev.dv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e9139057-c8ec-4b4d-8c0f-a68ea7d8d62a', '8df7c626-fbfa-43d4-abe8-c9dabe0a1e29', '', '', '', 'Kuznetsova.NVLA', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('e9147ed7-26f6-4626-83fd-b329eefd668f', 'f10178ef-5428-46cf-8aac-a9fbf187e196', '', '', '', 'Tarasov.MG', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e915b3f5-723d-4a3e-b04e-e34e97b4cd27', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e9172af8-f041-4e6a-abec-159697c543ad', 'c62eca80-2797-4940-9b89-bbdd431351d8', '', '', '', NULL, 'c62eca80-2797-4940-9b89-bbdd431351d8', NULL);
INSERT INTO public."Employees" VALUES ('e91a70fd-c3d4-48e1-9a71-be834fb72900', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('e91e8a88-6b00-4c74-b6ac-9c49a9e77940', 'bdf433ef-390d-4705-b5ae-55497f81a9fa', '', '', '', 'vasiutina.ius', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e91f118f-d7b6-437e-b361-77400503366f', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', 'Mironova.AP', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e921a994-2a45-4eb7-8347-f6a8504ff10d', 'f501ab92-c901-48a3-ba33-dcbd74adad23', '', '', '', NULL, 'f501ab92-c901-48a3-ba33-dcbd74adad23', NULL);
INSERT INTO public."Employees" VALUES ('e9269240-7540-4ec6-a2c5-fc7f366db8f8', '0b56ab4e-9bbb-423c-8138-06ad098de335', '', '', '', 'rodina.em', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('e928534b-775e-46f4-855d-32191032e9b5', 'a3334a84-361f-4e76-b8a4-df9828bb0d22', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('e92ce30f-673e-4053-a380-ddb67a79c3c9', '5b4fd188-bf74-4bdc-b5e4-8d392620e125', '', '', '', 'Olenkov.AG', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e92dc306-1bb8-4092-9648-0d6d6cc8f448', '79485724-2ff8-4952-85ab-08067cddc8fe', '', '', '', 'Hilya.EV', '79485724-2ff8-4952-85ab-08067cddc8fe', NULL);
INSERT INTO public."Employees" VALUES ('e92f45a3-8c2a-4b79-8352-a042c29f085c', '08322cae-2cb8-49c1-96f3-730e1c765894', '', '', '', 'Zheleznyak.LK', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e9338ab7-0c1b-423a-ab69-8ea75b5744d5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e93862f1-0d4d-4f7c-bcf9-cf694c92a64f', '75f4e884-252b-4831-985e-5b3467da970c', '', '', '', 'Bobrova.IrS', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e938d8dd-e97c-41cb-a0ff-e57319451c66', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e939f1a7-698b-4c3f-a6cd-4d2acd44a803', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'Sitnikova.VV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e93b967a-3b65-40c8-b2df-cda082dac3f8', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('e93c8255-0836-49fb-b959-e9bcf3e3a80e', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '', '', '', 'Kalashnikova.TE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e9413456-f1c5-4ae2-94fe-5c900c2c98e8', 'a1f270a3-97ab-4ff6-848f-bde4c630a8cf', '', '', '', 'Kochetova.AV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('e944fb3c-fa38-44ee-a9a6-685ef8d460ca', 'b836516b-f493-4046-9da3-86ec9fc16e9d', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('e9466488-898c-474d-bdd6-12316b6de701', 'fc0881fe-2e65-45c8-8388-0ea4971bb310', '', '', '', 'Ulianova.AA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('e9474d1c-47fe-4999-aaa7-3dc8d584325f', 'dff4d6b4-813f-48e2-9d05-4a1786c7db0b', '', '', '', 'Snedkova.NL', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('e94ad916-0841-49f2-b05e-5559dca63b51', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('e952f874-263a-4360-8176-de6e2e540096', '0250a078-6d83-4148-90ed-72b24d1ef90b', '', '', '', 'Veshutov.OV', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('e954ba80-33dd-497e-a4a2-b20aac6856c4', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', 'Altukhova.TL', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e955f987-19c1-4caf-98a5-217d3f4a56f9', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('e957776c-8baa-48a2-8f6d-c8d9ecc4b2df', 'd390c0dc-f814-4b08-a4ba-08855671ba98', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('e9578a63-16d5-4aa6-a5c8-290a8167159a', 'a43ae00d-01c1-4c42-a152-b69bc1147189', '', '', '', 'Iventev.SA', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('e95c43f5-1b6c-4fe2-868d-8bfe9e591eb7', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Dmitrieva.ElNik', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('e95c5cfc-c72f-457c-8a94-1956932272c9', 'da9180d0-c8aa-4ad1-86e8-d2f39f9e6b7b', '', '', '', 'pakin.oa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('e96398df-2124-4f09-910d-35c15341c95e', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Isaeva.ANF', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('e963a76b-8d1e-4b18-a767-f6aeed9f54a1', '9dc1a8ad-7d4d-4903-8876-97f5ff87544f', '', '', '', 'Pavlikova.ES', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('e9659c19-e89b-4e4e-9924-7688d71fdfd8', '0fb484af-9ab6-46e3-ad8e-ce29a726f334', '', '', '', 'Cherneva.YG', '0fb484af-9ab6-46e3-ad8e-ce29a726f334', NULL);
INSERT INTO public."Employees" VALUES ('e96bf52f-90ef-4a99-b65c-0342930f6409', '7c4c9b7e-b89d-41a6-8668-14421da3d051', '', '', '', NULL, '7c4c9b7e-b89d-41a6-8668-14421da3d051', NULL);
INSERT INTO public."Employees" VALUES ('e96feacf-185e-4ee7-96b5-5daf8ecf9379', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e9719320-71b9-49cd-bcfa-3f96740817e3', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e9739140-11e9-4888-b07a-be5dcc7042b1', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', '', '', '', 'Kaganov.NA', '77649043-0c96-4d77-8f3e-f3e46c48fc8a', NULL);
INSERT INTO public."Employees" VALUES ('e9744996-0074-4868-810f-03f824212170', 'e94a0e77-f284-4bd0-a384-5ffd89e0b377', '', '', '', 'Antonov.EM', 'e94a0e77-f284-4bd0-a384-5ffd89e0b377', NULL);
INSERT INTO public."Employees" VALUES ('e974f481-a00b-4538-a027-e32de947f711', '8b856437-f7f1-4a93-8104-3e77732b1477', '', '', '', 'Larionova.AlAl', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('e97545f4-2cd7-4982-af76-f768f7d42540', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('e9760c4a-60d3-4ae2-a651-b3cc55b13d02', '18a25730-8a3b-454c-b386-e37678753c66', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('e97db375-5327-4f28-ad4b-c0e1f524e1b6', 'ec39f6e1-6042-454e-91ef-7272373bf79d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('e97e177c-033f-477d-acad-3afbce72a662', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', 'Shiriaeva.LV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('e97fbbaf-ff2e-40d3-92c8-b7bde1edcced', '29040a52-4a78-4872-b082-4ff5a942fe81', '', '', '', 'Kaprov.AS', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('e9859895-153c-4f4e-86d8-bf7a03fdea2b', 'de363242-6383-4495-9212-213254519d05', '', '', '', 'Bochkova.NA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('e98663e3-0895-4907-8a0f-833e6880c219', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '', '', '', 'Soloveva.NNK', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('e986c179-d803-407c-a2f0-4987fe08871e', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e9870e11-98a7-4300-a29a-515bd54ee27e', '306ac285-bf9c-4bf5-8baa-9f19f3b0fd4e', '', '', '', 'Oliger.OlV', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('e98c26b8-c1d6-447f-830e-f38b4acf3237', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Melnikov.EP', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('e98d73e6-7d4b-4538-9be7-dea1dade7662', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Hohlenkova.OV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('e98feb09-3ca1-4147-824d-0d0654bad3bf', 'df79718b-c77b-4db1-a148-e56dd5aa8b0d', '', '', '', 'Babich.ElN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e990789c-439d-44df-aa41-a46ddbada953', '99658ce0-e419-42e2-8fd7-6fcef94fdaee', '', '', '', 'krinitsyna.ek', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('e991d934-c333-4891-85dd-21052caf1ae4', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', 'Ryzhova.NE', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('e993d378-8e5b-4adb-853a-0bb27dca7d2c', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('e994f132-bc42-45a2-8e57-8093b4354339', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'litvinov.dv', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('e99753b2-b917-4a5f-bf6f-4f2c5fd12941', '0aa0910c-b254-42f3-a246-d9d77cf7ceb5', '', '', '', 'Starostina.OV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('e9979715-dd38-40d7-8433-0a9e3c4eaf42', '2eefe4e4-4c26-46b4-8afc-d128bf6faa9d', '', '', '', 'Tcytculina.EA', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('e997e08b-1288-445e-9200-cf4cf9005771', 'd5ae2d50-5147-4d7a-a537-dac4db594b7a', '', '', '', 'sviatkin.nv', 'd5ae2d50-5147-4d7a-a537-dac4db594b7a', NULL);
INSERT INTO public."Employees" VALUES ('e9982715-eaf7-456f-aa78-cabd0f9d5657', '706ad70c-2aa1-4f99-9afa-03bfaa65a229', '', '', '', 'Zavarzin.OK', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('e99d3eb5-d7bc-42fd-af5d-489796b09522', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Botvinova.OV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('e99da0a1-2b1f-4910-a8ed-af1b6a8b413f', '2257bf91-d3bc-4377-8f9f-feb8c626dc1a', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('e9a283dc-5ccf-4d07-81aa-d3036f70bb73', '829a2c30-565f-4258-a322-a7c41c232db3', '', '', '', 'permina.nn', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('e9a3e5f5-4fbe-4bac-a882-6b4cc163fb23', '8ae36811-c32b-472e-9f6c-d5b960fae582', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('e9a8c91a-f223-4b52-93fa-e5d15a1f7802', '85d0caf2-f701-4861-b55a-a5e0fd411b28', '', '', '', 'Sarov.AE', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('e9a954ad-4628-4610-9e45-dfdc270db1f1', '7fb560e8-8399-49a1-8b6d-97f865e30dde', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e9ad87ab-d8b3-4f63-ba9a-80850fd3df1f', '986e9020-ef7a-4a70-8619-d640523cc956', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('e9aee319-2720-453e-9842-e43590cee9b3', 'd467024b-daad-444c-83b4-a059c230902c', '', '', '', NULL, 'd467024b-daad-444c-83b4-a059c230902c', NULL);
INSERT INTO public."Employees" VALUES ('e9b1863d-38ef-49a7-91e2-679d0d225fb4', 'e3d829ae-c2ff-4366-85be-57080c4a925a', '', '', '', 'Kiseleva.ENi', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('e9b2291c-e511-47d1-9f8b-040b4594eaac', 'e4670a35-8a50-47ff-96c4-4780b00224c3', '', '', '', 'sudarikova.va', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('e9b95d75-a4d1-4e6b-8cca-8de5cc1d9658', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__433_64_67', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('e9bb581d-03cc-46ed-8128-e4a7c59c7161', 'b93ee7d6-a98c-4b21-b32f-aa0f0e20dd33', '', '', '', 'Morozova.IuO', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('e9bd30dc-89f9-4ad8-bce9-7b019025f1ae', '00f50cf4-a56b-44a5-b347-aea82f8a9abe', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('e9bd3de5-05d3-41a0-9522-de269c2d790c', 'a7de1250-b85e-4ab5-8d99-55d991359177', '', '', '', 'kadyrkova.mi', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('e9c1a9ae-9085-4611-adb6-d92bfea17140', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Kostin.YV', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('e9c1f762-db23-479e-a9d7-356e28a64e48', 'c2457199-4fbb-41fa-85d7-321ada7255ed', '', '', '', 'Kulikov.AO', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('e9c46658-5e39-4162-ba26-e6300ed554f0', '05a133af-fef9-408c-a84f-1a3bd86fb147', '', '', '', 'Nemtsova.TA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('e9c915ce-03cf-4b99-9d55-55df017c8b25', '26a7697d-ad09-4694-ab4d-63aef6351d5c', '', '', '', 'Istomina.EI', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('e9cb57b7-3f9d-43bc-af57-9c2f51da826e', 'b4eee095-0e8c-411a-a871-eea316a2801f', '', '', '', 'Lyubavina.AN', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('e9ccccfa-8423-4f96-9040-7cad8bc25c59', '37692b80-2735-4708-a8c4-3eebc7a369cd', '', '', '', 'zeliaeva.nvz', '37692b80-2735-4708-a8c4-3eebc7a369cd', NULL);
INSERT INTO public."Employees" VALUES ('e9cfc19a-aabc-4f1f-a858-c5bb116eda00', 'ae51c213-07e4-42fd-a451-e66dac34b853', '', '', '', 'Saprygina.JV', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('e9d0c2ce-d479-4a31-9cfd-7fb6dd823476', 'e655a0cf-e341-4caf-9a08-bf5dc2d47e71', '', '', '', 'Berdnikova.ON', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('e9d0f0a2-9257-4dc9-95f1-542880014d7f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('e9d227ae-26af-493f-a0fe-3c5a2468e89c', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', 'Vatagin.AnA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('e9d24e9b-6b69-40f2-af1e-c010458451ee', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('e9d40139-8002-4868-8741-93392d5b147f', 'f8796420-b828-4cc4-ae2d-1b74e8322f2e', '', '', '', 'Ionova.TV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('e9d4c9b1-f357-4139-b24c-a244a7052cfe', 'f799c9bf-95cd-4b80-b017-681218873a0a', '', '', '', 'Udalova.SV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('e9d98672-6213-482b-b8a2-cd8a7dabe08c', 'fb2d2a18-46b1-4b30-9d74-0bf23c881772', '', '', '', 'Chuprynova.EN', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('e9dbdd5e-22b4-4b25-a454-35829ec7b406', 'd812595c-fce2-438f-be26-efed461528fa', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('e9de4968-ed36-4371-8260-3464b143d434', '0498ec4b-24d3-4c68-b1f8-90bd8ce8cb6d', '', '', '', 'Vavilicheva.OL', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('e9e01ab7-2624-4491-88d1-f67bb0a77548', '0d68952f-bf5f-4371-82c7-c9a7fcf90bbe', '', '', '', 'Zaharova.TE', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('e9e0413e-e7ba-4ad2-a1c1-f885dbc7f166', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('e9e21a5f-7d54-4e39-b5b0-6ff253021150', 'ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '', '', '', NULL, '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('e9e8f6c6-0b94-41d9-97aa-469dde452057', '8a47c74e-00fb-4e5d-a6d3-598a6b149aa1', '', '', '', 'Bogaratova.EA', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('e9e95477-9bc3-414b-9c7c-8f6d6bef165f', 'c37644a7-ed5d-425b-9f2b-05f59fd5026d', '', '', '', 'golova.en', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('e9e98f00-bf5e-4f95-a8c3-e672bc366cf8', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('e9ec784c-e93a-4c81-b7d7-6ec77571d432', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', 'Anikina.MaVi', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('e9ee8178-937e-4b4f-a2eb-5ca57005a4e4', '613fc2bf-282f-4ac7-82f8-84c15787fd7e', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('e9f00c7b-2fd1-4eb6-abf3-ff4e35ec486f', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '', '', '', 'Turshatova.OF', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('e9f20c30-3cd8-4d4f-a7fc-ceb3023a301e', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '', '', '', 'Golubeva.NaP', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('e9f6039a-7f44-402d-b195-a806ef793ae2', '3c61b239-0aa5-41a4-bff8-c4be8a232ace', NULL, NULL, ',_419-74-00', NULL, '3c61b239-0aa5-41a4-bff8-c4be8a232ace', NULL);
INSERT INTO public."Employees" VALUES ('e9f9e485-87e6-4f66-b024-9ff94a1fc99e', 'da261c41-54d8-47b7-8e27-8d06a69b60ff', '', '', '', 'Turov.PA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('e9faad51-97f8-4227-a140-595a77fe122d', '0c7d4844-a73b-43e7-86bb-d60ca931ddb8', '', '', '', 'Levchenko.NL', '0c7d4844-a73b-43e7-86bb-d60ca931ddb8', NULL);
INSERT INTO public."Employees" VALUES ('e9fc9021-d512-4da9-bef1-aeeb95c7d276', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('ea053783-787e-4d30-8203-8aafc497b628', '587c8fcd-9ada-4447-8dc8-16cf326ce808', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('ea069acb-64ff-4ba6-a598-001964710a0a', '4b6f0b5b-918f-4b0c-b857-726e534291f1', '', '', '', 'Kozlova.YS', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('ea0771ad-e6fd-4780-85d3-ad095182ffc6', '257cf089-94c6-40dd-9d5d-7823a89dbb2b', '', '', '', 'Kostrova.AYU', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('ea0a4067-6c7f-4050-bcd1-dd1402baf66f', '4670346d-cb58-43dc-85ee-6b0e4c399768', '', '', '', 'Podolskaya.YN', '4670346d-cb58-43dc-85ee-6b0e4c399768', NULL);
INSERT INTO public."Employees" VALUES ('ea0a7692-564a-4800-a573-74a345d33fa3', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', '', '', '', 'Kochetova.LM', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', NULL);
INSERT INTO public."Employees" VALUES ('ea0e4435-a494-477a-9675-c036e537c5e9', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', 'iashkova.in', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ea123238-d146-4cd6-b6d8-af63ee465877', 'c48296d3-854d-48cc-acd3-8498c42476cf', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ea14909f-b77b-45fa-8df7-b6aeaae2756f', '269051d1-35b0-4f93-94e3-1a41f46f9d53', '', '', '', NULL, '269051d1-35b0-4f93-94e3-1a41f46f9d53', NULL);
INSERT INTO public."Employees" VALUES ('ea1a1f05-fd17-4104-8766-e05d7635ee88', '7db27c21-444b-4f14-acfa-28b785636c27', '', '', '', 'Glagoleva.IV', '7db27c21-444b-4f14-acfa-28b785636c27', NULL);
INSERT INTO public."Employees" VALUES ('ea22e5a3-522e-4066-8134-4e5b6f1a7175', '8ecb8c98-bf59-40e1-91e2-0c860fcc2e7e', '', '', '', 'Teplova.MIu', '8ecb8c98-bf59-40e1-91e2-0c860fcc2e7e', NULL);
INSERT INTO public."Employees" VALUES ('ea23d899-112d-458a-8c67-f50f6db55298', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('ea25c97a-c601-42a9-a51c-999553ba8d01', 'cc673046-6dc2-4321-b831-231a401cb8dd', '', '', '', 'samarina.ie', 'cc673046-6dc2-4321-b831-231a401cb8dd', NULL);
INSERT INTO public."Employees" VALUES ('ea286812-9f38-4350-8fa8-f1c5c1b05ac8', 'f6c2d33c-c45d-4b5b-8349-6538ede6036d', '', '', '', 'Satunkina.IA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('ea310395-2c9f-4ad5-9e69-83b829d62902', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ea33cfe7-d25b-49ee-b676-b08597a7e031', '681b6fb3-5b90-4e9b-b26d-192b296ef574', '', '', '', 'Kuznecova.VA', '681b6fb3-5b90-4e9b-b26d-192b296ef574', NULL);
INSERT INTO public."Employees" VALUES ('ea34b940-6249-47a1-8356-5cdc1dd4381e', 'e210e2fa-a3e7-4ea4-87eb-d25afe307aee', '', '', '', 'favorskaia.gv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('ea370a95-4ff7-4393-8389-527d3fbd6910', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', 'Sultanbekova.KR', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('ea3783e7-d0d2-4539-82d2-03933eef2104', '5330a5e2-41f8-4942-a0cd-111b5eeb5911', '', '', '', 'Sharii.LV', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('ea3b0854-c849-494f-bfdd-34a2800328d0', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('ea3f1ca9-6757-4656-93fd-4d47945be310', 'c4428ef8-6aab-4eb3-b68c-2389d09726ad', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('ea414d29-1c01-4e48-bcab-16c27a4b8cf1', 'b9ac171b-a069-4b15-b40f-8a55cbe3a542', '', '', '', 'shchukina.ia', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('ea434aa1-f100-4bfd-83fd-e0ff749ab26f', '219365f8-69b7-4312-b6de-55f1ce987add', '', '', '', 'Tarasova.EVa', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ea436bad-5cd2-424d-96b1-0fe851bedc17', '92e94e47-0530-46f0-b7db-23b41da3041c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ea46d32b-82fe-4052-bb18-22eb1e34a372', '681d6306-b708-4e91-8dbc-f1bede3c132b', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('ea4ac681-0b18-45e0-9e4c-93d3fb727ed1', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', 'Gunina.AS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ea4c6431-e482-4b52-b9b3-110635836e2e', '856d2d35-073e-44a2-96ec-89110855c021', '', '', '', 'Koperina.AI', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', NULL);
INSERT INTO public."Employees" VALUES ('ea4d4731-1c3a-415f-b177-c98eb29458f2', '61917860-c0eb-48dd-86aa-96b3aa25511d', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ea4e8078-05d5-44fb-98a2-944846f10125', 'c9fd2530-7726-4541-aefc-0efaef499980', '', '', '', 'Lebedeva.EA', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('ea4f50f2-c642-4597-bb2b-9e25facf1557', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '', '', '', 'Krasnov.AN', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('ea504e8a-eab7-457e-acf7-4f5abfbd5851', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kataeva.TaVl', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('ea50c38c-cb3d-4d3a-9faf-5b32dbd268d4', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ea52afaf-85a9-494a-985a-b4dad55cf2ad', '69d86928-6b26-4f20-bf48-7e5fbcc9067b', '', '', '', 'Kuznecov.VA', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('ea52ccee-58f8-40a2-aded-7c2c31fbf75b', '56909cd8-37f7-446d-b8f7-221d055726ef', '', '', '', 'Murzaeva.ON', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('ea54914b-433b-4878-955a-e60711080724', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ea554d25-3d73-4e11-ad9f-95efbb7d8baa', 'f78c2c09-83b4-44ad-966a-8cd7b1e6c20f', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('ea5566cf-3ee9-4a11-be9a-288097afba8e', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('ea556bfc-baa7-4ef6-b783-0ae55a5cdf04', '31ca1ff5-425c-4c59-9d80-b772e4b22c6a', '', '', '', 'liamin.nv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ea589a48-8de0-4710-9e15-e01ef30f7d6f', '3c991361-07c6-4a8a-8bee-68546178d782', '', '', '', 'Okuneva.SvIv', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('ea6363ef-65e6-4f8f-9d9d-e564fe4842db', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ea636940-4945-4e95-b366-257f5e1fc61e', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '', '', '', 'Krasnenkova.KA', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('ea68dfab-0f2a-4fe4-a3f1-53667431c1f7', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '', '', '', 'Fadeeva.IA', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('ea6c090c-a282-4f59-b252-63790b7903f4', '2c27f667-34ff-4aac-8068-53a4b65779c9', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ea6c4b1f-bb6e-428f-b26f-4c6e1acbff24', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ea6d13b0-8bb2-4b0a-905e-b68bbaa6a211', 'fca14e1c-f3d9-4832-9c5a-f0c454864d4a', '', '', '', 'Saralute.NA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('ea6ec4cf-b8c9-49e6-8a71-16f89be7532c', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Dubrovskaya.SA', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('ea71adc8-7da0-4697-b54c-c1fe9e316d36', 'f9092ecf-5a39-4b47-9040-569dfbcd83d5', '', '', '', 'Devyatkina.LV', 'f9092ecf-5a39-4b47-9040-569dfbcd83d5', NULL);
INSERT INTO public."Employees" VALUES ('ea7373f9-63ed-4340-ba27-9345bdd05165', 'fdbbcee7-784c-4637-bc9c-796ab0c6c9a8', '', '', '', 'Ovanesova.NI', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('ea75091d-6fbe-45f0-8fc2-f7d3d17ad0be', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('ea76d3cf-0825-42c8-9fa0-34e02d111bb6', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Hairetdinova.UR', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('ea784cfa-98de-4045-bdc2-abd605e16ceb', '60e09025-ddef-4e9b-8610-44adb205356f', '', '', '', NULL, '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('ea79849e-c425-43bc-a39d-53b1a6453113', 'b8976592-7b8e-4dd3-9334-92228ebe4c23', '', '', '', 'zagurdaeva.oa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ea7a4365-f7f7-49c8-8ccf-612c3cc6ef5a', '73f43ff2-76c3-46bb-9b36-3acecb2abff8', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('ea7a87f0-f4a2-4c7a-afd6-ac21411e8914', 'b18cafb0-cce3-4119-8437-2c11e6309cc4', '', '', '˸', 'Levina.GE', 'b18cafb0-cce3-4119-8437-2c11e6309cc4', NULL);
INSERT INTO public."Employees" VALUES ('ea7c0be7-37c6-4a54-a5c2-cdb76e940f0b', '1d36f029-286b-49dd-9b40-15fdee9156cf', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ea7cf1a6-b4a9-463a-aa00-9134c028b7c7', 'a7b572b7-4728-4a32-a836-9b0860141df3', '', '', '', 'bolovlenkov.va', 'a7b572b7-4728-4a32-a836-9b0860141df3', NULL);
INSERT INTO public."Employees" VALUES ('ea7e2306-3e43-4a05-87ed-34327c8f19d8', '60d036c1-b154-497e-9d40-573a9e62a7ac', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('ea7efca7-254c-4873-a483-d0b257f83194', '41370735-b151-4b12-8951-32e893e12b76', '', '', '', 'fedorova.iv', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('ea7f432c-4ffa-4691-bf57-f65186f5dcf0', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', 'Semagina.LV', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('ea7fcee2-02b1-4171-a255-c534289b8ea8', '65048eb4-920c-4d0f-9a1e-3282929a0c04', '', '', '', 'Knutov.AN', '65048eb4-920c-4d0f-9a1e-3282929a0c04', NULL);
INSERT INTO public."Employees" VALUES ('ea807c82-0b4b-47f9-89d5-53e48065b7ea', 'e4aa6635-463e-48b0-81b4-41e37f7e50bc', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('ea81ddac-c189-4fb1-b622-14ca83ab980a', '91a4bc9a-4694-4304-8519-3576135d3246', '', '', '', 'Kvashnina.OO', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ea839309-7eae-4e1e-81e9-6b44ba6be8ed', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Volkov.DmVl', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('ea83aa3b-e49f-4c99-83b9-9e4ac83781f0', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('ea8a61e3-1434-45a7-b64d-eae039f1d384', 'f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('ea8add72-77a3-4162-ab30-036cf8f2c536', '791f49fa-ce32-4a2d-a523-4a519b8278b5', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ea8e0b0b-04b6-4c5f-83a8-10c0d5bfe476', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', NULL, '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('ea91bf8b-6408-47be-bc98-99ac9d87a7d5', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton15', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('ea922cc3-e9aa-4dab-b1dd-68083546a878', 'a59b027d-d93d-4079-8d61-0d825fd758d5', '', '', '', 'kuleva.iv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ea931ad8-cc8b-481c-855d-36508b66eece', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ea943868-6dad-47b1-951b-dfde65ce5ce2', '5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('ea9530b8-f11d-4bef-bdc4-063d5afd0c85', '2c27f667-34ff-4aac-8068-53a4b65779c9', '', '', '', 'Ustyanova.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ea962f0d-c469-4b7a-b034-f155201f13bf', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', 'Murzina.YuA', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ea97dff7-8095-440b-9c2e-2fe41028cd41', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'Noskova.IrV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('ea99040b-c795-4ddd-bfb1-f44f2b603e90', 'a88dd8c9-179b-4ce0-bc45-6a97f4b39de2', '', '', '', 'Bolotnov.SA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('ea9b87b4-0167-4b1f-bf54-36645701c680', '5d980de2-7e0d-4683-911b-8ab382063b72', '', '', '', 'Morozov.VI', '5d980de2-7e0d-4683-911b-8ab382063b72', NULL);
INSERT INTO public."Employees" VALUES ('ea9c4bd8-4d30-43c4-9106-0d04f728f8fb', '0e1b9db5-868e-4304-b0b6-70fbda5fe284', '', '', '', NULL, '0e1b9db5-868e-4304-b0b6-70fbda5fe284', NULL);
INSERT INTO public."Employees" VALUES ('ea9d7047-6dd4-4af0-88a4-2f87d82748ac', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Aksyanova.HF', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('ea9f1a60-1a79-453a-94a1-f7945f4898ab', 'b252eece-624d-4c2a-b8d9-8c86cf2029d7', '', '', '', 'polikarpova.ov', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ea9ff02f-cd95-4ed4-9a0f-376dd61fbbf2', '7ab9e622-b9d3-4317-b86d-1a316c692640', '', '', '', 'Shishkina.US', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('eaa0689b-9e03-4197-abc4-83b92c74f0ef', '87e55933-3831-49a5-8824-caf98f44e85c', '', '', '', 'Novozhilova.MM', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('eaa0c2c1-a26a-4d37-8642-96087374a84a', '1032762a-46d3-408d-80f2-65ce00c8c528', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('eaa58b25-d01f-4892-8658-959760f65834', '5530c7f1-344d-4628-9ef8-e7956b88223f', '', '', '', 'Emelianov.EA', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('eaa698ac-6884-4756-9be3-01d91cabfbd4', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '', '', '', 'Pirogova.IV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('eaa87bee-28b1-4730-8e53-660c49357205', '902b71a9-54f5-418f-95b9-8aa49a4648e5', '', '', '', 'Shuvalov.AV', '902b71a9-54f5-418f-95b9-8aa49a4648e5', NULL);
INSERT INTO public."Employees" VALUES ('eaa8b227-8ab8-4034-9534-7f4be347a1d5', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Vorobieva.IYu', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('eaa992e1-b6c9-489c-b66e-43671355d3c7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('eaad78d5-b1f7-47db-b5cc-1d72ad9307bf', 'af4dce65-fd06-4dc6-b6e5-dcd1b948bf96', '', '', '', NULL, 'af4dce65-fd06-4dc6-b6e5-dcd1b948bf96', NULL);
INSERT INTO public."Employees" VALUES ('eaaeadf9-2e84-4f9b-b458-6e3096692d82', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('eab00387-53ed-4ba7-8483-01e7559ba377', 'adf3c52f-28f9-490b-bf0f-5f36a679bc23', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('eab1edde-53ec-4a1d-9bd9-092969a529a8', '3b98414e-7bc4-45b9-bce9-7afdddf386e4', '', '', '', 'Pushkar.TG', '3b98414e-7bc4-45b9-bce9-7afdddf386e4', NULL);
INSERT INTO public."Employees" VALUES ('eab55fdf-4179-46a5-bd4f-960280153a5e', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('eab59877-bc70-45d4-9f98-09d2fece20d2', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', 'Malysheva.MA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('eab6c87c-2233-45f9-9642-50925cf3c388', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_06_35', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('eab879ec-ba4f-4a46-86ac-46af206c466b', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', '', '', 'Sidelnik.AA', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('eab88574-d35b-478e-a7d2-b05ea6a44f11', '273e05db-4911-49b4-b29c-04d87a516d95', '', '', '', 'spirina.ii', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('eab9cf93-009f-4f12-8e16-f16afcc4dd9a', 'f3d39849-f981-4f0d-9a54-f77c883be658', '', '', '', 'Shelepneva.LI', 'f3d39849-f981-4f0d-9a54-f77c883be658', NULL);
INSERT INTO public."Employees" VALUES ('eabd665d-4ec4-4e7e-901b-0bbba9b6edea', '96acfa58-96c6-4709-be1e-2d20755ad245', '', '', '', 'ilina.nv', '96acfa58-96c6-4709-be1e-2d20755ad245', NULL);
INSERT INTO public."Employees" VALUES ('eac184e4-ad9e-45de-a52c-3023ee59b180', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('eac3716f-9161-4786-9497-4502423265a9', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'medvedeva.av', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('eac4b52f-c91a-4d6b-92fe-a26ca1037499', '1ff9b43a-ead1-4061-b872-fe854691951b', '', '', '', 'denisova.tm', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('eac4f638-3f06-4e2d-a93b-95204eb80b5b', 'ba4f1e32-b90c-4861-bf8f-c6d9e48a9b75', '', '', '', 'Pupelina.ES', 'ba4f1e32-b90c-4861-bf8f-c6d9e48a9b75', NULL);
INSERT INTO public."Employees" VALUES ('eac5b378-efd0-4c74-87d8-89e6890f7614', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'Kondratieva.NN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('eac772d3-2fbd-4f60-8a49-195d9e053a1b', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('eac7c1e8-11ae-4b39-af4c-62f553a79d2d', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', 'Pakhomova.YS', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('eac835fc-2118-451d-902c-e2d48b3cd43d', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('eaca06c6-6055-427f-aea0-985f155641c5', '4d1450e1-14de-4074-a789-82d66e8ede84', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('eaca6b95-ab29-4204-bada-eeddf877412d', '5932e569-674e-4371-ae31-7c5f250d749f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('eacd16d7-76c6-46cc-bf91-c2418f835ecf', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', NULL, 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('ead34cb2-5710-40a2-a44d-58f9bd74c039', 'c4e801e1-72eb-4b59-a07a-eeeb57ae320f', '', '', '', 'Govoruhina.EA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('ead39722-31b4-4225-affe-520f912ac48d', '82986dfe-ea3e-4ccb-b5eb-7f9effbcfa58', '', '', '', 'Shukin.SA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('eada407e-af67-4611-82d4-3a995a380cfd', '01d34c65-a570-460a-9558-83ec09301569', '', '', '', 'Lifanova.LaYu', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('eadb2897-da2a-4d5c-86cb-8c98fd8fb33b', '3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '', '', '', 'Styranevskaya.RA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('eadcbeb6-9769-41b6-8f3e-32c2bedb4646', '1e902315-19f6-4d94-897f-6643fc27f59f', '', '', '', 'kapustina.ks', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('eadd18bb-8df6-4463-9cc3-71d21ccc7b72', '22a37a0d-8696-4700-ad30-fa9a063a9109', '', '', '', 'Gulenkova.EA', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('eadfcec7-ce04-4d2c-a0b5-ff138af16271', 'b88368eb-1dc1-4aa5-8daf-78c58332a7d0', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('eae18223-cb4d-42a8-9223-f7a883a5418a', '9c13eeb7-580d-4067-b589-313acef639c7', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('eae30ab3-d9bd-47bf-bff6-608d71c96ba5', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Dedova.YV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('eae7cafa-c69f-458b-8eae-f782759a9dd5', '62dbd05c-e867-489c-983e-7220d0aa78b5', '', '', '', 'Kashina.MM', '62dbd05c-e867-489c-983e-7220d0aa78b5', NULL);
INSERT INTO public."Employees" VALUES ('eaeca616-4853-4c92-b12b-c940c6d57a4f', '54173000-2567-4c00-bed4-cdf45b36d935', '', '', '', 'Latysheva.IuK', '54173000-2567-4c00-bed4-cdf45b36d935', NULL);
INSERT INTO public."Employees" VALUES ('eaeed60f-d602-4cb7-aad0-c3e40a6d5223', 'dad1a80f-65c6-424c-8af1-f3c39f5df6cc', '', '', '', 'Kolganov.NB', 'dad1a80f-65c6-424c-8af1-f3c39f5df6cc', NULL);
INSERT INTO public."Employees" VALUES ('eaf1e4e5-b36e-4133-9304-d7f91d91f881', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '_433_51_23', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('eaf55dd4-961d-4876-9f75-184d272b3c2c', 'a778f83e-7b0a-4d7a-adc6-9dda6fe92380', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('eafae632-4268-4aaf-819d-d6c8074861c0', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('eaff12ba-ec03-4f1d-ad35-3a569fb291e3', '75de20fd-be04-4cea-8cb3-1adf4fe9f7d8', '', '', '', NULL, '75de20fd-be04-4cea-8cb3-1adf4fe9f7d8', NULL);
INSERT INTO public."Employees" VALUES ('eaff5353-c298-47f7-b670-378e74aeced4', '426ad344-b946-4f7c-8bc1-f199365cccce', '', '', '', 'Klochkova.AA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('eb003771-d117-4c1b-a315-c62fa0f14846', 'ea231ff3-1388-4115-b9c8-d18321acf1f5', '', '', '', 'dydykin.an', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('eb022c42-d9ac-4db6-8266-ea0fdb2b27d3', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('eb03d61f-76e3-46bf-bab1-741cf579add3', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_419_72_94_', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('eb07b3e5-f7f5-4399-854c-39ce78b712fc', 'd2decb70-4e8a-4cf1-bacc-e7f9dbbf08fe', '', '', '', 'Fadeeva.KO', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('eb0ca1d8-0c58-4846-b122-4919eef5a5c2', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('eb109daa-77a1-4f9f-8150-a9b19d18a3ba', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Lineva.NatYur', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('eb16f38e-09fe-4179-bbb0-bb1836835b62', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Leushkin.VV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('eb1d1b1c-7e9d-41fa-b7df-3c95489e9960', '9745f1b4-79c7-410d-bb13-64c8b6b8bb1b', '', '', '', 'Sultanyan.NA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('eb1eb66f-fa5d-4a63-bb61-dba342e6bf6f', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', 'Kolobova.TV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('eb22b3e4-cc1f-4c17-b286-155dda1c0da4', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '', '', '', 'Brekhova.AM', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('eb22c6d1-d192-4aaa-9573-ca6cca66ca59', 'b8e2e0dd-fc2d-4009-baba-9d3142887143', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('eb2490d7-78cd-4639-a8f7-1aff25680701', 'ff9e452d-9e94-4ffa-b28b-63a7293a3cf1', '', '', '', 'tsareva.nv', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('eb27e7aa-335f-4c5f-b48e-01c72586a293', 'ffe5a5a0-ece6-4d37-a2b9-645c209b93f4', '', '', '', 'Bakisova.IP', 'ffe5a5a0-ece6-4d37-a2b9-645c209b93f4', NULL);
INSERT INTO public."Employees" VALUES ('eb2b2e84-b75a-4cb1-bc3a-9cca6f0ff58b', '432b2be7-b1af-4b45-8493-51194ef6da81', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('eb330ef6-7f37-4e1b-8d2b-6eeac4be2008', '0eaddc74-b2e1-4c09-86ec-f922b1256770', '', '', '', 'masliakova.iv', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('eb349541-3571-49cc-9584-07174bb5a28f', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_19_68', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('eb381f72-dae0-4060-8db4-22c0e7ac228d', '342f5063-02d6-4e47-b060-f1105690af6e', '', '', '', 'Zabrodina.EA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('eb3953aa-0d0c-4029-b2a5-967fa5b60960', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('eb3c9bff-bbcb-4855-9362-38a682f8bc73', '0c8287d0-b1de-4d1a-b351-9f4fd619119b', '', '', '', 'Zybov.SL', '0c8287d0-b1de-4d1a-b351-9f4fd619119b', NULL);
INSERT INTO public."Employees" VALUES ('eb3f368b-efd7-4e57-86f6-4b86e84f76cc', '95a0e420-9796-4152-820b-1a082d9320be', '', '', '', 'Stavskiy.AV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('eb3f8f6c-697a-4a2b-96a5-5224122709e0', 'a36cb462-cb6b-4441-9311-2621bbe64284', '', '', '', NULL, 'a36cb462-cb6b-4441-9311-2621bbe64284', NULL);
INSERT INTO public."Employees" VALUES ('eb40f565-e2b9-4275-b9eb-79af8f916a73', '08c8fe69-e617-4aee-b813-742a2dd3292b', '', '', '', 'Kutsenko.LA', '08c8fe69-e617-4aee-b813-742a2dd3292b', NULL);
INSERT INTO public."Employees" VALUES ('eb42ed36-5f24-4f85-8272-43cdeb2061fe', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__421_93_33', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('eb463af4-1ec0-41df-95d6-21045032ad98', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('eb477b8e-9cc4-4fd3-8f8b-1d419b2a7b4d', 'a812e700-77ac-4532-8d91-dd1398a5d5f9', '', '', '', 'feruleva.lv', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('eb486e6e-c1cb-42e3-a5c2-ae277da8a200', 'baecc807-12be-4109-aeac-662a9fa4007f', '', '', '', 'Mironova.NV', 'baecc807-12be-4109-aeac-662a9fa4007f', NULL);
INSERT INTO public."Employees" VALUES ('eb4b0479-4d78-48fc-a6c1-d12ade76714a', 'df1dd009-1bdb-4374-86c3-c060a269713a', '', '', '', 'Semenchev.AV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('eb4bd20c-a625-410c-a02d-0063b119eb62', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Trojnova.ON', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('eb4f074b-adf1-48af-acfa-3b1185fec218', '48553966-8a6c-4102-8a62-f880f13d0c10', '', '', '', 'chugunova.oiu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('eb501ced-91ab-4a8d-926c-1143f1b318d3', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Fedan.TA', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('eb51ceaf-2e8e-477a-b750-88aea63f8587', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '', '', '', 'Korotyshova.IV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('eb51ff83-9030-4975-9b2e-8b1d2744d31f', '33099640-ba8f-49be-bf93-dd6b8e65b089', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('eb530e14-3798-40d4-9ee2-47aa764847f3', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '', '', '', 'Chagavea.SI', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('eb564607-e4d8-4d4c-87cd-912c5aa46a83', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('eb565cd3-1971-4b0d-9c62-8d98951b9c99', 'ed34f1a1-c029-478e-ae71-d60c0948b729', '', '', '', 'Zabolotina.IV', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('eb5a5570-85db-4e2d-83c5-c9adf307228b', '6afdb675-42f9-40a2-be30-43c61fa9a5a0', '', '', '', 'troilova.ma', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('eb5b9c01-bbae-4899-bf3d-5944f460192e', '675dc513-ffcb-455d-b8d4-ab0d1e68afd2', '', '', '', 'Chetvergova.EN', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('eb5d3f20-5de5-4c55-9f9d-69b61b046bb4', '03204b70-b5d6-429e-9beb-e1effb78f976', '', '', '', 'ametova.gn', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('eb62ea45-0724-411a-aa6c-7bdf3c789b7f', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('eb6ee6ca-b6e2-4ac1-ad44-30c400123ab9', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('eb71c603-1689-4599-8e91-0d038e28323e', 'adc8280a-ad5c-41d9-b35d-589878798372', '', '', '', 'Zharinova.EE', 'adc8280a-ad5c-41d9-b35d-589878798372', NULL);
INSERT INTO public."Employees" VALUES ('eb728b61-3d6c-497e-8f66-5653dce2df73', '65289132-75ee-45e5-8efd-e9ac2a026cff', '', '', '', 'Terentev.NS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('eb72acce-02d2-466f-81f5-769ce8539b3f', 'f6a1a420-10c8-46e5-812a-5a40f48bab94', '', '', '', 'Smirnova.EkAlex', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('eb74067c-c6b9-4b48-ad03-20a3704a90b8', '39d2567a-0265-4e1a-aa89-c71082786c7f', '', '', '', 'Dvornikova.NN', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('eb75911e-b5bf-45eb-ab92-87a6e1b4cf83', '6c2eea25-f6aa-4985-ad2f-c3abdadfe6d6', '', '', '', 'sudarikova.eg', '6c2eea25-f6aa-4985-ad2f-c3abdadfe6d6', NULL);
INSERT INTO public."Employees" VALUES ('eb78f525-aae2-4847-b319-cb95e7b6c092', 'e7dd9976-d5d6-4cc1-846e-30689c44a455', '', '', '', 'Papava.NM', 'e7dd9976-d5d6-4cc1-846e-30689c44a455', NULL);
INSERT INTO public."Employees" VALUES ('eb7b1db9-deb6-448d-bda0-bab6582989e1', '4fa29ea1-ad65-4613-bd27-5faacccc2e85', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('eb7ba45c-3823-4bab-8739-14e6c5f6ac9c', '2d171b29-ba35-4d92-8a80-29f7cca581e7', '', '', '', 'Timofeenko.TM', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('eb7bbabe-f7b9-4040-97c7-a46ba2f0ac02', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, '_411_84_60', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('eb7c5eca-912c-4baf-955b-6a9b261c970d', 'c6009d2f-ddad-46cf-924f-a4c3dd709b3e', '', '', '', 'kandrashina.ne', 'c6009d2f-ddad-46cf-924f-a4c3dd709b3e', NULL);
INSERT INTO public."Employees" VALUES ('eb802e0f-0495-46e7-abc7-af6f4447384e', '3fd50a1a-a9ca-47d2-8a90-e1343737d3a2', '', '', '', 'Rusyaeva.YuA', '3fd50a1a-a9ca-47d2-8a90-e1343737d3a2', NULL);
INSERT INTO public."Employees" VALUES ('eb818bd5-59a0-4397-baaf-906fc42f5aeb', '7764edca-fbc9-495d-80eb-c9dc52fac503', '', '', '', 'Bogatova.LN', '7764edca-fbc9-495d-80eb-c9dc52fac503', NULL);
INSERT INTO public."Employees" VALUES ('eb832119-39a5-447d-bf9b-859dda44fcc9', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', '', '', '', 'Lebedeva.ED', '0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', NULL);
INSERT INTO public."Employees" VALUES ('eb8708f1-cc70-4878-a799-ba0d767adc7c', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('eb87b4fc-06d5-4d35-858a-836b9a681867', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', 'Stepanov.SAl', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('eb9113e3-ab40-4812-ba03-bd5b25a582ca', '9dff9d65-4311-4ca9-ad9e-67670fd0a94f', '', '', '', 'Kuleva.OV', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('eb91242c-fc4f-41cf-98b8-190492aaa1cd', 'da00d314-688e-4aca-9592-1649d6ea3a9a', '', '', '', 'betova.na', 'da00d314-688e-4aca-9592-1649d6ea3a9a', NULL);
INSERT INTO public."Employees" VALUES ('eb9253ae-fb38-4d9b-9da8-28db32dac923', 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', '', '', '', NULL, 'b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', NULL);
INSERT INTO public."Employees" VALUES ('eb92d6d5-d784-4e2e-b090-370defa94c7a', '6902e2f1-cf9b-487b-81df-27de005171a0', '', '', '', 'Oxotnikova.OG', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('eb951e2c-e2e0-4b80-81de-65efd50bf6cd', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', 'Vilkova.TN', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('eb95dd0b-897e-4599-a418-b892175a3a1f', '044d07d7-16c1-43c1-b55a-789ecb97983c', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('eb970c5f-7950-4023-a325-452bc6e1750e', '3ab1abdc-a5ef-4e6c-83ed-4dbf0c2a1d5d', '', '', '', 'Nozdryakov.MY', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('eb9efc2c-08b6-4dfb-90e5-dd9195cead1d', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', 'Kalekin.AV', 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('eba69180-317f-4fc5-b242-2aad6d2b3d21', 'eb7d9269-48a3-4e91-b863-0ce69662b154', '', '', '', 'Mitarova.ViOl', 'eb7d9269-48a3-4e91-b863-0ce69662b154', NULL);
INSERT INTO public."Employees" VALUES ('eba69dea-ae07-4d85-a7fe-8bc7c74e77ea', 'bf79cd30-751a-4d83-9582-fdda4b391bc6', '', '', '', 'igumnova.ev', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('eba6f342-c253-4232-b630-28aedb55df5d', '3273f8f0-ba26-4607-9ccb-8140e1809487', '', '', '', 'SHelepova.EA', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('ebae0837-acfd-4ecc-8f34-d7be3a506b48', '9b079ec5-edce-4dce-abb2-162ed2d640f8', '', '', '', NULL, '9b079ec5-edce-4dce-abb2-162ed2d640f8', NULL);
INSERT INTO public."Employees" VALUES ('ebae2072-8a20-4222-b759-3f8b4c2d63a5', 'c6009d2f-ddad-46cf-924f-a4c3dd709b3e', '', '', '', 'suchkova.mv', 'c6009d2f-ddad-46cf-924f-a4c3dd709b3e', NULL);
INSERT INTO public."Employees" VALUES ('ebb05c7c-dc27-4e61-a737-421c36abba0c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('ebb07de5-6c4a-40b5-be03-828729e5ef69', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', '', '', '', 'Zakharova.IIv', 'bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', NULL);
INSERT INTO public."Employees" VALUES ('ebb08f85-1cfc-4dfa-bcf5-e480d73bc8ab', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '', '', '', 'spirichev.na', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('ebb0e225-abce-4018-a6f5-2896184834ab', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_439-19-95', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('ebb1eb35-498e-4122-affd-ebc0e766d02d', '8ae68553-7d5e-4554-bed6-f8061c886d23', '', '', '', 'Vershinina.SV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('ebb21ae0-6141-473a-814f-edcb803b6469', '8347ebb8-4dc6-4c3f-8eef-129f3d9819d2', '', '', '', 'smirnov.vs', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('ebb3a08e-07b0-41be-8bb6-c8634ada83a5', '5cba35e4-c0a8-4e0c-9088-2d4c7be1e680', '', '', '', 'shaliugina.ia', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('ebb72ad8-9704-4b34-a58b-1cc65c2739ae', '139b159c-25ca-46ab-be0e-87f027c21c42', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ebb77083-8fa2-4729-a65d-45c1fce8bb1d', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'Vikhrova.EB', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('ebb8aa1d-6545-436b-a33e-475cd3c2ed9a', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', 'Kuziakov.MS', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ebba9e0c-389e-4ab1-929f-3451376b8032', '6f3c6e23-2a23-442b-9ddf-ab4f707adb33', '', '', '', 'Kaleturina.TE', '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('ebbedb6c-f195-4e3d-860f-1f5632444f73', '20ab28a8-60ef-4d4d-8031-d77c6e956b3d', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('ebc40bf5-de08-4fca-b10f-3722d94803d9', 'bc25ee90-246e-4c19-bf5a-665da893a4cf', '', '', '', 'CHerepanov.AnAn', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('ebc435f7-631e-4ebc-9756-b1f22510f0e1', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', 'Vlasenko.TV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ebc5cc19-be42-4240-8918-65a4f8d37ac2', 'f0b1cf9f-78a7-4d1c-991c-7330a654f3ca', '', '', '', 'bagrianskaia.iv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ebc934da-1fff-434f-9fce-485e268dd23d', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '', '', '', 'ryzhkina.lv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('ebcc9bed-30a3-4744-b29b-f927f4d4d4b7', '55a99397-96eb-4cd1-8989-df5b9ec95b0e', '', '', '', 'Ulybina.YV', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('ebce3391-e881-4f61-b3dc-883c48279bba', 'b68893ed-376f-422e-9b63-44aa5c36e570', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ebd3ca99-b4b7-4220-a9d8-48356255d7c7', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', 'Ganin.AV', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('ebd4163a-4425-4845-9237-8989cc280f60', '7f19ffd4-c5a7-4430-8541-9aacf933da26', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ebd88d09-b034-4f60-9f3b-01f90fd42562', '4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ebd8d214-3677-4fbd-ae0c-4ed02aae082a', '3ec6de9d-1040-4341-ac68-197477fcf88f', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('ebd9b025-e7d3-4548-92cb-ed9ce21063bc', '23d76c84-ec85-4488-a210-c1068c000995', '', '', '', NULL, '23d76c84-ec85-4488-a210-c1068c000995', NULL);
INSERT INTO public."Employees" VALUES ('ebdb53c5-0389-41ed-b080-d36936c08e87', '19bbca44-09ad-4bec-a948-ad2d2254cd13', '', '', '', 'Ivanova.ON', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('ebdd8efd-0573-4287-8775-215cbc3610aa', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('ebde148e-2b1a-46c6-beae-65d1cf1b9ce5', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', '', '', '', 'Utina.NA', '09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', NULL);
INSERT INTO public."Employees" VALUES ('ebe0fd5b-cc96-4a4c-ade0-d1348699a509', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-r-000807', 'GREN-r-000807', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('ebe3366e-1add-4583-a14a-df1f69370839', 'f5d5d88b-0d5b-4ff3-904f-2b138e48411b', '', '', '', 'Krasilnikova.ElA', 'f5d5d88b-0d5b-4ff3-904f-2b138e48411b', NULL);
INSERT INTO public."Employees" VALUES ('ebe955fe-059e-4219-8e46-813135cda8cc', '70acbbc8-9a82-4b49-9607-aa8cccd4d732', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('ebea18c6-01ce-486e-91ce-e04cd23c2c82', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kolesnikova.EA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ebeb3177-2ddb-4d8d-b610-5f0f3b5b0ab6', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',419-35-69', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ebebe642-24a6-43b0-a0c3-259e4ba594cb', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ebecdf3d-8420-4167-82f2-e41c986acb35', 'd390c0dc-f814-4b08-a4ba-08855671ba98', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('ebeed28e-f64d-417c-8dc5-0b27296e37d6', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', '', '', '', NULL, 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('ebf4268d-6153-488b-93eb-0556bb8641f7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ebf68260-4b3d-436f-9a5f-b2aa841866c7', 'b467e45c-b8d9-41b9-85d3-31dc1beedee8', '', '', '', 'Kopcova.NA', 'b467e45c-b8d9-41b9-85d3-31dc1beedee8', NULL);
INSERT INTO public."Employees" VALUES ('ebff7b4e-78b3-4d03-bc4d-1787310d8177', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Maruhina.IO', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('ec007d86-3d3f-4136-8165-b7ff290fc3b0', '3b90e5e9-3f44-4496-9071-99a4fe1588c2', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('ec01d57b-956a-4f6f-a7c3-df4b9d058667', '1c375d29-2533-433a-8428-a11c483c5a7a', '', '', '', 'Nikandrova.OY', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('ec04269b-e89c-4552-befa-5662c2b59d85', 'c6a3e90c-a623-43d8-ab51-a9103335c53d', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ec0485c4-3546-4f7b-95c7-7cdcbd90318d', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('ec049f0a-e74e-4180-b735-5e43671534f2', '2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', '', '', '', 'Budkina.AD', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ec0a1416-8510-49ad-8fae-479a62405195', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Karaseva.AN', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ec0a146b-604e-4925-96f7-5898902c248f', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('ec0ed31e-7f72-48ec-a0ad-96b1665ca34a', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('ec0f8b02-6bc5-4e54-af4c-f02ec2408575', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', 'Troyanova.TI', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('ec115169-60a3-41c3-940c-d0df732df802', '50852620-e233-4836-8440-b7fa3017a9ec', '', '', '', 'Dunaeva.AV', '50852620-e233-4836-8440-b7fa3017a9ec', NULL);
INSERT INTO public."Employees" VALUES ('ec14427b-0730-498d-aacc-65e29c5f4d1c', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', NULL, '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('ec144a3c-c3a1-4841-b0c4-010589e80e23', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ec159482-29cb-4662-b7e5-e89dcaf4cdfd', '6100e519-c34b-4e48-b367-106774f166ad', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('ec188d66-2d32-4fd8-a51b-9dea5664b9b1', 'c6d79d36-8514-46f8-b3df-2b6f63a05e1c', '', '', '', 'Kutyreva.ES', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ec1a59f2-35d3-45d3-8e25-b065bfc947e1', '430741b2-8813-4abe-a8b5-a6125753dd86', '', '', '', 'Nikonov.AY', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('ec1e76ff-8e87-491d-99ac-6c50466fbb31', 'bf36c45b-3d53-47e7-bedf-7238ae6471d7', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ec1e7a72-d828-40cd-b3ac-fb6a82ac2cff', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Kuznetsova.DaAl', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ec20ae63-d065-40f9-985e-d82156194e4c', 'c89e6027-7229-47ee-8fc3-63b112c918ec', '', '', '', NULL, 'c89e6027-7229-47ee-8fc3-63b112c918ec', NULL);
INSERT INTO public."Employees" VALUES ('ec21d16d-80ec-4b77-83c8-3e1d6d76fb60', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', 'C', 'Cokolova.EA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('ec22d0dc-f470-4cce-afa1-31fc7efca335', '8c22428d-e6c0-497c-96c0-7831a5a199aa', '', '', '', NULL, '8c22428d-e6c0-497c-96c0-7831a5a199aa', NULL);
INSERT INTO public."Employees" VALUES ('ec22edbf-983c-48f0-b7c7-6102b5d8fa2e', '75270554-7eef-4b66-85ec-c84464726135', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('ec22fdf2-7734-4cfa-b28e-37a9c9c1f793', 'b34c4a4d-adf8-427c-a9c1-ddc7d217976b', '', '', '', NULL, '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('ec2327a9-87f7-4454-b1de-bc4e0795b478', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Doronin.MV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ec26c6df-a693-47c2-bf8a-257a0ed72456', '2dd13b51-f83f-4ff5-87f6-17f0fb26035a', '', '', '', 'Ryzhenkova.NV', '2dd13b51-f83f-4ff5-87f6-17f0fb26035a', NULL);
INSERT INTO public."Employees" VALUES ('ec282053-7734-413a-9abc-81fb48b5e471', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '', '', '', 'Kuritsyn.GV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ec283f02-ec8b-45fa-b59f-a1223f7b658d', '07fc170c-566e-4063-ac40-08db9642e334', '', '', '', 'Gracheva.AP', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ec2866e2-b4a8-4e61-95c8-f54609370660', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('ec2867c1-50f5-468d-b797-f519e59e6493', '613f41af-b69a-469e-b969-cd14993a0cda', '', '', '', 'Dolgopolov.AV', '613f41af-b69a-469e-b969-cd14993a0cda', NULL);
INSERT INTO public."Employees" VALUES ('ec28f62b-d63b-4c16-89c0-544bceb8512f', 'a758d96a-069c-4eb7-a317-07d222bcd20c', '', '', '', 'Zhiganshina.OR', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('ec2999b5-9b09-4264-a838-097e9ce4a26c', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', NULL, 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('ec2c240f-f3cc-44d6-bb4d-1d707eca1766', '1c06880b-f8cd-4451-af09-77d46d631a40', '', '', '', 'Belov.AE', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('ec2ff507-725a-4b74-91eb-6aa6a0a65fd9', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', NULL, 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('ec3153b3-2085-481f-8c49-c71288e799d8', 'fb391405-efdd-468c-9a46-19e4e397b7ec', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ec326f0d-b9a6-40b5-91a1-1d384e4fb233', '87807d02-024c-4a71-bd0e-f828300b379a', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('ec32bc96-4200-4cef-a3de-1197a3a35807', '30406d54-af0a-4f72-8f35-357baac578a1', '', '', '', 'Begaev.MG', '30406d54-af0a-4f72-8f35-357baac578a1', NULL);
INSERT INTO public."Employees" VALUES ('ec35250f-0db4-47e9-8585-08398bd30361', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', 'Katyshev.AV', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('ec37f77f-aa89-4331-be4f-460a9c373a6b', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '', '', '', 'Kryuchkov.VB', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('ec3a04dd-efe3-4a80-b2b0-853776108f5e', '7301cf78-dec0-405e-9592-0ff00ff60df3', '', '', '', NULL, '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('ec3bdbae-4145-4954-9aca-3684d79450af', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Bykov.NS', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('ec3e89c9-e1f6-46ac-8228-ab1cbe189edd', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ec42e6b9-a4e2-4209-94b0-6d7a0fd379f2', 'eebb4752-063f-46e7-8b3c-4c29b3aabdf9', '', '', '', 'Lebedeva.SvV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('ec44232b-e08e-4eea-a68b-0623c479c3f8', '0576836a-bd22-4688-9ddc-7698610e620c', '', '', '', 'Steinbach.NV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('ec46c6c3-3648-492e-9612-52c428c9cc92', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('ec46e8b4-2048-41da-a68d-6fe2ace5ba3a', '186ced9c-830d-40e1-b6e6-463a9957d0b6', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('ec470890-1164-4b94-b0a7-5d8b11f7211d', '9b662020-ef30-486b-b9fa-1ccebd514436', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ec489b8d-daf6-4b6e-8531-439d5a3cb05d', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Ermakov.DA', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('ec4a53a0-b7a8-4519-86e3-e0abbc120f2d', '6db149bc-46bf-49f0-bdd4-691ac21e9a64', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('ec4e6610-362c-44e8-9f70-c3cf8ccafff8', 'b14b0641-98b0-4406-a4cb-2f3fe1ce2769', '', '', '', 'Akishkina.EI', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('ec501bab-9af0-449c-b8d8-aef05c645b02', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '', '', '', 'Nagin.AV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ec50aaea-8184-451c-b272-137569212d93', '40e3ae4d-8f35-48c4-8aa7-992facb8ef8b', '', '', '', 'kudriashov.vi', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('ec50aeb2-5d35-4190-806d-b61a01d14db1', '84844082-2c7d-4a75-af7d-4227b02755cb', '', '', '', 'Lebedeva.PAl', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('ec518917-692d-48aa-ab83-cb6681caac78', 'a1eaeeab-8188-410f-a848-ea15ca8a750e', '', '', '', 'Muchkova.AE', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('ec531ba9-acf5-4a0e-89c2-4434a4c6c173', 'd355b795-9740-4f85-aae5-8d3f27e22208', NULL, NULL, '_', NULL, 'd355b795-9740-4f85-aae5-8d3f27e22208', NULL);
INSERT INTO public."Employees" VALUES ('ec5354e0-ee17-4b50-b4ff-1f5ba931ae75', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '', 'Ivanova.EA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('ec5357da-6b51-4b09-a0d6-46a584f10516', 'dea98a77-bae8-4548-bd2f-e4e7f2fa57d1', '', '', '', 'Abakumova.NAA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('ec547aaf-074b-498d-b2a1-c7e28687240b', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', 'hazivalieva.ti', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ec551332-e87d-41c1-b9a9-8124c0b387d5', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Riabkova.EA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ec57af5b-a2e8-4ef8-ae49-f817ef528874', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ec5c24b7-e1ed-447b-8a28-b37626df2b0d', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('ec6126b9-789f-44c2-b4dd-142bf431e9d7', '31d8e0e8-82d6-4779-a9e6-63750782df64', '', '', '', 'Fofonova.AA', '31d8e0e8-82d6-4779-a9e6-63750782df64', NULL);
INSERT INTO public."Employees" VALUES ('ec6161b4-d205-4354-9fc7-1ae4ab38d8ae', 'dbe84dc9-79db-4cf0-a746-c0816bd1fa6d', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('ec635d8a-f1a8-4b91-8898-0db912f7c757', '73656e20-1f87-42ba-b28e-5a16454f3690', '', '', '', 'Anarbaeva.NaLe', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('ec672568-3503-4946-8c7f-0387dbe5dcdd', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ec699be5-4e6b-41c7-8d25-8cd8e5974476', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Sedov.AM', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('ec6fb98f-474e-4b21-adf8-b13e98fe149c', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('ec718856-e1f9-46e3-b7af-a300f8964fa0', '27adaa25-6852-4d92-a466-15c0816ccf79', '', '', '', 'Pilipenkova.EA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ec725fb3-8938-4f20-a171-df8350bbee68', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Nosova.EV', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('ec749288-2254-4d25-9580-c283adf4eebb', '8de94cc6-540b-4c03-8307-be9e298fe535', '', '', '', 'Sukharev.AE', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('ec754876-2d61-41db-ad1a-24e015149cdc', '4289af4f-34e3-4e14-8457-da7a8e3c7e29', '', '', '', 'Meller.SN', '4289af4f-34e3-4e14-8457-da7a8e3c7e29', NULL);
INSERT INTO public."Employees" VALUES ('ec79d959-4dcd-4c4c-8d2c-eecdf72c17e9', 'd2ae6174-2bc6-4fef-9fd1-020d9e37753a', '', '', '', 'Kudryashova.IV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ec81367f-8203-4a5f-93e4-a0e8913f2baa', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('ec86315e-9560-4aa1-be0f-6ed7f94ce87d', '31e70226-93d1-4fcd-a7aa-e4940e2f6d11', '', '', '', 'Bobrova.TA', '31e70226-93d1-4fcd-a7aa-e4940e2f6d11', NULL);
INSERT INTO public."Employees" VALUES ('ec87319d-2e3e-4ae7-8046-0bd9df0bf941', 'de01a4ec-8aa8-416e-81e8-98f4c70bf456', '', '', '', 'Kozlova.KsSe', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ec8d2f0e-7ac5-44b3-97ec-4f007f8d4e26', '1b40a9b9-01ba-4e0f-8137-0191b7c50f77', '', '', '', 'Kostin.MV', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('ec8d52e7-a404-4df8-940f-12a3ab90f54a', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_411-85-28', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('ec8ec067-4908-4bfe-bf05-3d1c7cde8fa0', '4f4a31b8-da2b-4aaf-8bc3-eac8fb3c30fd', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ec8fa224-ed7c-4272-bb55-52df50e32be6', 'bd3fa98a-9867-487f-952e-026bdc992329', '', '', '', 'Mayiorova.IE', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ec90069a-5bc3-449c-a798-9713fb76c84a', '17f01688-0572-4351-a404-98ba6a289074', '', '', '', 'iaishenkina.sn', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('ec93bd73-e81c-4214-a484-a53cbe0a3c9b', '93535f26-9bdb-4664-af3d-33fd2013bdce', '', '', '', NULL, '93535f26-9bdb-4664-af3d-33fd2013bdce', NULL);
INSERT INTO public."Employees" VALUES ('ec9a4c2e-8fd3-492a-8091-a1e47dbb12d2', 'b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '', '', '', 'malinova.ea', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('ec9e89e4-ae9d-46de-8116-93a23abdcb73', 'da73f3de-74b1-4c85-9848-85742e479511', NULL, NULL, ' ', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ec9ed33e-6594-48e9-b8ce-da0d344f0a22', '540f5df4-8022-4d45-8201-e2708816ccd5', '', '', '', 'Bigeldeeva.IA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ec9f476e-bbc9-49f2-bd71-f9357f4bc57b', '1754d53a-faf1-4ee3-9dda-30543ae10cc1', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('eca02cb4-c60e-4fad-8d5e-76b8c9d828f0', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'gorbunov.se', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('eca06e8a-581d-4cb3-b837-181a6282dc7d', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('eca2b446-1d09-4841-a723-7bf7530b4d42', '6db149bc-46bf-49f0-bdd4-691ac21e9a64', '', '', '', 'Tsvetkova.OM', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('eca55676-446f-4d67-95bd-a1757cbb5104', '7da86c06-1f2a-46db-a09e-27dc7d4fe2f5', NULL, NULL, '_', NULL, '7da86c06-1f2a-46db-a09e-27dc7d4fe2f5', NULL);
INSERT INTO public."Employees" VALUES ('eca59b9e-5084-4aeb-aa3b-7c7db7c266ac', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', 'Seleznev.AnV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('eca6e552-ddc5-470c-b540-ef1ab73c0947', '30179d05-bc8f-4c9b-8501-18ee9c8080fb', '', '', '', NULL, '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('ecaab932-2bdb-4624-877e-a6c567aff69f', '7c73d9f8-80c6-4dd3-a613-ac929197d389', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ecb3e850-b8b7-4cc6-a0cd-99e13a9ef6f8', '06feea7a-f2bd-4da5-af64-db4e74ca5ee0', '', '', '', 'Bogatkova.NV', '06feea7a-f2bd-4da5-af64-db4e74ca5ee0', NULL);
INSERT INTO public."Employees" VALUES ('ecb9845e-b846-439f-9517-f306c1756bfc', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'Aksenova.MG', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ecbc8cd4-f65a-4720-99c7-c0f742d9bd91', 'fc4d7b53-6f50-4f83-898a-39e4e0515eea', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('ecbdd7ab-e8c4-46b9-ae0d-d664511d36cb', 'bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ecc0ccb1-5d27-4685-a920-a7a0b47b211a', 'a773c80f-edcb-4563-9bfe-778a78b7e824', '', '', '', 'Nozin.NN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('ecc21bb3-5710-4420-9c99-302f5532a8c3', '124f83b4-5380-41c7-8843-f35b9a3027ed', '', '', '', 'Listova.NA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ecc2b83c-a076-48ae-864e-9f2a51d2ac5b', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '', '', '', 'arsenova.on', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('ecc341e9-5099-406a-b867-e116cc2a5b4e', 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', '', '', '', NULL, 'd1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', NULL);
INSERT INTO public."Employees" VALUES ('ecc3572a-650d-4b12-bb15-4534a6dff655', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_70', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('ecc5d379-b890-4880-92e6-df969bfa4b5d', '8b7d9563-da98-411a-a699-b6d52d64bc65', '', '', '', 'simonova.nv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('ecc69ee6-7537-4a47-a7de-515559a98536', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Baranova.ElNi', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('ecc934f2-ea92-4e1d-9ba3-0c2c63073117', 'e73a6026-7ec2-474b-b979-d0425b2d0f7f', '', '', '', 'kriukova.mn', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('ecca4dbf-2be1-4c40-9eeb-f7e683fb0fa1', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('eccabef1-3c58-4781-b970-ea73dfb59e49', 'c6a13123-8a25-427b-96de-bdb3f27e59a1', '', '', '', 'Kuznecova.SV', 'c6a13123-8a25-427b-96de-bdb3f27e59a1', NULL);
INSERT INTO public."Employees" VALUES ('eccc655a-7a2f-49e5-b288-4ccbd5a16897', 'eeda52a0-5bb1-4426-9f4b-083f29ca2cc2', '', '', '', 'Kormshchikova.OA', 'eeda52a0-5bb1-4426-9f4b-083f29ca2cc2', NULL);
INSERT INTO public."Employees" VALUES ('ecd1d6d9-a0b2-404a-be5f-2d9f545bf27a', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Churkina.NN', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('ecd1e7cc-551d-4284-9d1a-1f0dcc4275e1', 'a119ca28-f769-4008-aa3f-eddc5c748ff0', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ecd32f76-c8df-4a27-b9ec-968e626d0089', '2c27f667-34ff-4aac-8068-53a4b65779c9', '', '', '', 'Andrianov.NS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ecd41b52-b008-449d-8647-59b42d349bfb', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ecd5b67d-a3e4-46cd-a67d-09c6a6777fcb', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '', '', '', 'sharina.sp', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('ecd70409-a700-47fc-8fe9-0b0cb8e4a8e8', '6902e2f1-cf9b-487b-81df-27de005171a0', '', '', '', 'Grigoreva.AA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('ecd8b6dd-80fe-4a70-b30b-9cd2d3460888', '94b4bf92-c6cb-486d-a32d-30380c66d0c0', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ecdab595-6436-4201-9454-cf4156dfa1b6', '09d31dab-7725-4ab4-ab5e-d2eec8fe761d', '', '', '', 'Trofimova.GAL', '09d31dab-7725-4ab4-ab5e-d2eec8fe761d', NULL);
INSERT INTO public."Employees" VALUES ('ecdc730b-fefd-41af-8a46-23ea8f5b656d', 'ae676d08-b446-403c-aca4-bfd3106b90d2', '', '', '', 'Batarsheva.ER', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('ecdd4b6a-ba69-4c49-9311-967ea830f23e', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ecdef5e3-5569-4d88-8b08-a6ea8a399cd1', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Andreev.AlV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ece0cb6a-b122-4c08-a004-dcbe7eb6e9c0', 'eca222a3-41ad-414e-aae5-77aebba84578', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('ece6e6c9-f8e9-4eff-8bc6-66005ebbfb3b', '5409caae-63eb-4f74-8e02-e09363d65228', '', '', '', 'Barysheva.ElM', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('eceae0d0-c783-44fb-9019-a983d30a9c14', '13ed4f6e-0754-474a-8b93-4ff74551154a', '', '', '', 'Danchenko.SA', '13ed4f6e-0754-474a-8b93-4ff74551154a', NULL);
INSERT INTO public."Employees" VALUES ('eceb2fa8-89c2-4bb3-bb33-e9051f55f8e8', '1290a37b-2f7c-466e-878d-72aac5bceb1a', NULL, NULL, '_._____', NULL, '1290a37b-2f7c-466e-878d-72aac5bceb1a', NULL);
INSERT INTO public."Employees" VALUES ('ecec9a04-4670-4ede-89e0-004f11d6d617', '306ac285-bf9c-4bf5-8baa-9f19f3b0fd4e', '', '', '', 'Poletaeva.LI', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('ecf2bd8e-48ed-4838-a074-766c0a249dd9', '000686c1-bee2-4023-811d-2335d65a8068', '', '', '', 'Sivkovskaya.EE', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ecf327f8-4625-449a-9ad8-e8044b65d7fe', '771b8777-9974-4844-94b3-fc089cffc162', '', '', '', 'Kynin.BA', '771b8777-9974-4844-94b3-fc089cffc162', NULL);
INSERT INTO public."Employees" VALUES ('ecf4fcf4-9181-4223-99b1-a5a0704c8bfa', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', NULL, 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('ecf745ae-21b8-47ab-9451-53e525ee0633', '5e8f77dc-aa3d-4724-9547-917204cd2359', '', '', '', 'Ponomarev.EdAl', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('ecfe2410-abfa-4adb-9870-5a37605aab52', '761d92b7-2ae9-4e6d-8d2d-07ceb52d26a0', '', '', '', 'Barinova.NaYu', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('ed004f64-f2ba-4955-b8c8-5547c35e3026', '829a2c30-565f-4258-a322-a7c41c232db3', '', '', '', 'Golovchenko.EA', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('ed0280a9-820a-4b62-b94c-23d75cb49bc6', '0e0b0ecb-9100-4707-98a1-c912a82e8b96', '', '', '', 'Gulevskiy.DA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('ed03e964-a1b7-472c-9a82-cdb28530e8b1', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('ed051888-c218-4631-b980-d21c9426b43c', 'e87f8363-3483-45f1-b3c3-6c36a48362bb', '', '', '', 'Ibragimov.DR', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('ed05f827-88cd-4ebe-93f2-9ae04257ccc5', '14cc3273-e3b2-4492-a6a4-4d1667739825', '', '', '', 'elkin.oa', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('ed072064-fb1a-4308-baa2-850f564f88cc', '1934510b-0c40-4ae1-b068-5da10dd7769c', '', '', '', 'zaitseva.eg', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ed074585-7652-4df4-9e1c-1da65e922314', '6ec86747-a54d-4d70-b959-3206f75207f8', '', '', '', 'sofonova.niu', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('ed074900-2dad-4b5e-a790-47f3fe9af7e7', '5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '', '', '', 'Motyhlyaeva.NK', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('ed081528-cc1b-4810-b09a-00ab343a4932', '2298cf6e-fed6-4374-90c7-980b2841d80b', '', '', '', 'kuriumov.mn', '2298cf6e-fed6-4374-90c7-980b2841d80b', NULL);
INSERT INTO public."Employees" VALUES ('ed098ec5-7615-4fd7-ba5f-3fb965c90029', 'ea3c8bc2-e661-4d7d-b416-2a4a93b98f87', '', '', '', 'novikova.oe', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ed0ad4bd-0a53-4494-a46a-25f395bb54b7', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Karachevskij.GE', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('ed0cf323-3dca-4821-bef8-2bddf369e66d', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('ed0da69a-349d-41aa-9da4-20d1d3c2e492', '8d39a799-275c-4b8b-8e88-48c66d1e43bd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ed0db1bb-5212-4d8a-8d74-121a84fc7cf8', '0352446e-4834-4f41-a6da-187205e472ee', '', '', '', 'Rakhimova.IA', '0352446e-4834-4f41-a6da-187205e472ee', NULL);
INSERT INTO public."Employees" VALUES ('ed0f6c08-6558-415a-bed7-5fbc0e925d26', 'e965bccc-188e-492d-b945-9079fa986b1b', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('ed0fd82d-f11f-406b-8847-b9bdc214dfa2', '2c2091f0-62d4-4156-897b-618c1a2d1a76', '', '', '', 'Nadezhkina.OlV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('ed14541d-f4a0-446d-b27e-5b71d49378ca', 'e30bb312-2d5d-4e5d-93ff-2a2455811788', '', '', '', NULL, 'e30bb312-2d5d-4e5d-93ff-2a2455811788', NULL);
INSERT INTO public."Employees" VALUES ('ed14a0be-419a-4755-855d-683de7e8e2f5', '097139f3-8992-4d8c-9cce-e568f8867174', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ed15b225-b3b7-4796-9ac6-eefa987ea6bb', '8fd279ff-980e-4e6a-ad09-9c7f88bb978a', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ed1971e5-da6a-4e0e-afc9-d849b04f8d0e', '81a02549-d56d-4d53-84f3-2980fd3a6816', '', '', '', 'Chistov.DN', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('ed19c693-d99b-48e3-861f-a4c7cb72de64', 'c15a2027-46eb-4ddd-af42-3a7ec7686526', '', '', '', 'Timoshenko.VG', 'c15a2027-46eb-4ddd-af42-3a7ec7686526', NULL);
INSERT INTO public."Employees" VALUES ('ed1aa7e7-d6c9-4fca-8a59-fe2e4dd88291', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ed1d12e7-a7a4-45f5-9e5a-3d944a0ae685', 'e1e4c886-2ac4-4888-a440-efe6d9567e77', '', '', '', 'Zamyslova.TV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('ed2b6e43-8ffc-4710-ad5a-8128090fe6ca', 'ac31b40c-a091-4679-b28d-010c8846888b', '', '', '', 'Levashova.EA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ed2c034c-89eb-499c-8186-2c815719e133', 'e64e8829-75c1-4e47-95ac-3290dda27f00', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('ed2c17a7-425e-49b1-b92a-9b2b4e055dfa', '16797065-6a06-4261-ae16-082097e60f4b', '', '', '', 'Vlasova.ElVa', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', NULL);
INSERT INTO public."Employees" VALUES ('ed2cfb0a-5a8e-417b-b28a-ae153b5c6606', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', 'Malyshev.EA', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('ed2e7e87-69e0-454f-8054-1e4d66a37c38', '1e125b6c-2569-4bfd-ada6-8b7fc56e928a', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('ed2ffeb5-6776-43e6-90fe-5c07400e3360', '79de28a4-3fd4-46e7-84ce-e43cf43e6703', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('ed3022be-3345-4371-a2f8-179c34bb1495', 'f2aa51fd-2ab7-4f22-9f2b-94197307df49', '', '', '', 'Anikin.MG', 'f2aa51fd-2ab7-4f22-9f2b-94197307df49', NULL);
INSERT INTO public."Employees" VALUES ('ed3170ab-cb77-4566-b24a-14c8c1005e34', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', 'Terenteva.AA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('ed3368db-6e8e-42cd-b097-67ed7e04e8b8', 'c4a57568-e884-4e71-b9d8-0f01ee1574ae', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('ed395827-4bcf-467b-bf0f-8ac06675e5ee', '2fa5f3f3-4067-41f4-98c7-a2fcdee2a8d8', '', '', '', NULL, '2fa5f3f3-4067-41f4-98c7-a2fcdee2a8d8', NULL);
INSERT INTO public."Employees" VALUES ('ed3a6cee-782a-46e5-929d-869369743ab8', 'cef1fd92-84cd-4bd8-9fbd-578c6cd79637', '', '', '', 'repeva.ef', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('ed3fddd1-8e57-4d0e-ac36-de83d40cf92e', 'b437fba4-799e-42eb-b3b4-0f05284053f0', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('ed42b826-57e8-4245-b1d3-e5ab78a99667', 'da81307e-1de6-4c0f-8c78-6d96c9939b97', '', '', '', 'Volkov.APa', 'da81307e-1de6-4c0f-8c78-6d96c9939b97', NULL);
INSERT INTO public."Employees" VALUES ('ed439028-53d1-414e-8337-acbf8ec509bd', 'b2ccec33-df91-4021-ae49-4c385b48f2be', '', '', '', 'chuvagina.mn', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('ed46874f-8952-4684-89b5-c3abe3a62f0a', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('ed4ba2b8-2d63-4478-a81c-07b3d69d46e4', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', 'soloveva.la', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('ed4bf13a-5edf-472d-a6a1-60cdf33b2154', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ed4dff74-5304-4fa0-a6bd-a38e740666f9', '2240e3de-7f1e-4d1c-98eb-e7e3d3266ac5', '', '', '', 'stetsenko.ev', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('ed4e0474-cb98-4444-a76d-f96f5cb45e05', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ed4f1e97-a179-484a-aeee-169881828bcf', 'bad0b3ec-6259-4b94-ace8-85d6e5548f8c', '', '', '', 'khabuzova.sv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ed548ae6-0a53-4cd5-8d27-dbc1a93253a2', '9edb7c35-697e-40fe-96bf-25e580b39382', '', '', '', 'rudova.en', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('ed54d20e-5e45-4d2f-b3d7-31072d4b1ead', '8abf4c01-41c0-4679-86f3-e21361ddc707', '', '', '', 'Kolganov.VI', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('ed552650-8965-4f81-9285-1c3f0b8f8344', 'aedaa801-5741-437c-a776-2be9491b5e56', '', '', '', 'Zernyshkov.DV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ed572cbc-35ca-4f97-a271-c491e32e6fbb', '3bf3e2ca-4475-4365-a6e2-17e8236e7171', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ed574a2a-1b9d-4739-a7a9-0d9bd1617a21', '87e55933-3831-49a5-8824-caf98f44e85c', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('ed59ed71-ce02-4c2b-8b9c-55413fa32018', '52b56136-2d7d-4369-a948-7a95e8eb712c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('ed5ed799-ebe2-4271-b8cd-943bfe794c06', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ed6301ae-a0c6-4e45-ac94-6f60c76592b6', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Popova.ElV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ed660100-dd8a-43f9-aef2-4682006e203f', '0d4ced63-7342-466b-bcb9-57547a3c3df9', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ed6b9901-9ede-48fe-959e-5884e2116c2f', '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', '', '', '', 'Sochilina.EL', '36903f23-627b-4f3f-a3a6-6391a7d5ccb6', NULL);
INSERT INTO public."Employees" VALUES ('ed6c77d5-8d65-432a-b57d-5373456bd1ac', 'd81f4192-1789-4b81-bd43-e5bbcf741462', '', '', '', 'sviridova.vvl', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('ed6e20b2-7ae1-4f32-8e8a-8d0fad19e9e1', 'd447daf8-4850-4a9e-ab17-1411bec6f891', '', '', '', 'Makeeva.VV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ed6e5b2f-3db5-453c-b32b-4727234dbce1', 'f1bdd24d-f0f8-4707-94d3-44e83e433dbd', '', '', '', 'Nohrina.NV', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('ed704e66-092a-4103-9f16-16e59dd84389', '31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '', '', '', 'Sokhrannova.NA', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('ed7a7329-d089-49a6-8646-9c331a23ed98', '1dbe6c5c-661a-48ec-816d-fcba6911a041', '', '', '', 'zubkova.vn', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ed7c2f08-6859-45e1-8438-31e0575b7af1', '9e6d15ee-6485-4721-83ce-4e53ed15f674', '', '', '', 'Kostromina.sv', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('ed7d4444-625e-4a44-8358-86d1b4793ca4', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', 'mironova.io', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ed82ec7a-3c34-48e7-bf09-cdfbebb2c433', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', 'Mamedova.LSh', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('ed83aa24-dd8d-4b15-859a-859f4c6a996e', '6db925fb-2c5b-4484-8357-ef8fe3039af8', '', '', '', 'mikhailova.em', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('ed864697-4aff-4432-a376-0f4454fe326a', '1d03adcb-5181-4454-9735-5a5255bdd125', '', '', '', 'Bolshakova.VI', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('ed86539b-5924-426d-a2cc-1f6fda1daea7', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', '', '', NULL, '5557109d-d19f-42a8-bc35-4e9ad30c6666', NULL);
INSERT INTO public."Employees" VALUES ('ed871547-07f6-4f54-8e1c-88b2f29a101f', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', 'Buragin.AA', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ed883e7b-ed72-446a-b51c-8f679a16b9c5', 'a81f62a0-2509-4728-95a3-b10fe8abc174', '', '', '', 'Arinkina.VV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('ed89548f-ccfc-4b93-87a6-e38928c28cd9', '1dbfc322-0cea-4edb-84cb-738518242dd3', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('ed8af849-9165-4470-9e56-21e702606ebb', '172d6a15-a549-4ed2-bb28-406a9567a0ce', '', '', '', 'shvetsova.iv', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('ed8b148f-74b0-4ea1-8f39-5209814a4c78', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Elizarov.SeVi', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('ed8b510c-f217-42eb-9074-3a2f53b4d197', 'f9b57b58-068a-493a-9d3c-46ab7d560066', '', '', '', 'Pavlova.EA', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('ed8be9a5-a7e2-4e99-b1fd-27cafd7abed3', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', 'Khalitova.KK', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ed8c042f-3396-406b-87cb-3d338b99dee9', '463d49cd-59f5-4632-bc4d-24533cbd61ab', '', '', '', 'Goryachkina.IrVa', '463d49cd-59f5-4632-bc4d-24533cbd61ab', NULL);
INSERT INTO public."Employees" VALUES ('ed8d9756-1ff9-48c3-a969-cda0b136a6da', 'b2c623a7-9021-406d-ba9f-cc4597df0e10', '', '', '', 'shipunova.ti', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('ed8e96d5-910e-4306-b573-89da5361727b', '7b128552-aa53-4e19-b31d-cd5a6375dcd4', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ed983ba1-76eb-47fa-aef3-dc3b77ecbb6d', '4ea996f3-62bb-4aa6-95d6-ac6fd609f613', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('ed9bb699-d30f-4b23-bfc0-43c9ac03fdae', '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', '', '', '', NULL, '9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', NULL);
INSERT INTO public."Employees" VALUES ('ed9c3058-a8b7-44dd-bcaf-3cd1883e8cc4', '430ce3af-9e2d-4b1f-a650-6cbd86414147', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ed9cde04-b338-483f-8986-7809fc15ca10', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Timofeeva.KS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('eda0774b-2755-472a-b360-58d4a0b40ad8', '6372a3a8-1576-44bc-9869-8f12941b4b8f', '', '', '', 'Rodionova.EVL', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('eda1552b-75ca-4d9d-9290-d02f9dd22f82', '62dd2749-6b52-4807-bb1e-8d02e5698cf5', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('eda2440e-790d-435e-9c51-83a3a4b50608', '2afeb486-6ee9-4998-ab90-65fd04ab58f4', '', '', '', 'Krasnova.IuE', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('eda2929d-c6c9-46d9-a202-33b30cbe47f3', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('eda2dd8e-154c-43fb-8bde-a6f8d810741e', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Kaliagina.MV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('eda31ebf-4e2b-43b9-83bf-6dd29b18cec2', '11c22629-cc6b-4dda-8634-d1a1e6dd490e', '', '', '', 'sergeeva.av', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('edaa4724-7ced-49da-a9f5-5ec687732848', '4afa0408-4118-458a-83fd-2319b54fa9ac', NULL, NULL, '  2', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('edab0e76-535e-4ed3-b2c7-74318dd268f2', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_435-65-08', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('edab124b-fcc3-48ac-b3ff-7597da97f485', 'acc938c9-0868-4f37-8674-82056279dce0', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('edab1839-ddd1-47a7-b229-a8bda7d29f19', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Borisova.EE', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('edac6f02-342f-449d-8f49-865afe59b050', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Shiriaeva.DL', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('edad799c-3ab6-4b8d-959e-b6b3ec144122', '3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', '', '', '', 'Barantsev.MN', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('edae8f24-cc77-4af6-bb01-fba667469c32', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Sosnin.SB', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('edb1b65b-b619-4c2e-b3dc-ac50409f01e6', 'a0b80adf-b659-4877-8811-eb9bf9bdebb8', '', '', '', 'Huhrina.TA', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('edb1b861-624a-4b93-8078-18fd5e6257e5', '2d538f47-211b-4052-91cf-4283b20e0faf', '', '', '', 'Bayzhanov.DA', '2d538f47-211b-4052-91cf-4283b20e0faf', NULL);
INSERT INTO public."Employees" VALUES ('edb2be59-5210-4978-a8d3-7d13948b693a', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Vereshchagin.IA', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('edb4a5c6-e185-4365-93ed-eb14a1a68d3f', '67d4b063-3fcb-4c1a-a296-f4cd7017d411', '', '', '', 'Kolesova.EV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('edb630b4-aeae-4ae0-8817-8d13f90cee60', '7a3ee2db-42fb-43f4-aab5-34027188141f', '', '', '', 'Malikina.EA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('edb67cd1-23ef-46e3-b390-f7b58210571d', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '', '', '', 'Firer.II', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('edb79ddc-8408-409c-a0a7-324f2614977d', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('edb7ac21-2d84-4ee6-bd78-985baedfe139', 'b2cb79ac-e19a-42ff-8c20-99163658f226', '', '', '', 'Pariseeva.LV', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('edb81324-41d9-417f-986a-6e3f602cc457', '6b9694e2-255c-4c3e-b96d-424e37d6bd8a', '', '', '', 'lomteva.nm', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('edba750f-0fc9-45a1-8171-6321fc378b74', '0a87d307-c481-4bbc-baa0-8353e414049a', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('edbf532d-1a51-44ae-be41-4cb8323a1170', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Hlonin.SeS', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('edc2d517-4ffb-4a43-9bee-7a8eae5d7312', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'Frolova.NaVa', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('edc5fdd3-b9c7-49a5-9569-518a0284f7e7', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Sagina.MV', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('edc65f95-29d7-4db0-ac1b-894ef7126989', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('edc91bc2-5071-4f99-81b1-c342bcdaf29a', '5b0b6356-cf16-47b4-b6ad-0112802aa21c', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('edcb7474-b69c-42ec-9c73-f11831d15584', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Susanin.AA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('edcf8575-20bb-4985-b912-afc53e8db86a', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('edd3e63c-36c9-4c76-80b1-ce638e6dee7a', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('edd45b30-25bd-41b0-8cc7-221d33b48e17', 'ae2c26ae-2df9-4556-8fda-87094e46574d', '', '', '', 'Kazakov.AndrAleks', 'ae2c26ae-2df9-4556-8fda-87094e46574d', NULL);
INSERT INTO public."Employees" VALUES ('edd61230-8603-4553-8c04-26e0d4487e23', 'f3995a14-9b9c-45bb-b5ea-b5e389e282dd', '', '', '', 'Nefedova.EN', 'f3995a14-9b9c-45bb-b5ea-b5e389e282dd', NULL);
INSERT INTO public."Employees" VALUES ('edd8d210-c014-4c17-9bf4-538016d7b0ed', '03a75087-5734-4778-b7a9-1aac04c59895', '', '', '', 'Esina.DI', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('eddadf86-0e58-4da4-a23e-0c2ce37f9d4b', 'f0bdc599-515c-4947-8d9f-69408ef38c40', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('eddbf25e-ba38-4d83-8080-ebaa0693670c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('eddbfdd5-bb40-4655-be72-f7a42baea0cf', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_70_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('eddc4f30-de0c-4b79-b1ff-962e1f6d9358', '602fb61a-9b50-4bf6-97da-539dbdacae24', '-', '', '', NULL, '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('edec9223-99c7-44ff-9a93-62ee1f458cb4', 'f3820efe-e91b-448a-a892-00f7da40a9a4', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('edf27645-279c-40b9-8348-b0a5fa7d3c9f', '2f4f5f2b-4d90-4ab6-adb9-f87e507e3a0e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('edf27e01-84e7-425a-908f-9cdd2bd4cd2d', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', 'Gomzhina.OA', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('edf43384-251f-4708-9afc-765ff80d44e4', '6ef3f0f0-d16d-464c-8030-de4d158f92d5', '', '', '', 'Ulianova.EM', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('edf8843c-98fa-419f-ba61-d43351e49f74', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', 'Volozhanina.NI', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('edfeb9e6-c394-4d17-ba7c-71a1049d803e', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '___438_96_72', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('ee00818a-ddd8-49b5-9d4b-73ff6e957111', '1592b78a-4522-4cd3-96e3-e0ed25742c6b', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('ee01ac97-891e-4d48-8412-6f1cd931eb05', 'b96f6466-78f1-4904-ae64-46595fb20391', '', '', '', 'belov.sn', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('ee065fa7-9921-491e-8238-3fe4f36bcc8a', 'aacc6a3a-5a87-452b-b553-48393e72ed6a', '', '', '', 'Kudryavtseva.TA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ee08aed7-67dc-425c-acd6-3ea18d7d429d', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', NULL, '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('ee097f24-aadd-46ad-a1df-3cffd78a1b40', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', '', '', '', 'sorokin.si', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', NULL);
INSERT INTO public."Employees" VALUES ('ee0af7c2-4d0a-4070-905b-b78be2f7115c', '79080ff3-723f-4068-bf4a-fa6decc17395', '', '', '', 'Vilkova.EA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ee0bd941-3a9a-4312-bb64-683372b44b9c', '3c5145c1-79e9-4757-9952-e16ec194ce91', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('ee0e80ef-762f-4aee-9d3c-ea2bd7b4f784', 'af476589-84d2-49da-9f15-319d916eea7e', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('ee15612c-f78f-41c2-a027-758a4c2bd7e8', '827900c0-f1b5-4501-9b9e-339bd65d4803', '', '', '', 'Sofronova.ElV', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('ee17c62d-b621-4ced-8f4e-5fbe20736120', '5ab6c36a-27d5-4fe9-8716-50f3b9129450', '', '', '', 'Alenteva.OG', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('ee1a9405-aa63-4065-8026-f67442dd03a2', '7484abde-ce24-433f-96e7-a963ec7d9a3a', '', '', '', 'Obidor.OG', '7484abde-ce24-433f-96e7-a963ec7d9a3a', NULL);
INSERT INTO public."Employees" VALUES ('ee1bb790-6884-4f9f-b670-40622a41a808', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, ',_430-19-33', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('ee1d6d4a-31cb-4b5b-a77a-9ed697cca403', 'd7b3c1ba-7493-481a-800e-14116044ad12', '', '', '', 'Ivanova.NVi', 'd7b3c1ba-7493-481a-800e-14116044ad12', NULL);
INSERT INTO public."Employees" VALUES ('ee201092-de34-4dd8-aa1d-a753be412b8e', 'b4138ed3-385f-4d02-b333-c0c1ccf4231b', '', '', '', 'Kasatkina.IV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('ee2057c8-ae03-462c-8563-8c799772bc9a', '892d635b-b847-4c3b-a05e-425963b6f9d3', '', '', '', 'Kiseleva.AnA', '892d635b-b847-4c3b-a05e-425963b6f9d3', NULL);
INSERT INTO public."Employees" VALUES ('ee20a4d6-d1a6-46ea-91b8-49182af42948', '14783bd0-c867-473a-b6c5-74e5dca40202', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ee211729-fcc0-4085-8f34-943d6359a80c', '77b1df25-6e57-4947-be54-74ff3b416fd7', '', '', '', 'Sadoxina.EV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('ee220072-486a-4161-b31f-9f27cf3c94fe', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ee2461af-c640-4044-8149-a82bbff6b2c1', '5be3f1bc-fdfe-4857-8783-b1dacf53a934', '', '', '', 'molokova.iuv', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', NULL);
INSERT INTO public."Employees" VALUES ('ee276df4-2a32-4cb1-839b-fe1a6880c03c', '70ba0586-0ecc-4c69-babf-73881e4a050d', '', '', '', 'Zencov.UA', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('ee280c56-3bfb-43bf-a86f-72738249e0e1', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Kvasova.TA', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('ee28849a-79f0-4d05-b429-2742b589ac0f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_435-11-37', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ee30821f-b617-4107-bdcf-176223bd653d', '8f154974-b67a-4bf0-8003-b333a8fc14e5', '', '', '', NULL, '8f154974-b67a-4bf0-8003-b333a8fc14e5', NULL);
INSERT INTO public."Employees" VALUES ('ee310b16-5769-408d-b657-dd4d18d0e4c6', '04a6cb69-b2bc-46d7-b39a-931876215c7f', '', '', '', NULL, '04a6cb69-b2bc-46d7-b39a-931876215c7f', NULL);
INSERT INTO public."Employees" VALUES ('ee322ce5-d47a-4995-8e56-8a65afb81edd', '4e3ac59a-3be6-443d-809a-0c87035d6791', '', '', '', 'Alekseev.KV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('ee3663a8-9cad-405d-98a0-dff516b8b739', 'ee1e63af-f5e1-4637-af8b-81d735b37699', NULL, NULL, '_', NULL, 'ee1e63af-f5e1-4637-af8b-81d735b37699', NULL);
INSERT INTO public."Employees" VALUES ('ee3d0643-948b-42ec-ade9-54ed074de9b0', '81741603-ea92-40d1-9e38-022112afc016', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('ee3e0376-c209-4288-84b9-af4d79ca1916', '3f0ded4d-7e63-42a7-b391-3fc8894918ab', '', '', '', 'gorbacheva.ev', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ee3ef8b9-2648-40fe-a49a-5c8e6b864f25', 'de01a4ec-8aa8-416e-81e8-98f4c70bf456', '', '', '', 'Polikarpova.MS', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ee40c314-ac8b-444c-8f96-37bb205d221e', '7dc2494c-eee2-4d45-9314-2dbc2fd5afd4', '', '', '', 'Raspopova.AN', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ee49e57c-629c-4776-936e-a1db3234c6dd', 'ebf4e26f-9b9a-4f42-b7f5-2c69f22e738d', '', '', '', 'Rizhakova.EA', 'ebf4e26f-9b9a-4f42-b7f5-2c69f22e738d', NULL);
INSERT INTO public."Employees" VALUES ('ee4a12e6-c26a-44a5-8133-0df6fd06cd83', 'aae82a51-72fc-4624-9ab3-31527a8c98d8', '', '', '', 'Kirillova.MYU', 'aae82a51-72fc-4624-9ab3-31527a8c98d8', NULL);
INSERT INTO public."Employees" VALUES ('ee4af761-d685-4cfa-90e7-c19acbd2123a', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', 'Malyuchenko.NN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ee53d67a-873f-4434-80a2-b7bd9856cdde', '955c6479-93e0-440a-8b82-1e37cf012df6', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('ee5436d6-ee4c-4d57-8e20-6250f2f17569', 'daae944a-4686-4aa4-a766-8bc1b31d8424', '', '', '', 'Mineeva.EV', 'daae944a-4686-4aa4-a766-8bc1b31d8424', NULL);
INSERT INTO public."Employees" VALUES ('ee55d2f7-f64d-4496-9ca2-174cc9401e9a', '4090d218-9a6e-4a24-baf6-751700d9635c', '', '', '', 'Grachev.StYu', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('ee5621ec-e811-4e01-aa89-15053d8c8e4a', '984dd682-9ebb-47a1-9c65-23c0fe39f6b7', '', '', '', 'zorina.im', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ee5681e0-3417-41cf-8f3d-54187305aa87', '2785aedf-f1a0-4782-98ff-b487bfe0eaf2', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ee59ffd2-2aa5-441c-ae4d-528b2adcde9b', 'a15e7d70-b860-4f99-bffc-ac831494d767', '', '', '', 'komarov.amo', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('ee5b7097-0aec-4199-ba80-0707411c0400', '3d7f74eb-f86a-4c50-a774-bc6849382f9e', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('ee5c06f3-d42f-4953-a7e3-aa81d505df2a', 'e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '', '', '', 'dudkina.ia', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('ee611c0c-d72f-4bec-aee3-edc159940d84', '3b786727-6587-4a82-8cd2-33831b494b51', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ee62d69c-ac06-40cb-8468-af50c0795958', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('ee63c376-c1ba-45a6-80dc-98caff729aa7', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('ee644459-1fce-49c1-ae8f-18b265a1207d', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '', '', '', 'Kuzyukova.SvV', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('ee64bb17-a688-4889-8845-fbd2a758e791', '8b7d9563-da98-411a-a699-b6d52d64bc65', '', '', '', 'isaeva.ln', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('ee673c08-d043-47ad-9407-09dceec17d0b', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', 'Vershinin.AV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('ee675f45-33c3-4fc3-be76-a7de70300bf4', '40f16c9a-0e62-4bbc-83cd-b7a111d93167', '', '', '', 'Grishunina.IA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ee67eaf8-f457-4bfc-b916-838896edfd50', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ee684738-9af2-4e74-97ac-24efc7dce8f8', 'c2337270-d936-4241-a83c-5b801b07667f', '', '', '', 'Guzeva.VA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ee68ad82-eea5-4753-99eb-33631e765469', 'b31aa963-bfd1-4f7d-bf8a-025780cef058', '', '', '', NULL, '8e79ab44-af88-42dc-99f4-67adaeaf8911', NULL);
INSERT INTO public."Employees" VALUES ('ee69df59-6c18-4a28-b807-bc6bcf4783aa', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('ee6e9607-9c0f-407c-8466-25dfdde3ffcd', '05114769-465b-4c60-836f-eb12a8426e41', '', '', '', NULL, '05114769-465b-4c60-836f-eb12a8426e41', NULL);
INSERT INTO public."Employees" VALUES ('ee6f040a-eed7-44f0-9a28-fc4db0b47ffc', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('ee74a0b3-a795-4ea3-8cb2-bb7155c328d5', '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', '', '', '', NULL, '3f3ad835-7ac1-4702-aa2e-36cef1f536b5', NULL);
INSERT INTO public."Employees" VALUES ('ee7508e3-f660-4958-955f-bfd0243d7108', 'df79718b-c77b-4db1-a148-e56dd5aa8b0d', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ee75f0db-25fc-4930-90ea-9e122ea2f866', '58615f50-e023-4a87-a8a4-7535a5b6213b', '', 'Ը', '', 'Stolyarova.SF', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('ee78e2fa-62a7-4d3b-a9c3-ced01a5157f9', 'e64409c2-6cf1-4f3b-8f03-2f71dec0cfa7', '', '', '', 'monakhova.ea', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('ee7aa814-9500-463e-bcdc-24f63ada1be2', '746d39db-404d-49fd-8a1e-9a4728c0a7de', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('ee7aff3f-7a43-41ec-9a9f-c4ca5d33249c', '0e738f00-2a16-432a-ab73-22d0448ce2f9', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('ee7c6b45-95c6-42bc-a1f5-786f7d870c80', 'f3820efe-e91b-448a-a892-00f7da40a9a4', '', '', '', 'molodchuev.aa', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('ee7ec22d-0e33-4f5a-b9c6-3621b5229e42', '3ac7ca73-284f-41dd-9b67-efa84284f8d0', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ee8158fa-8b57-461a-a365-27d24a477d04', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', '', '', '', 'Sotneva.IB', 'd56f7ba5-2520-4105-9aab-24dcfe5baea1', NULL);
INSERT INTO public."Employees" VALUES ('ee826767-ed29-44d6-8ff9-c471b1fb18b4', 'bde460ea-40fc-41af-a764-629fb058148b', '', '', '', 'romanov.db', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('ee83fcc4-5f00-4f25-8bbd-9609f763df36', '4d1450e1-14de-4074-a789-82d66e8ede84', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('ee87c283-e1ae-4a41-b97e-e4f25f0ad686', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ee88eb2b-f45d-48bd-91f6-abda17d12868', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', NULL, '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('ee8b80cf-3a70-4dd6-9a7c-1a738ea02851', 'dc3242f2-bb71-44a4-bfab-cd431f289b16', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('ee90dea2-ddfb-4fb4-bffc-7752901df8f5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ee912119-afa5-4d0d-8e68-86e1c1b6439a', 'd0bcf3af-8546-4221-acae-90f90903439d', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ee91f925-e197-4492-b012-2838e7bc70a4', 'd82028c1-622d-4ced-be0e-71a41319d9d7', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ee920489-5cc2-4b8d-bfd8-f65064d0da36', '07a49afb-1755-45ba-bf16-8e10cf882bc3', '', '', '', 'Kireeva.DI', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('ee9292eb-378e-445b-88ad-3c9c78969eb5', '26e6ab0d-54fd-47c2-9bd5-4c0fd6af4607', '', '', '', 'Sutyagina.MV', '26e6ab0d-54fd-47c2-9bd5-4c0fd6af4607', NULL);
INSERT INTO public."Employees" VALUES ('ee939b0d-044d-499f-94aa-a8f9d3aae1ec', '9c628010-3063-4335-85da-cdbcac01b62a', '', '', '', 'Medvedeva.IUP', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ee964b10-4c1f-4fc5-9c6e-411db183dfab', '6195507c-aebd-48ab-b712-a470d48f0a30', '', '', '', 'Razuvaeva.EkMi', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ee9730bf-a3be-457c-8dd1-4e7f0f484152', '98bccb68-5116-46d5-bc60-23fe43667369', '', '', '', 'Ovchinnikova.OF', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('ee99fe28-7f05-4f4d-b019-a45c57cc9060', '4ebe1616-d03a-4e25-b93d-52d495277555', '', '', '', 'Shirhonin.IN', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('ee9a4ce2-15f9-4566-9b60-e35509ca94c7', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('ee9f6f97-9d5b-40dc-af43-106f29a63d39', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Gladkov.SN', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('eea002c7-8fa0-49c7-a2c7-61f3ec8b5161', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', 'Bersenina.ElAl', '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('eea0d53d-712b-41a6-a934-78c976c710a5', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('eea24666-d3bd-4bc0-9f0b-2d37136d0b81', '74b0c967-caee-410d-ba32-bfe9117b99bc', '', '', '', 'Marova.NN', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('eea7b49a-f608-4588-8030-5c219f214aae', '6d2a0d35-1b1e-4baa-af6e-598f8e57afbf', '', '', '', 'Belova.ELG', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('eea8c49c-a63a-4afb-95ad-532ff98dcb66', 'dee99d65-7626-4706-9286-0a16b82f9cd5', '', '', '', 'Skvoznaikova.GP', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('eea96bce-1b61-44af-985d-07ee831b50bb', '9358f486-1bf7-4b48-84f8-20c063ea58ee', '', '', '', 'Petrakov.DeVa', '9358f486-1bf7-4b48-84f8-20c063ea58ee', NULL);
INSERT INTO public."Employees" VALUES ('eea9e787-3964-4d0e-a564-6417d0a8374b', '7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '', '', '', 'lazova.nn', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('eeaa59e6-faa1-4289-9699-0c9e4b3a7064', '6510fcc9-205f-45fb-8c9b-38901795d3be', '', '', '', 'Zelentsova.IV', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('eeab7e72-8f25-4c9e-a041-c33502480417', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Zhilina.AA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('eeabf4ab-4799-485b-bb70-e13e918bcf1e', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Chernyx.MS', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('eeacc6bd-0b95-4acb-90d2-9b800b25e092', 'ab8073a7-417c-4a27-8944-ca6a2b51d282', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('eeaf66a5-5de4-4c1a-ad7f-87cd946a31fa', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('eeb04bb0-b556-4bf0-8079-82ef0f0eab57', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_419_37_78', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('eeb5e549-282a-4ac4-adaf-54114251d786', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', 'Driven.AlS', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('eeb72704-ba59-4fb2-aa33-ac5b0f5e196c', 'cfea5750-efe3-44b3-8a88-e933fc973e3a', '', '', '', 'Kruglova.VV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('eeb8b1a9-2333-498f-b152-d33fea6fd494', '7639ac1e-ade0-4360-9f43-57f7cce7b932', '', '', '', 'Perevozov.RV', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('eeb8d2b7-7fc3-45a1-9790-146a37c441cd', '8fbcf8d8-1ae0-44b8-939b-9ea1787dd8b8', '', '', '', NULL, '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('eeb95ef1-b461-4aad-8485-9812713b2d58', '59d0f5b3-3635-49aa-b319-e6e7fda95723', '', '', '', NULL, '59d0f5b3-3635-49aa-b319-e6e7fda95723', NULL);
INSERT INTO public."Employees" VALUES ('eebd9c06-4837-43bb-ac76-a57d8b56f4ba', 'f66b4de8-fb34-4d20-ae0e-3dab80276fd3', '', '', '', 'razvozov.vs', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('eebdf85c-bf91-49f9-8e23-35dad6a1c668', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.___(__)', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('eebf1b3d-f5a2-4e89-918c-0c6baded884a', '479abe0f-4927-4785-9436-a5978211098c', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('eec0edd3-e659-47c1-b0d7-0a7c7430a0ea', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '', '', '', 'Podolyako.AY', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('eec2b8b7-d735-4e6b-bcd6-6d5dd7e9320f', 'c671b867-57f6-475d-9c9f-71433228d645', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('eec50d53-0610-406e-8041-f25fbc8cb097', '251836b4-52cd-4453-8e8e-f9e18425b7a6', '', '', '', NULL, '251836b4-52cd-4453-8e8e-f9e18425b7a6', NULL);
INSERT INTO public."Employees" VALUES ('eec5fd16-d0a1-45e1-84ee-0377ec3bed76', 'aee4189a-2b59-4fd6-b700-8fef635cd4d8', '', '', '', 'Boiarinova.EM', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('eec7b0c7-038d-4b24-ad97-78cc5cce704f', '3b08778d-9c10-4fb6-b997-e96c8fb12758', '', '', '', 'arepeva.ma', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('eec81f7c-c3e4-4da5-b67b-7dd61542b5bb', '552c6e27-9f6e-4ea1-8fba-aab324a66a80', '', '', '', 'Tulupova.TA', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('eec9f662-69fb-4596-a149-a8ded0af373e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('eecba080-b543-42ce-bbf5-62dc72b1e656', 'd2150d20-815f-439a-b62c-60a4a6d18498', '', '', '', NULL, 'd2150d20-815f-439a-b62c-60a4a6d18498', NULL);
INSERT INTO public."Employees" VALUES ('eecbdd47-c9ae-4d56-b1bb-275204380459', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', 'Klukin.MV', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('eecc27ae-8976-40f0-bc64-0e7b0a473e02', '4a553cca-4f1c-400a-bedb-782419fe1313', '', '', '', NULL, '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('eecc4b15-e373-41e5-acb5-83692dd7459b', '22b4b0e4-c3d0-49fe-83c8-fa115c6a6f28', '', '', '', 'Bobko.NV', '22b4b0e4-c3d0-49fe-83c8-fa115c6a6f28', NULL);
INSERT INTO public."Employees" VALUES ('eecd6a60-8f0a-4964-960e-7584ad95bd34', 'd9119a73-fbea-423e-8786-935a99684140', '', '', '', 'Baeva.NV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('eece10e1-64f8-481a-8850-7c0c9d23817d', 'e03c3407-199c-4894-a326-d16f549a2ee1', '', '', '', 'Sorokin.MaSt', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('eecebc8d-a59d-4a3d-93f1-a2d6d850563f', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_-', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('eed30fda-f5b0-44c3-9df0-7054d624af61', 'bf6fe584-af2a-4241-9f67-dfe956b9ab33', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('eed359ac-c6ea-4c49-8c3b-dfce613fb81f', '9b662020-ef30-486b-b9fa-1ccebd514436', '', '', '', 'Baldina.AS', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('eed56bb6-3f89-4d0a-a3a9-69bcec7f7871', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('eed684b3-88ed-4ab1-ac92-e55724303294', '8b4cd4d4-382e-45d5-b865-18d2e97c52f4', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('eed70bc7-62d8-4c47-8559-c1d4cfd9f427', '76b04d59-f8fa-4287-9234-12b7e1351b15', '', '', '', 'Kremneva.NV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('eed96b8a-c91d-42d0-84f6-dfe004b2fedf', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('eed98ed6-a057-44e9-a48a-7666a8d81706', 'eba903ad-bf6f-4d83-86d7-33a855fd45bc', '', '', '', 'Ladina.EO', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('eedb131f-e270-4596-9100-f9e9c09c4408', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('eedddb97-9a66-496b-b513-0e959fb70d6f', '5510f13f-d7b9-4219-9cb4-73ce3432481d', '', '', '', 'Glukhova.EN', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('eede98ff-4d7e-45a2-8253-1cb41aae9670', 'd154871b-74cd-4a78-b84b-2b9bebde5b34', '', '', '', NULL, 'd154871b-74cd-4a78-b84b-2b9bebde5b34', NULL);
INSERT INTO public."Employees" VALUES ('eee052a9-41f6-4f20-9b37-7958baa1ae74', 'a850ed11-5511-4167-962c-d47aa5243f52', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('eee1141d-a7b6-4bb0-b676-eeb713df1324', '8c22428d-e6c0-497c-96c0-7831a5a199aa', '', '', '', NULL, '8c22428d-e6c0-497c-96c0-7831a5a199aa', NULL);
INSERT INTO public."Employees" VALUES ('eee19c72-fb9b-4401-8c50-9a07b2049488', '1e7294a4-90d9-4000-b804-a43f44def648', '', '', '', 'Piskunov.AR', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('eee2422f-7725-4894-bd4a-5366561dcff6', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', 'Kargina.EV', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('eee582da-76b0-44d6-9dc3-34a05c8168a6', '5e3e906e-c96c-4188-9cf0-b1185a4c904c', '', '', '', 'Sirotina.EV', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('eee77f85-e0d1-44af-aeb3-2f31eea559c7', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('eee94548-e86d-4adf-ad24-d0ee3badc06d', 'a1642cf3-b025-4f09-bdfe-8daa3d65ce5e', '', '', '', 'Smirnova.TatAl', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('eeeb74e4-3e5e-46a7-89e7-92603afc4df1', '84bce85d-54de-4dcd-8f98-6534ee9b9f54', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('eeeccb57-afb8-4acc-a04d-661827448b59', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '', '', '', 'Minnikova.TV', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('eef39e9a-68b3-4faf-b455-6111cac3aed7', '7fe8514b-6797-4410-a723-00691367013d', '', '', '', 'Deviczkaya.EA', '7fe8514b-6797-4410-a723-00691367013d', NULL);
INSERT INTO public."Employees" VALUES ('eef60b4f-8f34-4960-90af-b2870a3948f2', 'd41c784f-8966-48c1-835a-20552a378e87', '', '', '', 'Ivanova.ElKo', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('eef63448-bce1-4468-8d32-39c75deab95a', '97873d68-bd1b-4303-8a9f-b2fb7833c23a', '', '', '', 'Klimov.VY', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('eef762a4-d4cb-446f-b8f3-3e5ad14339e7', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('eef7c217-2275-429d-9e9e-4bd191dbc9ce', '0a02e292-e5b1-46f8-9978-83a9bb629a3e', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('eef926ff-7f05-4357-8128-9ef41656ee9a', 'b043f1fb-82e4-44ac-9076-97a6eba1e0f6', '', '', '', 'liamina.oa', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('eefa39a6-a13a-4354-add3-67d177289c39', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', 'Arkhipova.MS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('eefd0be4-44e9-4986-8e67-c1c31537c098', '2799b98a-ac19-403c-bbb3-e64c7a5e731f', '', '', '', 'Shutova.OlgAn', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('eefe68e3-cbbf-4660-8767-8fe3202a5c77', '7826de9a-6377-4cab-9833-29cddf6ef188', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('eefee757-af7b-4090-9eca-c232998bdb0e', 'da14e9ac-3698-43f3-bae8-38bdcd9cd9ef', '', '', '', 'Kutuzova.RI', 'da14e9ac-3698-43f3-bae8-38bdcd9cd9ef', NULL);
INSERT INTO public."Employees" VALUES ('eeff56d8-9a8a-4898-8ab7-63b96abf516f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('eeffed48-42f4-4ea1-963d-65228113049f', '9003cbbb-c37d-4b4a-883b-e69bdb804d16', '', '', '', NULL, '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('ef019f4b-87b6-4c6a-8251-89ef979da2a8', '104de671-ef97-4fb7-b1e6-e1d79aaa791d', '', '', '', 'Kotenko.EI', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('ef01e59c-4f1f-472d-ade9-e6eba4ff3bf7', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ef026fc9-d550-442e-9bfe-42aa998c6d2a', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton 2', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('ef03764b-b5e9-4b9a-8f37-1bfd04e8a125', 'c8782a79-87e4-4768-befc-d58ee68ffe6a', '', '', '', 'Danyukin.OA', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('ef062c4e-5746-4d7d-8597-eccd4fb52922', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', 'Smirnova.Eal', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('ef06a23f-38e0-4de4-9b1c-512176dcd75f', '06ac2c95-cbd7-4122-b841-97097f2713ad', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ef0e449d-6668-4409-b5e2-8108a41ec343', 'c95cff94-a06d-4eba-9258-efc289ed618b', '', '', '', 'Karnavskaia.VV', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('ef0f7315-576f-4e1d-b77a-ea26db793742', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', 'Mishchenko.RS', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('ef14209b-bc66-47ba-8081-e853bfe2a068', '41bcbd60-0997-4b08-95da-5f6a6c3282d5', '', '', '', NULL, '41bcbd60-0997-4b08-95da-5f6a6c3282d5', NULL);
INSERT INTO public."Employees" VALUES ('ef14cd7d-170b-483b-bf99-3809d58331f5', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('ef14ebbb-0517-4841-974d-5a6e7419a940', 'd0bcf3af-8546-4221-acae-90f90903439d', '', '', '', 'Burova.YuO', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ef15217e-d4c6-4adf-adc4-00eba9e9003e', '7f2e71bd-a37a-4068-8ee9-d92994c61fce', '', '', '', 'Fadeeva.NI', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('ef154a12-158a-4ae4-bb56-22a355beed73', 'd40ed469-f419-4660-a942-98d337ac611d', '', '', '', 'Tokareva.YUN', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', NULL);
INSERT INTO public."Employees" VALUES ('ef1594a6-ba37-4434-aa06-f01069ec2995', 'da1c267d-633d-4863-bdea-95c1031498ce', '', '', '', 'Syulyaeva.VA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ef175135-f662-4694-934d-5d8c0ce68a41', '291305cc-fc8f-4f2a-9cae-b3c1496226f9', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ef18e647-d02a-460d-9fbb-90cf96fcebe4', 'e34b9289-0cc9-45ca-a88e-cc30f995c29a', '', 'Ը', '', 'Ivanova.EF', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('ef18ff1f-14bc-4e4c-a4c3-90520583e839', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Potekhina.ElVl', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('ef193bdf-60de-47ab-a7a4-98a30b1c21e9', 'a76cc13c-444c-43b3-8afa-77df245cbdc1', '', '', '', 'sukhanov.ob', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('ef19d541-2134-451a-9be0-412a6085aca1', '88acbcc3-7b9d-4418-b2c7-d544801a063b', '', '', '', 'sankina.gn', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('ef1a4b22-7ce8-48d5-9d40-d76983ed584b', '6ab0fd20-8739-45e9-9028-d3b55b53f164', '', '', '', 'Sadovnikova.IO', '6ab0fd20-8739-45e9-9028-d3b55b53f164', NULL);
INSERT INTO public."Employees" VALUES ('ef1d102a-9563-40f9-ba0a-0eead4fcc62c', 'dbbf01ed-4a6e-4e4f-95e7-b440c5852c89', '', '', '', NULL, '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('ef1dc44e-712b-493e-9e78-0bf53bc28c90', '6f6983bf-78aa-413a-938a-7d59a5992f3d', '', '', '', NULL, '1ef766f7-56de-45d5-b58c-68a309004658', NULL);
INSERT INTO public."Employees" VALUES ('ef1e1b1b-b919-4240-89a4-1b9392f8d963', '125c29d2-1789-4f5e-b6de-5621fadc849d', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ef1ebf37-fd48-4366-8163-076936a5eac8', '7fb560e8-8399-49a1-8b6d-97f865e30dde', '', '', '', 'Orlova.KA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ef1ef5ba-73ba-4e85-ab32-e59488a287e4', '31c41f4b-e0e9-4191-8018-77d1abbffaae', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ef20ed5a-e249-47b8-a998-8fcb89e942c9', '008fdee3-1c5d-46b2-88ca-19f0a07481cc', '', '', '', 'Dunaeva.MA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ef23bb10-b3e9-49f4-b2c4-cf7828ee1e21', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ef258456-b97a-4120-8b8b-e0cbb831c9ba', '8aaacad5-6fc2-49e8-b8c4-f5a6c7d3a3d8', '', '', '', 'Polyanina.TA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('ef26725a-266d-4082-86fa-43e866ec2bcc', 'c1c96247-cf54-40bc-a5dd-c30eb217755e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ef284211-e0ca-4bb8-a044-45b30e8041f8', 'b57ac5ab-5275-4c32-8f7d-498683dbaa3c', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ef2910a9-76e8-4b90-9b4f-140f769e77d2', 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', '', '', '', 'Komarov.GS', 'f614e9cb-c426-4e52-909c-4b23dec6f8b7', NULL);
INSERT INTO public."Employees" VALUES ('ef2d5674-9105-4401-acc9-5cc1cb855054', 'ae099c22-3165-4ae4-a598-bc2f9219ac8f', '', '', '', 'boritko.oo', 'ae099c22-3165-4ae4-a598-bc2f9219ac8f', NULL);
INSERT INTO public."Employees" VALUES ('ef2ea2d0-7b89-4571-8bbd-67acf0aff788', 'b27ddf94-8198-43b5-9f13-945a1f3db840', '', '', '', 'Abbyasov.RZ', '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('ef2ed0ee-c7a2-49a9-be2d-c42551e7fe42', 'bf4f7a64-39ab-4388-a233-a4a77879a54b', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ef30def0-3d5d-4e80-bd42-c1a3230d065b', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Smirnova.SveV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('ef325608-3ca5-4ab4-9c57-65b857dba5e2', '3eadf689-d480-4002-ae0a-7f2f0177de5d', '', '', '', NULL, '50532215-e219-45b7-b456-1dcad81afb15', NULL);
INSERT INTO public."Employees" VALUES ('ef335d23-c003-4c8c-ac2e-564d451ff63b', '620982cd-016b-4bd1-8cf0-c35872f61c2c', '', '', '', 'Pechenkina.NaSe', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('ef337af0-752f-4c7e-8189-3757d9ffa1ed', '5dd78bdf-ce10-40d2-a4b5-b47018a4eab3', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('ef33ab04-4282-483e-8df3-ed4cdd1fbf98', '74ce2b18-b50e-4402-877b-b96b688ded76', '', '', '', 'Mazniker.IA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('ef374425-7c9b-46b1-b10f-b14e95a9b5ea', '614146c8-5346-4521-90d2-53d4f224de5b', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('ef3fe6d8-62ef-4755-9f8d-3073974688c2', '068bd2b6-c405-48e7-9390-0aef7071221b', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ef4274cd-d143-4b12-990a-94c0f537d471', 'b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '', '', '', 'Alekseevceva.AE', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('ef4330ce-8c89-493d-9a58-61cdf1a6a704', 'aa6f83a5-a96f-49ec-995e-1053131d1adb', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ef450b57-d87c-430f-8e30-bcf443fdc5a4', 'caa076a7-5b92-4172-a602-048426a3f165', '', '', '', 'borisov.av', 'caa076a7-5b92-4172-a602-048426a3f165', NULL);
INSERT INTO public."Employees" VALUES ('ef47567a-ef46-42b5-b171-814fb34610b0', '81741603-ea92-40d1-9e38-022112afc016', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('ef478dcd-a0b3-484c-8bac-9c9c310f205f', '1e25e24e-de77-41ce-8e9a-4d4d34bc6aa5', '', '', '', 'Krishtal.DA', '1e25e24e-de77-41ce-8e9a-4d4d34bc6aa5', NULL);
INSERT INTO public."Employees" VALUES ('ef48874d-4d57-4665-80ef-cf9f15a65656', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('ef496381-876a-4392-bd39-3d5c83bc9fe1', '880f965e-723c-493e-997c-0eb8b89208a9', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('ef4965d0-ba22-4a99-8c94-fba81980f284', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Baunina.NE', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('ef4a9f10-f389-4cc2-aa97-2a6fbbc0ef3f', '9f9a3b30-9780-4341-bb24-351e689e17bb', '', '', '', 'Khamidullina.IV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ef4b3366-edc9-45bf-9ef5-a3f077e81d1f', 'dacfa85c-032a-49da-9e31-a009984d3610', '', '', '', 'Slesareva.NR', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('ef4de4b2-05ce-462b-8c30-80e694659268', 'b4ebd509-4bfd-4b8e-92ab-d46f55931c71', '', '', '', 'kulikova.es', 'b4ebd509-4bfd-4b8e-92ab-d46f55931c71', NULL);
INSERT INTO public."Employees" VALUES ('ef4dfd68-d26f-40e2-8336-8c737bad3701', '393060f9-8a49-4224-a44e-fdc8cfb0fb61', '', '', '', 'Antonova.NF', '393060f9-8a49-4224-a44e-fdc8cfb0fb61', NULL);
INSERT INTO public."Employees" VALUES ('ef4f20be-a596-45b0-9079-20465a61a13e', '09666687-1823-4848-8792-826826fc9d8d', '', '', '', 'guseva.en', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('ef4fda04-47a8-45e7-a475-a8658979d8e5', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('ef50b6fa-97f2-4dd2-8756-dbbd465bf9d0', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '', '', '', 'Pertseva.InV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('ef5294ee-786c-48dc-bc20-cdb4a641e1a5', 'c01693d3-1571-4ec1-a620-352d87678db7', '', '', '', 'Menshova.EP', 'c01693d3-1571-4ec1-a620-352d87678db7', NULL);
INSERT INTO public."Employees" VALUES ('ef563cf0-583c-45d0-90e9-bd311cec7b13', '66426f39-0585-4016-b446-c8a9f273ece8', '', '', '', 'Churbanova.SvYr', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ef5a033c-70fa-4946-a574-317967c68966', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '', '', '', 'Kolpakov.OA', 'a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', NULL);
INSERT INTO public."Employees" VALUES ('ef5c5c04-e602-46ef-8983-6ac2717be359', 'd63bcef8-4a7a-446e-8946-967b2ced7be7', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('ef5df3ac-6b27-4f77-b461-d28a2a9748ea', '5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '', '', '', 'Shimenkova.AA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('ef5edd22-fe8c-42b1-9e8d-db77cad4589b', 'bb146c97-f5e5-40ad-afb5-fe0da4b984d1', '', '', '', 'Poluektova.OA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('ef5f8be1-0665-455e-8ad3-c0ef86d78840', '3fd50a1a-a9ca-47d2-8a90-e1343737d3a2', '', '', '', 'Sterzhneva.OU', '3fd50a1a-a9ca-47d2-8a90-e1343737d3a2', NULL);
INSERT INTO public."Employees" VALUES ('ef62297f-0634-4cc8-ae22-7cf3b56c834d', '04f6c90a-7d06-4584-95b8-1cecbc6ff469', '', '', '', 'Elkov.MV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('ef62e2bf-fa3f-4521-9aae-cb678a2d815f', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', 'Akishina.IUO', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('ef632751-a092-4351-a24a-bc6d49645ac9', 'ae676d08-b446-403c-aca4-bfd3106b90d2', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('ef63b1e3-0d37-4cf5-8514-e1b324fac024', '8af66162-c719-4c0f-8bdb-7eb2ee25fe0e', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('ef680cd2-cdc2-4eee-8841-c881f3345524', 'e7e14a53-2501-4ab9-b179-6da8d76b8f81', '', '', '', 'Moskovkina.AV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('ef6841ef-fe66-41ee-97a8-a253ce5f1c72', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '', '', '', 'Cheremhin.AV', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', NULL);
INSERT INTO public."Employees" VALUES ('ef698b8b-d481-42a8-89a7-cd3fb432e8f9', '107045d9-a29e-4989-bcc6-406fdb1d24b5', '', '', '', 'Mikhailova.IN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ef6bb9d6-21c1-4103-bde6-687a284d3497', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', 'Pakhomov.VV', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('ef726131-8fd8-4e86-aec5-62056815aafe', 'ae51c213-07e4-42fd-a451-e66dac34b853', '', '', '', 'Nikulina.MV', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('ef73809e-40fd-427a-ac92-bd68ff345492', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_419_75_95', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('ef73a3d0-7769-471b-b2c3-61106dcc99d4', '6c3d1d51-991e-465a-91be-215861da4291', '', '', '', NULL, '6c3d1d51-991e-465a-91be-215861da4291', NULL);
INSERT INTO public."Employees" VALUES ('ef73a963-f112-44a4-b466-5d9f945ac9fd', '183c8380-1cbe-4f78-8a4f-1ffd4183e567', NULL, NULL, '_.._-_._', NULL, '183c8380-1cbe-4f78-8a4f-1ffd4183e567', NULL);
INSERT INTO public."Employees" VALUES ('ef775d0f-f90f-4482-8a31-772bc305143e', 'dbd7a783-b019-4a2c-8957-88117b01667e', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('ef80d3a2-aec4-4e90-bdbe-58f7d96619f1', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Shadrin.OY', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ef812c0b-7b11-448a-8454-a17d2026259c', '46b392ab-9a1c-4ae0-838f-ba2859a72dbb', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('ef83c467-d7bb-4f4d-8d4a-03b5796ed698', '681d6306-b708-4e91-8dbc-f1bede3c132b', '', '', '', NULL, '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('ef880e41-13b0-448f-ac77-4b3c2e75e2af', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('ef8ff6c4-e83b-4cf8-a9cd-81ba1da8ea58', '324ef66d-90c7-4e10-87b5-2a778c96a464', '', '', '', 'Aliasov.EA', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('ef901d86-e752-46a6-b128-256a754dc535', '7df79090-9320-4051-a9bf-5690b03dd12f', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('ef96e8c6-7962-410b-86d2-966147e7c12c', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, ',_439-14-80', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('ef99f662-72d0-479e-95ae-6e6d7afee59c', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', 'Pyryaeva.DD', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('ef9dfa42-1470-4614-98de-61221330bd4c', 'b674ad2d-9308-4047-bbaf-653c127f31de', '', '', '', 'Metlin.ME', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('efa171a6-0dac-42d3-8f23-8cd9ab47884a', 'cc7416b6-d2d6-4d38-8cf8-7db2fe232847', '', '', '', 'badretdinov.rr', '9e652497-b73a-427b-98cd-7148b40142a1', NULL);
INSERT INTO public."Employees" VALUES ('efa383cd-eba0-44bf-aba0-6b365c0adf36', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', 'Liulin.EB', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('efa3b108-f565-4255-983c-65dc8d388909', 'c8cd8260-c332-4137-9212-81d7a5019a00', '', '', '', 'teshchina.vv', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('efa3e344-ed6a-4970-aeeb-4dff7577b6fb', '118a2a8f-5b41-43a9-aedd-e5ebd5447074', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('efa48b31-0620-4041-804a-ce8ac1026409', '0a02e292-e5b1-46f8-9978-83a9bb629a3e', '', '', '', 'Drugov.AN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('efa5e36e-76b1-4b5c-afa4-4648f7ece251', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', 'Pogorelov.DmV', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('efa990ae-79d7-4ad3-a5e3-2b65c42581fd', 'e4670a35-8a50-47ff-96c4-4780b00224c3', '', '', '', 'churbanova.iv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('efb19858-a185-48df-adce-a963962f3a2e', 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', '', '', '', 'Zhirkova.AnA', 'c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', NULL);
INSERT INTO public."Employees" VALUES ('efbf3818-50e2-4c79-bc58-9e47804a9717', '718ab027-da88-41c9-adf2-7f09371710a9', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('efc19385-5222-46bd-a652-80a931040d33', '57ec71ca-56e2-4c6d-847b-00444177298d', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('efc3e6d0-1c0a-498f-8d5e-7a8a51799b8e', 'a48a9a05-97e0-42a2-bedf-b8aeef175385', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('efc7e1ca-71fc-4d28-a991-8c203baed573', 'ff799192-bce4-48ac-848e-bef2df133916', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('efca7302-a269-4467-9f31-bff0daa866e6', '28649f3c-3c16-4fba-b31b-377edbd67055', '', '', '', 'Eryshev.FP', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('efca99a2-a505-4e80-ada3-956c83f9ca36', '8a657259-5d95-4c66-b245-9afd6c4b61be', '', '', '', 'Ustinkina.OS', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('efcaed82-ff15-4cec-a27f-b0e4ed2ba9e5', 'e8900f6d-cec5-48f2-9481-c13164c75777', '', '', '', 'Rotanova.TI', 'e8900f6d-cec5-48f2-9481-c13164c75777', NULL);
INSERT INTO public."Employees" VALUES ('efcb8d01-8ba7-44f5-ac5e-60a46ba9f7c1', '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', '', '', '', NULL, '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', NULL);
INSERT INTO public."Employees" VALUES ('efcc6165-22a1-410f-805b-b1315dbc55bd', '35d26145-ac2c-4560-b797-1cacc8be94fc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('efd5df9a-24e9-496b-bb52-daf97dc77898', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('efd6fa69-95b7-4ee8-ab1a-999d6ae6a3fd', '9e9ecbdb-1b73-43bf-af67-7860c8440008', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('efd71a02-581e-4554-9ea8-75e834b230e8', '0b88d8e1-bfd3-4099-9dd1-d864481598fe', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('efdd6ef5-6676-4b9c-b2be-867a80348fbf', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Kalinin.VM', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('efe06912-9baa-426a-8cf1-f57d12cab3ca', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('efe1caae-1241-4c65-a540-301e6091cafb', 'a93e42b1-8432-4933-8aee-b1cff640c075', '', '', '', 'Kazakova.AG', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('efe1dbda-94d0-4291-b1ce-921ee17f3621', 'dacd0965-f414-4ee4-9e94-370b77f86b57', '', '', '', 'alekseev.ni', 'dacd0965-f414-4ee4-9e94-370b77f86b57', NULL);
INSERT INTO public."Employees" VALUES ('efe32a5b-cedc-4458-b260-0a2ef69bb124', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '', '', '', 'Ivanova.IV', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('efe4e6be-25d4-435e-be40-93650080156c', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',435-1108', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('efe6dfa4-24f0-4ff6-bc7e-6765888a69f2', '5a64026e-1bea-406f-8621-d6e0d1c3588e', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('efe75247-659f-4aba-9a73-d4b4b2143bc3', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__,__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('efe9741c-ce33-4467-9cbb-f2f298f6ef5d', '4eabec03-5d80-4a9d-b522-c6d174536c9e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('efe9d4d4-733f-4935-80a2-51ec4d8f6aaa', '6a256f7f-8d81-4a4a-b78f-61f22c4abc89', '', '', '', 'erofeeva.tv', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('efe9efd6-1bd7-47d8-807a-e49733b2b4ee', '4adcfeed-2146-468a-b08c-d7d4ec7f156b', '', '', '', 'Kozlov.ME', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('efeb6ce1-5081-465f-84eb-731c6321be43', '86e9f7fe-d0dc-4d21-834d-dfa887daef23', '', '', '', NULL, '86e9f7fe-d0dc-4d21-834d-dfa887daef23', NULL);
INSERT INTO public."Employees" VALUES ('efed39a7-db4d-4634-a91e-572e2ecb6bbd', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('efed5f0b-bcd7-4178-bd4c-c1b555a7b9f3', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('efef62d2-3bfc-4927-9dbf-a7104dfa5b08', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', 'Kabulova.EIu', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('efef8222-4445-4758-a9dd-8f102503c77a', '2c2091f0-62d4-4156-897b-618c1a2d1a76', '', '', '', 'shemiakina.nv', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('eff13e1e-1123-4147-ada4-7426b583f31d', '86f103e2-e9c4-49bd-baef-8b6eca9bf825', '', '', '', 'liagina.lv', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('eff17a29-583b-42e7-9d90-d8c34819cade', 'e056ff14-b966-43da-a354-f0392d2e5eba', '', '', '', 'Trushchenkov.MA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('eff26bbd-8aca-46b5-bd60-efa1cde59bb1', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton 8', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('eff423f2-6c00-4208-9ddf-69d7601db501', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', NULL, 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('eff860a4-e0fb-4ef9-abba-09712f5b7f25', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', 'dianova.miu', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('effaeb0a-978d-4373-911f-924bf0e4ded7', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('effc1942-8c42-47ff-aafd-8e1729d745bc', 'b7cdc087-8339-407a-b6cf-7ea21e8688c1', '', '', '', 'Kuznecov.YAI', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('effdb4e3-0f7c-4943-8092-c63d6f9a0c13', 'cd84c16e-86e9-4824-b801-094cc0a173a3', '', '', '', 'Kobalyan.AnA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f000a8f5-ab7c-4353-b25c-5c05645a5276', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('f0058d7e-9e98-44ed-816c-e0c8dff0829e', '7ed56e31-0caf-44e0-aa92-09074350ca0d', '', '', '', 'belova.ns', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f0074490-1c79-4c71-b3ca-f28446bbf302', 'a59057a9-935a-4c97-9e8e-ff0c625deb51', '', '', '', 'Tihonova.TN', 'a59057a9-935a-4c97-9e8e-ff0c625deb51', NULL);
INSERT INTO public."Employees" VALUES ('f00e0ae1-d394-4930-8279-83dbbed4f58e', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('f012f2f0-779b-47b3-a165-03127335a835', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', NULL, 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('f01363f2-f42d-4d57-a21b-8230015d154c', 'cd1ae572-6282-4d55-a851-6fb46f70535b', '', '', '', 'Semagin.AV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('f01705e7-9ff0-45a9-9af2-73354561600b', '5cd266d4-1429-4ac7-b0a4-cde0f5a438bf', '', '', '', 'Malashin.DY', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('f01a0e33-6b17-4d38-8566-bf98c36272d3', 'e3c5608c-740f-4e60-858f-d2db6713b379', '', '', '', 'Sotnikova.DV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('f01ab748-202a-43ba-969e-1b63f63ca754', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '', '', '', 'Razin.SA', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('f01b1380-c88c-4eb6-bae1-2d9669147c58', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f01be518-0a96-48ce-8e21-3a2313352f1a', 'dcac51a2-6ac7-47d9-bab5-11ac772c1003', '', '', '', NULL, 'dcac51a2-6ac7-47d9-bab5-11ac772c1003', NULL);
INSERT INTO public."Employees" VALUES ('f01f8100-b9a8-460e-b90d-94982510157f', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f0217e25-4504-426b-addd-82be00db7e88', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', 'Kalchenko.KA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f02430a9-8260-4c6d-9601-73a59deb9979', 'c3e7d575-e99a-4590-972f-12a8a4936c8c', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('f024562e-c0fa-4bfc-a32f-8dc98b7eb276', '388d5632-7369-4fc0-8256-1c390ccc7fec', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('f024ae30-a66c-45cf-a289-3ff718ee0ca2', 'efbf1598-1013-461a-90fb-8f104421fd44', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('f025dd61-faf0-418c-b196-bf99cdd86a53', 'f037ee8e-44cc-4119-9166-b1d027b17805', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f027a630-b105-4b2b-afa5-6567b5319f53', '77d7a854-e2f4-4178-b365-fcbfafd1bff3', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f0280607-1dea-4c3d-a403-900d1720c7fe', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', '', '', '', 'Postnikova.EN', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', NULL);
INSERT INTO public."Employees" VALUES ('f028ae9a-0cf4-4612-a41c-c43a47900656', 'e80175d5-37fe-4270-adb0-ad09557c89a3', '', '', '', 'vilkova.iv', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('f0290495-ee06-4e03-8309-acd24933ac00', '103061d3-d9c9-44df-b45d-2a8441c41086', '', '', '', 'Ivanova.OksVla', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f02918ee-5884-441a-b9f1-3c258191e7d0', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f02a94a5-1514-42ac-8814-f8f1359a0ade', 'bc82018c-2e11-4a75-861b-be18b7aab80b', '', '', '', 'Antonova.SV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('f02b2383-d61a-4492-9f10-34e31797be9b', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f02c43e4-d35d-48a9-b366-ede693779502', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'Maranova.EV', 'a434695b-686f-40e7-9eb3-8046692f5d99', NULL);
INSERT INTO public."Employees" VALUES ('f02c6036-d28d-487e-b46f-fdda9b5b6c90', '9f96b041-06ab-4ef5-8f91-034032beb5d9', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f02cc479-fd37-4ab4-841f-0000d1b85acb', '27ccde05-14a8-4540-9f8d-18c277f45224', '', '', '', 'CHernykh.DA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f02d9833-69db-438a-889f-884855d81172', '31a67912-96e6-4646-a4ae-c6aa0465d1ae', '', '', '', 'siniagina.en', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f02db01e-2546-40dd-aea4-27eaf98bbb62', '342f5063-02d6-4e47-b060-f1105690af6e', '', '', '', 'Barinova.TS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f032d6ad-1e6b-47cf-9768-f465deba7374', 'e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '', '', '', 'Malinina.AV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('f0341dcd-1a0b-4921-b757-94feac8f5acb', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', '', '', '', 'Azikova.DA', '985ade8c-f44a-4edf-a1e9-fb2ca494e40d', NULL);
INSERT INTO public."Employees" VALUES ('f035588c-2b31-435c-b2fe-806c40f6651a', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('f03ae9b7-f476-4bc8-8231-0a9b50566171', '92dab635-a6cd-4d46-b59f-2ecb954fbca0', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('f03bb62e-8796-4030-88f7-f50c982773ef', 'e210e2fa-a3e7-4ea4-87eb-d25afe307aee', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('f03e1bb4-da1d-43fd-9635-6d1be2263810', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f03f6c29-30e1-4410-be0a-6226e900b1dd', '6ab90e31-9c66-46a6-ab01-69e1b3798fe9', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('f0424bca-8382-4396-8247-892cb177654f', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f043c16a-f4dc-4181-a282-369b74816e4a', '21dcfea8-b982-44c8-957b-fa3f3960ce08', '', '', '', 'Bogatova.AD', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('f043d54c-aa51-4d65-8d25-effb60ad93d6', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', '', '', '', 'Ivanov.AD', '671a0a5f-bf72-4cf1-a708-7dbfae67b340', NULL);
INSERT INTO public."Employees" VALUES ('f045adce-bc09-4272-bffb-a365b3cc9c42', 'e44a5bda-5471-410d-bd86-181346884a33', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f047a750-51a8-451e-8848-bf11bf4221e7', '007908ac-e644-4b7e-9649-1906d77c4adb', '', '', '', 'Kochemaev.VlN', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f049589e-578d-44f1-8a64-478fd451c028', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_,_,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('f0499293-e7fa-4be3-855f-5cdeff17f708', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Ilyina.SS', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('f04a8263-ac81-4401-9b7d-cff0cbb5fe27', '1bdfcd24-3eb7-46b5-af93-a1db5514547e', '', '', '', 'panfilova.ss', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f04a9b43-1af4-425b-8ef3-b5955cdc0521', 'a1abf9d4-6905-4730-a42a-031ed875dbd4', '', '', '', 'Gurdeva.AA', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f04aae1c-b99e-4282-a309-3427311c5997', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('f04b1ab5-1aa8-4d17-81a5-cfe41cb8d85d', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('f04c310f-8165-4cb4-8270-46bd7c40c58d', '80bfc648-c286-41f3-a101-4ab290525b1b', '', '', '', 'Chekushina.AI', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('f04fca07-5afb-456b-b8d1-bc7c80ca3211', 'f9a94f82-4889-4f1b-aa08-b5695b7daf4c', '', '', '', 'Nazarova.NN', 'f9a94f82-4889-4f1b-aa08-b5695b7daf4c', NULL);
INSERT INTO public."Employees" VALUES ('f050834d-afaf-4f68-bfae-28d479bf21c2', 'c811f629-dcf9-400f-81b5-51feb2886dd3', '', '', '', 'pankina.ia', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('f0509c1a-2bc5-4364-ba0c-b3ab92fe8fe0', 'bd720df3-2f32-4ecf-be82-eea4801fe1d5', '', '', '', 'sorokin.em', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('f05107fa-1ec7-41ad-8760-a5285fbb769e', '2adc0969-641d-47d5-8c30-300a8b0fccb0', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f054665c-60fd-4692-8054-911e18b11491', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('f058efdb-c34e-44a0-ae66-64a2834f2289', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f05ba869-0b1d-47cd-95bc-b036451efa94', '2fba778d-8a20-428a-be9f-0a73e551addd', '', '', '', NULL, 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('f05cec93-e20c-4665-bf6a-a3418b3bf6a0', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_09_33', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('f05cf72f-417f-47f8-b157-d2572cc36002', '4af04243-f470-41db-8fa2-dcb1841652f2', '', '', '', 'Ofitserova.EY', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('f05d27e2-6c74-4be9-9a80-74332fddec3c', '13080199-2b28-4ad9-867a-7d945d6f01cd', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('f05d7445-7bcd-477f-ba68-c24927b8fc98', '2f291b38-a710-4c69-9e86-f475fc5478b2', '', '', '', 'Temnova.LA', '2f291b38-a710-4c69-9e86-f475fc5478b2', NULL);
INSERT INTO public."Employees" VALUES ('f05dfc06-b038-4fe4-8e40-746ade59f0ab', 'ea231ff3-1388-4115-b9c8-d18321acf1f5', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f061f9ad-4308-4b75-8918-f5c916cf09d1', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', 'Ryabin.DA', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('f062add7-6386-40cc-8cb6-0ff374de88de', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f062ca9e-9b42-42e0-bc46-601a4cc9ba30', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f067fb89-2bb4-4ec3-9bba-c6c3f009dbd6', 'ab3893c1-29aa-4ff6-aae6-2296753693bd', '', '', '', 'Komarova.EYU', 'ab3893c1-29aa-4ff6-aae6-2296753693bd', NULL);
INSERT INTO public."Employees" VALUES ('f06af82b-dfa8-4724-bc6e-597d58d8073b', 'f10178ef-5428-46cf-8aac-a9fbf187e196', '', '', '', 'Timofeeva.IO', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f06bd1e1-08d0-47e6-8eb9-9e9bfbffe417', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f06c7d25-1953-42c3-8f79-cf2be7f29b0e', '6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '', '', '', 'Nesterova.SS', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('f06d2f56-d57f-44aa-b4f2-73be7629408f', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('f06deee0-347e-4d35-a076-3b94bfd58f32', 'deb43660-3f4a-4fca-a555-0799233ed177', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('f06f27b0-04ca-42c0-9937-8592abf1bfb4', 'a02068b8-e206-4488-941b-fa6781c675ec', '', '', '', 'Fursova.KV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('f070f14c-2394-41cc-a292-a16f94e6df25', 'e402a37d-775e-46a9-a673-46ba6a498261', '', '', '', NULL, 'e402a37d-775e-46a9-a673-46ba6a498261', NULL);
INSERT INTO public."Employees" VALUES ('f076df2e-a4ec-4eed-835a-8c61a95a7abc', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', '', '', '', NULL, 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', NULL);
INSERT INTO public."Employees" VALUES ('f07b918f-e003-4886-8f28-088201fe904d', '085b99dd-bd1d-4c35-bfa4-b56c0d75f112', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('f07e5026-4486-4b26-bf6f-e629da0c3bac', 'cff42ef4-7ba6-480d-9674-31864d6b1aec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f083ff94-07f7-4721-a986-c9ca377b4a5a', '65483fb2-416b-4307-93e6-44fc7d10ef68', '', '', '', 'fevralev.ag', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('f0862c2b-73f6-47e5-a702-cb98625dceb1', '05984f21-65f6-44d4-8639-efed8c705c79', '', '', '', 'Voronina.LG', '05984f21-65f6-44d4-8639-efed8c705c79', NULL);
INSERT INTO public."Employees" VALUES ('f08693e6-c6b3-42da-9ce8-d735f0893c62', '5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '', '', '', 'SHeklova.AE', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f08a8117-86eb-4d8c-81eb-bf7c0bfb9193', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '', '', '', 'chichkov.na', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('f08ca754-1e5d-4d6e-92db-d3c6b9123ec0', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', '', '', '', 'Chernova.NA', '0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', NULL);
INSERT INTO public."Employees" VALUES ('f08ca7de-1ecc-4f0e-9656-2f7a776b68a7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f08e69ba-40a3-411d-816c-bca8c5896ae0', '9003cbbb-c37d-4b4a-883b-e69bdb804d16', '', '', '', 'belova.iuv', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', NULL);
INSERT INTO public."Employees" VALUES ('f09620f6-06aa-4b42-83e0-d17778517e2b', 'f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '', '', '', 'Dashkova.SS', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f0978cb3-1dee-4ab2-b7b4-e250d3cb1a94', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', 'beschastnova.mv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f09abc96-bed6-48ef-9395-06263c85dfc6', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', 'ziuzin.ai', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f09dc796-2a30-46fd-8490-3c7f100ccac5', 'dfc57e56-90d3-4826-b108-94d8414d3506', '', '', '', 'perevozov.vv', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('f0a08fd4-3f91-4be7-8ae4-01e7c6eeeaac', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f0a4614f-5fe5-4852-9e07-03f0597f86da', 'ae170dd4-7653-4139-827e-3dcd331eba31', '', '', '', NULL, 'ae170dd4-7653-4139-827e-3dcd331eba31', NULL);
INSERT INTO public."Employees" VALUES ('f0a81622-b947-4214-8b61-64f34ccb5675', 'ecdf9d8f-b95a-46d2-96d3-f913de4ea884', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('f0a82aa3-17d5-4236-8be2-8c2377d93d33', '41b9adec-5652-44c8-945e-cbdde05b7703', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('f0a96113-e5ad-40e7-8b37-62bff81850cd', '9f2cd083-c429-4d9e-8f44-9b673cf486c8', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('f0ac31f7-c011-42ec-9fe9-46dc35c21ac2', '9475cb02-7d69-493d-90cb-e6bb8713300a', '', '', '', 'larina.nn', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f0ad7635-085d-4bb1-9a67-aa2e5771387b', 'a4755db6-cfba-4243-b634-380394766ef7', '', '', '', NULL, 'a4755db6-cfba-4243-b634-380394766ef7', NULL);
INSERT INTO public."Employees" VALUES ('f0aff122-c039-4a2a-b398-7aa87ef7fa9f', '0ddff7d5-45f2-4733-adb9-ed86d0c22a07', '', '', '', NULL, '0ddff7d5-45f2-4733-adb9-ed86d0c22a07', NULL);
INSERT INTO public."Employees" VALUES ('f0b0063f-ddb0-415e-80e7-fa05d5bed160', '771d3dbf-1afc-45e5-8e46-70d75d33e0c7', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('f0b30f49-9d5d-4755-ba94-7d480efcb4d8', 'c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f0b3e576-d0d1-4091-8c41-4a813cc0193a', 'ff02dd71-ce71-46c6-b974-6f4397d799f7', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('f0b4427f-2543-4e2c-9d94-c5bba78f18c7', 'a300c4e6-7ae3-4bb2-b823-5d66afa49b92', '', '', '', 'Syulyargina.AN', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('f0b53916-aa61-40dd-a61f-457fbfcb5e13', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', 'Maslennikov.SL', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('f0b54f43-481e-47f8-a02c-b743f1d70576', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Bulatova.NaV', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('f0b67fc6-8404-48e5-8cdf-cf838c552534', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', NULL, '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('f0b9a18d-5895-4312-a2ce-206b8688b6e1', '80c5ec80-27ff-4bb9-b0a8-31cdc465e996', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f0bb7833-3c1f-4fcf-b8bd-a0713e1bd87e', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', NULL, '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('f0bcde91-709b-4c1b-a04c-4d62d6369f0c', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '', '', '', 'Tihobaev.EA', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('f0bcf520-beac-4c32-8a5f-f1e929f164ec', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, ',439-02-67', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('f0c1b3f9-38f3-4f29-bc72-0f34c547578a', 'cab51158-91c9-4724-bcc5-433ad7e4b47b', '', '', '', NULL, 'cab51158-91c9-4724-bcc5-433ad7e4b47b', NULL);
INSERT INTO public."Employees" VALUES ('f0c45577-6e17-4ad0-8ccb-5d66d5832a74', '77e7bf95-05ac-414f-8b3a-60f894e54c92', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('f0c4c4b8-ba7e-4837-b032-cdbf6ba42d91', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', 'druzhkov.am', '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('f0c51206-d7d8-4fe3-9bb4-631af83b0fc3', '9a335a84-df21-40a3-a87f-ca25c71bb243', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('f0c59e49-82f4-4779-99e2-7504f61bfee0', 'd1b9f7a1-29a4-4233-9fd4-694d4df95978', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('f0c9a077-8e53-4c01-9b0d-154aff7db825', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', 'Zotova.RaM', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('f0ca55f1-0f63-4a50-bbb6-f205d6d70ea1', '8cd9e7f8-b1db-4d50-9c60-533cc454e530', '', '', '', 'Zakirova.NV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f0cd0109-96a8-4836-91c2-2f0fee42e065', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', NULL, '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('f0ce7d39-bc12-46af-8ecc-f777e1e7c8ae', 'eb5db42d-3c8f-4103-a615-be7a0d59fde3', '', '', '', NULL, 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('f0cf4ad5-b629-45c5-93d1-b24e7ec13efe', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Shevtsova.NY', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('f0cfd8e0-7a2c-4432-aa27-695be42d0228', 'ec9edfe6-fa88-4f93-8c31-a5c57f701354', '', '', '', 'Smirnova.LS', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f0d1ac9a-232a-4bec-a9b0-396a9abfdb00', '3a4e44fa-4db5-4d93-b96f-a39e6f65924d', '', '', '', 'Demidov.AA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f0d24b37-13b4-492b-933a-17ae9da80585', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '', '', '', 'lemiaseva.ea', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f0d64ecb-14b5-4a3c-9c66-378e3d2b9d65', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Akhmedzyanova.SA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('f0d72e3b-067a-47de-aae5-01186dde7e09', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Pospelov.DL', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('f0d8650a-ee08-4497-b3fc-3f06973298ba', 'c254f466-15de-458c-b38d-047745555fcc', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f0d99115-08fd-4df6-98d2-ab6d7365233b', '75de20fd-be04-4cea-8cb3-1adf4fe9f7d8', '', '', '', 'Sataeva.IG', '75de20fd-be04-4cea-8cb3-1adf4fe9f7d8', NULL);
INSERT INTO public."Employees" VALUES ('f0da844f-d32c-4faa-b749-1927b972d249', 'b935696f-6cf6-4762-bb88-445bf3335438', NULL, NULL, '_433_51_59', NULL, 'b935696f-6cf6-4762-bb88-445bf3335438', NULL);
INSERT INTO public."Employees" VALUES ('f0dc11b3-492a-42ae-ac92-578e8dd694d8', 'e7bae6d7-9008-4052-8a2d-933d610b5f73', '', '', '', 'Soloviev.VP', 'e7bae6d7-9008-4052-8a2d-933d610b5f73', NULL);
INSERT INTO public."Employees" VALUES ('f0dd37c9-8fd5-46cb-8b74-e75b17728425', '36e3a1c9-97f4-4f86-8b18-558ab34d2880', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f0dd7915-fd02-4005-9cf5-f2269f5f0dec', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', '', '', '', 'Kochetkova.IuA', 'fe82374b-eba6-44d0-921e-dc97848bcaa4', NULL);
INSERT INTO public."Employees" VALUES ('f0e3ae69-6142-4797-9861-e99f488ef9b1', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f0e5974b-8079-4cd4-82a3-dc8c684eaeff', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f0e7719c-e8eb-4072-8293-7b21ff90e756', 'b7d87d36-1d7b-4dfb-a7e6-b951957d7793', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('f0e77d2a-bbcb-492b-bc86-735a5fa0b8a6', '1a2009a8-3a49-4209-a852-6f750b66c7b5', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f0e8938c-9711-4811-810d-5137794a06bd', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', NULL, '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('f0ebabff-09b9-43d6-bd56-8992e19af1c3', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', 'Liubimova.SB', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('f0ed0a5c-476f-48cf-98a5-1faeb5a62c94', '673c6f28-1432-42ba-bb50-927e09bb4cfc', '', '', '', 'Markovskaia.TG', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('f0f08f2b-e3b0-426b-a93f-baf13c11b8a4', '81313612-9597-42eb-821b-3fe39851550e', '', '', '', 'Savinkina.LS', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('f0f2513a-c8d6-472c-8711-d781030a4571', '98865be2-84fa-4221-ab70-7ebfcd1b70b1', '', '', '', 'Gerasimova.ME', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f0f7ae20-f071-4622-a4c0-812bb1ce412d', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', '', '', '', 'Kiselev.VV', 'cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', NULL);
INSERT INTO public."Employees" VALUES ('f0f99539-e6ce-4478-bc27-4e00ccca1cf6', 'dd29de60-ccc5-4dc1-b01b-1240dcbbf4d0', '', '', '', NULL, 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('f0fb7c15-7266-4d22-a657-5f7515b5ea7b', '6072b20f-1e88-443f-a6dd-b8cae4db6ad9', '', '', '', 'Efremov.MV', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('f0fdcbec-4d8f-40a7-9c1f-417aee71d751', '7ae0757a-3c33-405c-bb05-37023de4d18f', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f1003bd6-16a0-4155-af1e-eae65ddf3e69', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, '_', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('f1041874-22aa-431e-976c-0adb3cb1212f', '3d97c740-d772-4191-8298-15521b352a4d', '', '', '', 'Andreevtseva.ValA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f10616e9-0cf2-4791-96c4-80e1a23b485a', 'fd996b07-e648-4dd1-814c-ea6fb1be043b', '', '', '', 'gorodinskaia.iv', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('f10639ce-d961-4f7e-89f2-05fccbf3de45', 'c293d683-3cfa-45f4-beaa-523738060d1a', '', '', '', 'Bratukhina.SV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f1095712-02dd-4aa4-988a-cccade7dc70d', '7aa3c863-e89e-4cc4-a69e-0abfc9ea89ce', '', '', '', NULL, '7aa3c863-e89e-4cc4-a69e-0abfc9ea89ce', NULL);
INSERT INTO public."Employees" VALUES ('f10b4a1d-d753-4204-aa2b-9c8eb5e82e05', '0d42473b-811b-4211-b6ed-b9b1b7256d3c', '', '', '', 'Salova.IA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f1114e11-7c7b-4ad5-9b07-560cd2b4b3ce', 'fe5b7b43-f60a-40f4-8258-92fe96e49149', '', '', '', 'Buldov.Mih', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('f112669f-d6a0-46db-9eba-3e0d969750a8', 'f2d00d53-6e1f-4b91-8881-9414caf7232d', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('f112ad68-9837-45e8-a158-ac846fa955ed', '880f965e-723c-493e-997c-0eb8b89208a9', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('f116498e-0ce6-4e1d-8b72-f4f2d4ec8f15', '1544af52-5571-46a9-bc33-64c1f3416cbf', '', '', '', 'Zefirova.EN', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('f11c89f6-a03e-4a47-a0c7-61f7b75bff8e', '002278a6-41ca-41ac-bdb6-99cf1c992f7b', '', '', '', 'petrushov.vv', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('f11e0002-9825-4e63-bd8d-be83f0c32ecf', '64668c3a-5604-45a5-a0a9-c4460dd207bf', '', '', '', 'maslenikova.nn', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('f11ef7ba-4871-4dd3-a990-50732e94e070', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', 'Volkov.IV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f121d84e-e5ea-4eba-b8ea-a258578dc7a5', 'f9b43613-f353-4b6a-b2b8-5334f3ea0654', '', '', '', 'Petrukhina.MV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f1237bf7-e6db-408d-9cdf-4008fa2b610f', '14c2ee16-6b0a-44a9-87fe-f738f071772d', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f12679cf-38b4-42f5-9959-15583b8cb510', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_439-07-56', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('f1299839-b350-4c5b-92f8-5bd62b6839ea', '45f566ba-fbea-46c3-a09f-96dad9b182a9', '', '', '', 'Vinokurova.IRV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('f12af2eb-3842-4d05-ac0f-d119d74445a1', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', 'Vatutina.ES', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('f12c55c4-0629-4601-a28e-101f60dc0449', '3fc9de7d-13ca-4d7a-9482-c5f2a21c6487', '', '', '', 'Dinges.LYU', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('f12ca2e9-58c4-4759-a2e3-981d4aafe261', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Krasnikova.YA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('f12eec11-a260-4cf7-8592-05962d829f23', '168d2005-e9e3-470a-ae36-991f47496fa0', '', '', '', NULL, '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('f1304ff8-8df2-4f58-8009-871419c12b25', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', '', '', '', 'Sivakina.TV', '72b65baa-cd0e-4750-8e9c-2ed0f102f224', NULL);
INSERT INTO public."Employees" VALUES ('f134f19c-5d74-46cc-91ff-5dc89cf53e84', 'a5f6b712-19ec-4ba7-afc2-83c8183236eb', '', '', '', 'Gavrilova.OM', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('f135baf4-dc6e-4ba3-bea3-5a2cad4c6789', '80436682-d811-4866-9bff-8d0486577cf0', '', '', '', 'Zhuravleva.LN', '80436682-d811-4866-9bff-8d0486577cf0', NULL);
INSERT INTO public."Employees" VALUES ('f1387b64-5490-402d-b0d7-7687e12a7205', '74b0c967-caee-410d-ba32-bfe9117b99bc', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f13c9a9e-5a0d-4e76-9958-676a694e7dab', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', '', '', '', 'Shutova.TV', '383ed386-7c25-4333-aaea-e7d00c7ae4c1', NULL);
INSERT INTO public."Employees" VALUES ('f13da6a8-be04-450f-a76d-b93993a6ae53', '110d69d8-d58b-481f-b20a-59ccb13d1856', '', '', '', 'Abalikhina.EP', '110d69d8-d58b-481f-b20a-59ccb13d1856', NULL);
INSERT INTO public."Employees" VALUES ('f1423abf-7db9-476e-9087-2ddc6e5e9ac1', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Zinoveva.AS', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('f1431843-3a57-4839-898c-7aa7a3d425f1', 'f2dde53d-4368-4a44-ad6a-53d20b195222', '', '', '', 'Vahrushev.DN', 'f2dde53d-4368-4a44-ad6a-53d20b195222', NULL);
INSERT INTO public."Employees" VALUES ('f1433efb-c938-4e91-afdb-ebc4155172ce', '1d865eca-b86f-4861-a2ba-f814cb2e31b7', '', '', '', 'novikov.sn', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('f1444c84-5ec7-4a0b-8d89-6f1064794a32', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('f144cbdf-b3ac-4779-83dd-2e12b3aca657', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('f147f4f0-dbd8-48fd-840b-474b338747fd', '211d1d21-ea62-4803-bc4f-8239708fee5b', '', '', '', 'Maslov.EI', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('f14adc1f-82f2-46a9-a6f1-d5e1fda1dbd4', 'c1b747e9-456e-4c95-978b-e7d98feafa12', '', '', '', 'Semenova.OD', 'c1b747e9-456e-4c95-978b-e7d98feafa12', NULL);
INSERT INTO public."Employees" VALUES ('f14d3170-c19f-4461-88be-e3092e8ae1c2', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'batalova.ea', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('f14d81b8-dc61-4f1d-ac2f-0f85a43c9c05', '0dc523ee-cdff-451b-a6d5-15de26ed3366', '', '', '', NULL, '0dc523ee-cdff-451b-a6d5-15de26ed3366', NULL);
INSERT INTO public."Employees" VALUES ('f14fb07e-9ca9-4530-a64c-37b8241ce236', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Zharikova.NaV', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('f1521c8a-f70b-47b9-b497-b1ee06b4d980', '01223493-ebca-40af-a095-e93d918c5d74', '', '', '', NULL, 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('f155259c-080a-4bc6-a6eb-e48e50fcf502', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '', '', '', 'Alekseeva.AnA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f1553a0f-a4e9-44b1-bf21-024a06cca505', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '', '', '', 'krylova.aa', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('f155b19b-9c95-4d03-af0a-7aefddea46a2', '8b88593f-5fc8-448e-a0c7-76086f1a0912', '', '', '', 'Tsareva.VB', '8b88593f-5fc8-448e-a0c7-76086f1a0912', NULL);
INSERT INTO public."Employees" VALUES ('f1576c35-7e0e-4222-9e3e-9835e2d83154', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f15a0aca-e582-4c42-9e4f-6fad09070643', '55b94e1d-f3cd-44da-be64-2634432dc708', '', '', '', 'kuligina.oa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f15c3402-a07f-482a-9174-c4fda5db43d9', '6e7c0068-1035-4d2b-b62b-3d435c5b1f13', '', '', '', 'Fokina.TA', '6e7c0068-1035-4d2b-b62b-3d435c5b1f13', NULL);
INSERT INTO public."Employees" VALUES ('f15f5f37-8873-4dfa-be11-176df4487a79', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('f1602242-28c6-47f7-993b-97065f4c1698', 'eb32cfb6-dc5b-4f44-9b65-13fcba1cc437', '', '', '', 'Vopilova.OA', 'eb32cfb6-dc5b-4f44-9b65-13fcba1cc437', NULL);
INSERT INTO public."Employees" VALUES ('f1610493-0721-4a69-9267-6c7f5b566edf', '9ff9d92b-658f-4e88-887c-52d57764bdc4', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('f163e885-6ee1-4f7b-8d67-ae28d31c0ae5', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '', '', '', 'bashkireva.ep', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('f165ff1c-08e6-491d-acf4-5d7c02ea9194', '3a54cd49-6224-4dda-a46b-5c499f1e1c0a', '', '', '', 'Zlivko.AA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f166a034-8b92-4b3c-bdcc-1ab918d5cfab', '2dd2e2df-f3ac-4de7-92d7-ab14af5bc4b9', '', '', '', 'Belova.LA', '2dd2e2df-f3ac-4de7-92d7-ab14af5bc4b9', NULL);
INSERT INTO public."Employees" VALUES ('f166f46a-f39d-4cc8-84d4-45f4503ebe62', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('f1678d43-c115-4584-b58b-30e85789609b', '4371688b-121b-4650-8ecd-295a2a43213f', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('f167b993-3dbb-4b91-9f74-7d819fcbee9c', 'd3884d98-5606-408c-a589-d3ec9092f5fb', '', '', '', 'Kuznetsova.ElV', 'd3884d98-5606-408c-a589-d3ec9092f5fb', NULL);
INSERT INTO public."Employees" VALUES ('f167d1d3-dc17-472b-b759-82d553db6981', 'acc63b1c-a4cd-494a-833c-f03e0ea085d8', '', '', '', 'Lobachev.EvBo', 'acc63b1c-a4cd-494a-833c-f03e0ea085d8', NULL);
INSERT INTO public."Employees" VALUES ('f16ac197-e0b9-4970-b001-cbbbd35489d2', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('f171cfc3-efb7-41aa-abc1-913de918e48c', '11b56ce7-e519-4f30-8d7c-c28cde1b66d8', '', '', '', NULL, '11b56ce7-e519-4f30-8d7c-c28cde1b66d8', NULL);
INSERT INTO public."Employees" VALUES ('f172ce3f-26ad-41da-9087-a63309ab8ac7', '143d47e4-4dcd-4411-b3a1-566f80dd8600', '', '', '', 'kriazheva.mv', '143d47e4-4dcd-4411-b3a1-566f80dd8600', NULL);
INSERT INTO public."Employees" VALUES ('f174669b-8703-4bde-a235-2f490cd81838', '40b5d1ea-1e75-4ecf-b72b-4ae1d7be62cd', '', '', '', 'Udalova.SF', '40b5d1ea-1e75-4ecf-b72b-4ae1d7be62cd', NULL);
INSERT INTO public."Employees" VALUES ('f174e41e-dfdb-4f4c-b5a8-37a1bb3d2161', '129626f0-80a7-47d5-aa10-595dd771258b', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('f17516e0-b109-4bf0-b995-2a925d2a6e5f', '00df432e-8cd1-46e1-ab0e-c7e3c0c18b4a', '', '', '', 'Volzhankina.NN', '00df432e-8cd1-46e1-ab0e-c7e3c0c18b4a', NULL);
INSERT INTO public."Employees" VALUES ('f179c54c-365a-4bcf-a9c5-3bc08fd14e1e', '32f6baa5-69cf-4d39-94aa-b46a892a1a23', '', '', '', 'Krylov.SI', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('f179e227-147e-4d52-871b-e950febaf7a5', '2124db16-7be2-4adf-b611-3e821dfcd7fb', '', '', '', NULL, '2124db16-7be2-4adf-b611-3e821dfcd7fb', NULL);
INSERT INTO public."Employees" VALUES ('f17d4b65-69fb-454d-9492-20898ef6b73e', '92e04d70-1683-406b-bda0-c2192a582a98', '', '', '', 'Stulova.MM', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('f17f6676-10ad-4a28-a2a9-4677d53eda8b', '19c2caf9-6663-48ae-b9c1-9c4b55d07c0e', '', '', '', 'Toropov.VA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f185823c-efc7-4fc2-9de5-7c55922aacfd', 'd4282b09-cdd8-4fb7-8dfd-4f41d9bab228', '', '', '', 'Yureva.OL', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f1888e5c-d565-4ed9-b3b4-47680786df5f', 'd838afab-08e8-436f-8ba0-a6f21caff960', '', '', '', 'Tishkovich.IrI', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f190843b-8029-4e29-95c7-47ad665b3344', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_19_95', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('f191c331-b78a-47ed-88d0-62d12c0bc021', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', '', '', '', 'Volin.SM', 'ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', NULL);
INSERT INTO public."Employees" VALUES ('f191d32d-f709-4217-96da-b7b188ef096d', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f1931ff5-a7f6-447a-8f27-e1639145de2c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f1937f64-be9e-4f5c-9403-da4b6100cce3', '19c2caf9-6663-48ae-b9c1-9c4b55d07c0e', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f193c2c7-f67f-40cc-8d07-ceda4dbdca44', '8df7c626-fbfa-43d4-abe8-c9dabe0a1e29', '', '', '', 'Smyshliaeva.OM', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('f195d738-2220-4736-b101-42852c8383c6', '8404ea76-958f-4b04-aa44-95f9ec2cfad4', '', '', '', 'Lutchenkova.ON', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f1961076-fd11-41f3-b130-9bb19c4edc07', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f197a458-4843-419e-8ebe-80cc96b94736', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__-_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('f199d6b2-b6ac-4f34-953d-f6ced1ef51d5', '16cbc5fc-690f-45b0-b726-c4722175f3fd', '', '', '', 'Koreschikova.NA', '16cbc5fc-690f-45b0-b726-c4722175f3fd', NULL);
INSERT INTO public."Employees" VALUES ('f19a4318-547c-497b-9094-fbb1fea2a216', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f19a979d-ddb0-4925-a67e-2c6875cffc01', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', NULL, '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('f19d4e54-1b73-4d40-9638-67d4e55f200b', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '', '', '', 'Smirnov.RA', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', NULL);
INSERT INTO public."Employees" VALUES ('f19eadac-3591-4d9e-9144-1c05c6d8752e', 'c6058fe6-cd3d-44a8-834a-8b1c3c214704', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('f1a33a8b-47b3-4fe7-addd-b385c1056890', 'ebf4e26f-9b9a-4f42-b7f5-2c69f22e738d', '', '', '', NULL, 'ebf4e26f-9b9a-4f42-b7f5-2c69f22e738d', NULL);
INSERT INTO public."Employees" VALUES ('f1a463b5-b125-4151-aa6d-281bf07924f6', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Novopoltsev.EA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('f1a70c54-4a0e-45b1-9771-3f9e18c2c6dc', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Suxova.AN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('f1a74fb7-87b2-48d8-aebb-780a8eca0661', 'c59a01a5-ee70-4322-bedb-b1fd1bd7f2d8', '', '', '', 'Tenyaeva.OP', 'c59a01a5-ee70-4322-bedb-b1fd1bd7f2d8', NULL);
INSERT INTO public."Employees" VALUES ('f1a9af16-4a8c-4053-8ed1-8e942c2529eb', '99b70a11-a5c2-4e40-8768-c6eb92c2c9b9', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f1b3dc80-1bf2-4dc2-844e-7d15b214815e', '79a2dfab-4f9e-4387-b8c8-355645533c98', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('f1b59532-ac86-499d-b8eb-498441322dde', '4cfcad66-a184-40e5-a51a-63aa09d6e513', '', '', '', 'borodulina.ie', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f1b5ccbb-d4ae-4f18-9a74-e54f6bdbbb7f', '0341b30c-1165-499d-84cd-7a1b015a320b', '', '', '', 'Zimina.AA', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f1b6001c-a8f2-4228-b66a-021c36601b38', '147fa645-a6ce-41ed-838d-966dc845cd3d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f1b9812e-08d0-49b9-a701-f13f94d7bab3', '7251722b-0e4f-49b1-be1f-3b1e0ac548c1', '', '', '', 'Davydenko.ArYur', '7251722b-0e4f-49b1-be1f-3b1e0ac548c1', NULL);
INSERT INTO public."Employees" VALUES ('f1bf928e-da5a-4435-8975-61b5815cd54b', 'fd120bd0-fc27-4429-b43e-1d4965e269df', '', '', '', 'Trushina.EYU', 'fd120bd0-fc27-4429-b43e-1d4965e269df', NULL);
INSERT INTO public."Employees" VALUES ('f1c13393-ca2d-473e-be9c-3e214b4bbd73', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Baranov.IN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f1c3907c-4b51-4316-aaed-e8bc3db3cad8', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', NULL, '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('f1c4d867-964b-42ed-b8dd-27885e742b37', 'ceb2bf97-4701-4b77-b1c6-7b6d955c4efd', '', '', '', 'Gorbacheva.GN', 'ceb2bf97-4701-4b77-b1c6-7b6d955c4efd', NULL);
INSERT INTO public."Employees" VALUES ('f1c691e5-0e23-47da-b973-adf171f64909', '5e771835-8a88-4380-979c-f7024a5f05f1', NULL, NULL, '___', NULL, '5e771835-8a88-4380-979c-f7024a5f05f1', NULL);
INSERT INTO public."Employees" VALUES ('f1cbe518-3c74-4980-979c-c9d717fda9e5', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', '', '', '', 'Timonina.SL', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', NULL);
INSERT INTO public."Employees" VALUES ('f1cbfc66-541a-4e75-960b-ca52fd04fc99', '3207e7b8-4422-4994-b84b-bca5d38f22bc', '', '', '', 'Xalueva.KA', '05157a71-5e52-48c2-b237-e6798325d1c2', NULL);
INSERT INTO public."Employees" VALUES ('f1d2d909-53ec-4dd2-96ef-5c20e5aeb3e1', '43b29a15-7ced-49e6-ac02-182d3f71c462', '', '', '', 'Kiseleva.LydNi', '43b29a15-7ced-49e6-ac02-182d3f71c462', NULL);
INSERT INTO public."Employees" VALUES ('f1d2f887-dd29-4831-9b0b-364b04122313', '026bc74f-ce80-4688-9be4-50a6857a0bd3', '', '', '', 'Larina.MI', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('f1d42bd0-d94b-40e3-82ff-eeb0e48438c6', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', NULL, 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('f1d4dd82-4cc6-431f-9633-6e704b73f335', '544ffea1-8119-43f5-b3bd-1c42977bbcc9', '', '', '', 'Zhikharev.ArDm', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('f1d4f62c-12b2-4020-af67-2780b53fbf06', 'cf4ae0f0-5521-4574-9d2e-a138147b8451', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f1d7f1cb-3cc7-4517-b45f-062d70b4d2c6', 'a08ff11c-b57f-45c3-a627-94a37d140881', '', '', '', 'Valiavina.OA', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('f1d86c59-016e-4cf6-bc14-e159c169e735', '4810c17f-af94-4aea-ab7b-8a0f210e7929', '', '', '', 'Peretyagina.MV', '4810c17f-af94-4aea-ab7b-8a0f210e7929', NULL);
INSERT INTO public."Employees" VALUES ('f1d9fd0b-42d7-45a7-9720-7c7274b2b6ea', 'ab9bd892-7e84-40c1-9ce6-553ebee70308', '', '', '', 'Volkova.NN', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('f1de1c02-ac67-4704-9e18-1589b7250d64', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Nagieva.VA', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('f1e1dece-f70f-4e15-bdc6-c07c051631a0', '574df109-1546-4bb7-b233-364ea6f46552', '', '', '', 'spirin.sa', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f1e42f83-80f1-4bfb-9940-77248a3e6a78', 'f5a1dee0-ec09-4c60-9c93-0fc9f0aee8ca', '', '', '', 'kusakina.mk', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('f1e57560-7c45-4abc-80e0-cd0d177ee920', '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', '', '', '', NULL, '1cfcef0d-108b-452f-a3a2-e4f10c6b469f', NULL);
INSERT INTO public."Employees" VALUES ('f1e596de-8a18-415c-a1c9-398b4040f9be', 'a0d0490d-bbc3-4e05-a700-db0865952df7', '', '', '', 'Koposova.AS', 'a0d0490d-bbc3-4e05-a700-db0865952df7', NULL);
INSERT INTO public."Employees" VALUES ('f1e892b5-788d-4f94-8c1e-b6a1923eb392', 'd5491b7f-20f3-4653-9d7f-0f3c0d892d0c', '', '', '', 'Tatarinchik.IuN', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('f1efb54e-549f-4ea6-9a2f-28291a4fc292', 'eac77ce5-0760-40a8-90c9-124bfb30c926', '', '', '', 'Tiunova.MV', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('f1f0571d-c884-496b-a446-f559dce7ecf0', '41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('f1fd5bfc-e527-4df7-9a97-429e3c001279', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', 'Erilina.EA', '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('f1fe7caa-cc32-4590-a48b-c5f99f70b8e6', '657de1c0-6d08-4fa4-831e-012ac7c4c435', '', '', '', NULL, '657de1c0-6d08-4fa4-831e-012ac7c4c435', NULL);
INSERT INTO public."Employees" VALUES ('f1ffd128-be25-40ed-884a-85bbd72c0c36', '57ec71ca-56e2-4c6d-847b-00444177298d', '', '', '', 'Bedretdinov.NZ', '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('f200c6ba-9b81-486f-bb17-773ff0d97919', '8df7c626-fbfa-43d4-abe8-c9dabe0a1e29', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('f200cfb7-6cab-4827-b1c7-7f5f0f22a33e', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', NULL, 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('f202dfee-31b1-4a3f-a7a9-0ec9aae1a5fe', '4c2e9be8-2ff8-4d8f-a489-8a5ac77eece0', '', '', '', 'kiriushchenko.da', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('f203efce-82b1-4723-acef-fffb51f5c28c', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL, NULL, 'ddamin-2', 'ddadmin2', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('f204fa31-f677-4eca-9905-080ee1408462', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f2061c4b-554c-4366-9bb4-827ccc7466d1', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Fedotov.AV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f2076cda-2541-48fb-9251-012be34d11ce', '03d61cbc-774e-4e44-a166-1b3a656ed5ef', '', '', '', NULL, '03d61cbc-774e-4e44-a166-1b3a656ed5ef', NULL);
INSERT INTO public."Employees" VALUES ('f208792a-7a5c-4d4f-880c-f65bb48b1e97', '1cd871b5-9de5-46df-bf9f-2a800ee47db8', '', '', '', 'Khudyakova.VV', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('f208b42a-46ec-4b2d-9bcf-59a884a4cabe', 'e5394485-4a81-41a6-9825-d2c09421df9a', '', '', '', 'lipatova.ov', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('f208e58c-c368-46d7-b0c0-03a5d884dfe7', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Malysheva.YN', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('f20fcfd7-166a-46ed-85f8-672b376ebe19', 'd6d9617f-8ec1-4cd9-baa7-65cee3587607', '', '', '', 'khokhlova.lv', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('f2137382-5924-4fe5-8c81-620c91d15c50', 'c671b867-57f6-475d-9c9f-71433228d645', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('f214583a-55c9-4413-ad21-d5acfc6853b5', 'e193f4d4-c5f2-47c1-934e-1231986c91ba', '', '', '', 'Guryanova.SV', 'e193f4d4-c5f2-47c1-934e-1231986c91ba', NULL);
INSERT INTO public."Employees" VALUES ('f217203c-a49e-404f-b150-de2076d04d41', 'a2cf30df-e82f-4881-a399-4c9795ff21c9', '', '', '', 'Vasyanin.MYU', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('f2177dab-dd94-40f0-8578-c64815641022', 'f8796420-b828-4cc4-ae2d-1b74e8322f2e', '', '', '', 'Volkova.ElV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('f2198ef3-6ca1-4443-a479-1df425c6ae57', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f219faf4-1efe-4d30-84fa-37360dbf6d40', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '', '', '', 'Balyatkina.KS', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('f21a3520-6b1c-4b5e-91b1-0d71315f9304', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Morozova.OA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('f21b38c7-2154-4049-b186-9500a7c0b6eb', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '', '', '', 'Mulyukova.ElNik', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('f21b8549-0a85-4442-b838-b11e15117a8d', '627b9fb0-bb01-4127-93bb-7fc4f6013443', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f2200fb1-5341-4af6-896c-2e6a0440d258', 'b91a6141-f4ef-4402-98f6-ca3f8edfc33f', '', '', '', NULL, 'e3b628ed-2287-4230-a1f5-87fb4517b883', NULL);
INSERT INTO public."Employees" VALUES ('f220282e-c293-453f-85ef-c1b2faf14478', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_01_60', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('f2205c99-3e6a-4f1b-80f2-cd86f112f37a', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Yarikov.AV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('f22194ab-c8fa-4e89-93d4-3ddf43673fe1', '39310377-6c59-4e9d-a973-ddd206c08397', '', '', '', 'Lebedeva.TO', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f222085e-a59c-43ad-a72c-a81934ae59fd', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('f2224324-f67c-4106-98cc-956f26f3323d', '8cc90988-ca7e-491c-b307-838997ecb642', '', '', '', 'Kalinin.AlAl', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('f2226ccf-e0c2-4104-bf99-37588aa5b9cf', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', 'Nikiforova.EV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f2246579-448e-49c7-b6d5-f8fd9cd8d635', '9f9e8180-f5e4-4963-8c29-76235d632e72', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('f22498e2-338f-42ac-b583-9db653845ac5', 'ded2f66d-4546-4bcd-aa8c-649f43922ae2', '', '', '', 'Kiselyova.IA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('f226d1ec-003c-473c-95e3-3de4e24e34a1', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('f2287641-f90c-4853-a566-76304d221ad7', '80f0dedc-56f5-44c1-86a3-f61919df555d', '', '', '', 'Surkova.OV', '80f0dedc-56f5-44c1-86a3-f61919df555d', NULL);
INSERT INTO public."Employees" VALUES ('f228866d-0036-4360-b5b0-4a1d21d2490f', '57e629f0-ff5c-4018-ac78-1d743d92f561', '', '', '', 'Sadov.DA', '57e629f0-ff5c-4018-ac78-1d743d92f561', NULL);
INSERT INTO public."Employees" VALUES ('f22b1c98-b304-4bf0-a922-caa49de635aa', '91b0e6bf-912f-4514-8f1d-9b3bec5935b8', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f22d7e0e-7a8d-483f-a3fb-b13c3228711d', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '', '', '', 'Naruchakova.KM', 'eec0447b-fcb3-4db1-b927-a59f8cd3a49a', NULL);
INSERT INTO public."Employees" VALUES ('f23240ef-6293-4e2d-8c6a-f5c8efc9c05d', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('f2335cba-6adf-4674-b04d-48ac47a8721a', 'd648d41e-46a4-436a-9be2-1de06028079a', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('f23376bd-1889-4093-b8cf-674d6e70d913', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'tarasova.nv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f236547b-dd54-418a-9e37-f857af826d65', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_428_31_01__428_4', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f239647e-1238-40aa-9444-411b9acbd5ff', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('f2415d5c-52e1-4e57-b364-97695a4b56d0', '9a5a46b8-6369-4070-b5a5-37c8c29b537d', '', '', '', 'Dunaeva.AS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('f244588f-9ba5-47ba-84da-801d9397833b', '77bec070-4616-4086-9267-6160e36e4edd', '', '', '', 'Vasilenko.IS', '4e67763a-2898-4f78-99ff-32e586cea60c', NULL);
INSERT INTO public."Employees" VALUES ('f2469a73-ba5b-4e86-8f9a-ed6722092246', '3580f7a6-f2f7-45da-9a7b-5647f092a883', '', '', '', NULL, 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('f2477021-4345-4dd3-bd60-43698d927724', 'b96f6466-78f1-4904-ae64-46595fb20391', '', '', '', 'Paramonova.LV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('f247fe23-8f60-4c82-bc01-ea34779b1034', '449ede35-9eec-4a5e-8ff9-b71f6ed5d135', '', '', '', NULL, 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('f24c55bd-7183-4131-816c-a21a55827eeb', '73ad05f6-4ae1-4b6d-82f9-02ac31f3d06c', '', '', '', 'Osinina.VeM', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('f24d0e5a-62b9-4f17-99bc-d24c21ae29ba', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__.__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f24db266-59a9-4584-9ab0-7b1e56fdbb5e', 'ea807a74-c376-4d2c-8397-652b5a664530', '', '', '', 'Yashina.MaAn', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('f2585152-2553-4d6e-bf6a-83c56ef6ea11', '82e0db2a-2b17-49b1-9922-b16fc7b55985', '', '', '', NULL, '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('f25ba2ad-7b0c-41a8-a273-d4928fda0654', '9edff678-8a9a-4bee-9790-c258ab63f386', '', '', '', NULL, 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('f2618ae9-52e5-42c6-adc7-84b4c5ac2af0', '8dbbc122-c2bd-495f-b73d-def325895b4c', '', '', '', 'garanina.ep', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f262332f-dd35-4920-b744-17684d1f5cf7', 'dfaa4e75-c633-4b26-baf1-c556a036ceaa', '', '', '', 'Seregina.EA', 'dfaa4e75-c633-4b26-baf1-c556a036ceaa', NULL);
INSERT INTO public."Employees" VALUES ('f2626a12-0253-45bb-b9fc-9f4eac265e16', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', 'Varganova.OV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f26557b9-d466-4325-abed-1edf363f9537', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f2688e65-220b-46fe-b202-1ecbdbde304f', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f26a36e4-fd9e-4570-96ca-df4ab6e886cc', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('f26aae2f-aabc-47ff-91b0-685ef944f66e', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, '__422_29_16_', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('f26ac84f-b20e-4f66-b0fb-13fa847f67a2', '39c929a8-4d1b-49af-a8a5-5968c09e462d', '', '', '', 'Balyabina.EkN', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('f26df7ac-21cc-4105-8576-de42067f98cd', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('f26e03d8-37dd-4742-9e56-dacf505d4b26', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('f26f0c39-ced1-406d-8cd5-03d016f8b7c8', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Logashov.AlA', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('f26f106e-fd8f-46ff-8e55-a08efc52550a', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', 'Baro.DiS', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f2722ff3-421f-4aca-9255-f7df8d4e61ba', 'cf9bab28-46aa-4fe6-b007-fb5b75706bfa', '', '', '', 'Ekgard.SN', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f272d63c-b017-4ba4-879b-21412426d54f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '___', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('f274a7c2-c5e6-4453-ae66-eed9cdfb62b0', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('f2750ffc-426a-4cfb-930e-91cf0e1d7a99', 'f38a0b94-0c89-4572-962d-2eb0a99c1f59', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f2756b33-c8ff-458e-94d9-b5d50926c7d3', 'c1817c54-af11-4b82-a2b1-37ebfbc8c886', '', '', '', 'malkov.kb', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('f2787b6c-a22b-4f76-ae3c-fe66f38064a9', '7dc2494c-eee2-4d45-9314-2dbc2fd5afd4', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f278a698-80d2-45ce-bfe0-02c3d6b399f4', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', 'Smirnov.VyV', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('f279193e-7d50-4063-ba16-f4410b210185', '258d0ab7-c9ca-45d8-9b2c-cf5b1fe2eaa2', '', '', '', 'Shutova.NG', '258d0ab7-c9ca-45d8-9b2c-cf5b1fe2eaa2', NULL);
INSERT INTO public."Employees" VALUES ('f27927da-2d19-4166-b70f-57502a692ade', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('f27f21af-7f8f-41d4-b2c3-70ee270e621c', '22babdde-5067-4093-ba52-af13b4e9afcb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('f2801c59-441c-40be-afca-e1e28d23e7b1', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('f28068a0-fc54-4c98-8032-c811aaf111de', '858ac5db-f82e-40ff-b07e-5e507b91cf5a', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('f28175d3-0a41-42c5-8ad8-738a4fa63f38', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f2827780-c41e-402f-9981-104135c6639c', 'f016a86e-1c24-4bc7-8be6-8cff42b5e324', '', '', '', 'sarazova.oi', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('f28a9655-581b-4791-b213-66c2f125ca27', '85747dad-7579-4eb0-8363-f0c5691f1101', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f28bc2a6-5e61-444b-8c39-34c8afe3fbbe', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_07_56', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('f299b0fb-ac31-496f-8244-ba3775d9349b', '2b513975-1287-41f6-ba7f-bd34b78d8ac5', '', '', '', 'Bulgachev.AN', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('f299b674-1c9d-41b5-93f9-8496af795e51', '56909cd8-37f7-446d-b8f7-221d055726ef', '', '', '', 'usacheva.liu', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('f29a832c-4bb5-4bd1-b9e3-4a8ed54dc665', '6089760d-f33e-46cb-9386-442fb2437e4c', '', '', '', 'Umnova.NaSe', '6089760d-f33e-46cb-9386-442fb2437e4c', NULL);
INSERT INTO public."Employees" VALUES ('f29d7811-b5e3-4487-a41f-dbc01c780f70', '8858105a-bc8b-4ddf-a246-f8faf306d541', '', '', '', 'Kurdina.IR', '8858105a-bc8b-4ddf-a246-f8faf306d541', NULL);
INSERT INTO public."Employees" VALUES ('f29d85f3-f889-47e7-ba61-fe771353e810', '62dbd05c-e867-489c-983e-7220d0aa78b5', '', '', '', 'Zhelezova.ArAl', '62dbd05c-e867-489c-983e-7220d0aa78b5', NULL);
INSERT INTO public."Employees" VALUES ('f29ecbc5-4e14-4a0d-9a7b-aeba37425b49', '6369e0f3-c5ec-4384-af58-531de0faa905', '', '', '', 'ershova.oiu', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f2a28540-0bd0-4c6a-84bd-c1bfe201ddf3', '6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('f2a61f34-ecac-47f4-a8e8-b7ad953e5e01', '85979780-7816-48f0-ae69-a8fed7daedb9', '', '', '', 'Korneva.AV', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', NULL);
INSERT INTO public."Employees" VALUES ('f2a9e7e8-aa14-4ee1-8867-ecdbadc4a1d6', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('f2acee8f-7b0a-4a50-92c7-a521840b9a94', 'dead856c-0cea-4df3-885c-a43f12090c43', '', '', '', 'Golovina.YUV', 'dead856c-0cea-4df3-885c-a43f12090c43', NULL);
INSERT INTO public."Employees" VALUES ('f2b1ccda-b7dc-42c5-a5eb-46fa1ea2a3af', '7f8d5420-ea07-4388-b049-42fbf6d607df', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f2b281dc-feed-4a69-9f34-067a1a590b74', '8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '', '', '', 'Bushueva.YuN', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('f2b46863-17e8-4c7e-a31b-365126ca9c00', '511f99e9-bd07-4f35-913b-f17b85cfcb76', '', '', '', NULL, 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', NULL);
INSERT INTO public."Employees" VALUES ('f2bbffe4-fa8b-4349-b613-8514385a6d07', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-73-30', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('f2bc066c-6f68-4c02-b147-880a001e6207', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('f2bd2f54-b807-453e-8a2c-fd12edcb0093', '5b288871-0020-4922-95b3-62acf5e4aafb', '', '', '', 'sorochkina.ev', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f2be2687-203b-4771-85d1-6a1c8a223e5f', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('f2bf6a22-d6cc-4a8f-90a7-49cd4b5891eb', 'a22f7471-f0ad-48c5-953e-3ad9988edcec', '', '', '', 'Valyavin.Avl', 'a22f7471-f0ad-48c5-953e-3ad9988edcec', NULL);
INSERT INTO public."Employees" VALUES ('f2c39e95-ed21-4d7e-b8d2-7414cbfd86b8', 'e09a6e4e-87d2-494f-ad49-4628fffd1630', '', '', '', 'Semenova.MaM', 'e09a6e4e-87d2-494f-ad49-4628fffd1630', NULL);
INSERT INTO public."Employees" VALUES ('f2c41c62-4733-4be3-9ed2-d918d8d83076', '02084e9c-3e4d-4aad-b50b-4382f7f713ee', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f2c4f571-e56f-409b-9df0-107de95d9797', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f2c7704d-63bc-4748-a930-c9574e1ced5a', 'd4eaa3fc-3a1b-455c-9d27-e472203ec790', '', '', '', NULL, 'd4eaa3fc-3a1b-455c-9d27-e472203ec790', NULL);
INSERT INTO public."Employees" VALUES ('f2cb4331-319a-4dbf-be78-9236446037eb', '694e335c-eaf1-46c6-863a-d48b653adeca', '', '', '', 'Dolgopolova.GaV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('f2d0c6b0-d795-48d7-a01e-29f9909d4fba', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_439_00_10', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('f2d2023b-5f35-4170-88dd-5633c2beea76', '3a059a94-412d-43be-bee1-93881a1a1e80', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f2d4aef2-6689-47c5-9a46-772fa5d92f9a', 'ee95fcdb-0c2a-4cc3-a490-c921473a2c53', '', '', '', 'Elagina.EV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('f2d79656-cabd-40a0-836d-49bd921c33fb', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_419-25-28', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f2da40a7-85c2-41f5-967f-049a646876c9', '67e68d91-e5c9-4e86-9d00-a4a80450a1dc', '', '', '', 'Kruzhkova.MA', '67e68d91-e5c9-4e86-9d00-a4a80450a1dc', NULL);
INSERT INTO public."Employees" VALUES ('f2dc2bbe-4a83-4659-98fa-1862a0278412', '4c8e6468-e164-4aae-a645-9fd055f3fdb5', '', '', '', 'Zolina.NE', '4c8e6468-e164-4aae-a645-9fd055f3fdb5', NULL);
INSERT INTO public."Employees" VALUES ('f2dc4245-4721-4c7a-ba7f-0df64440c257', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f2e1d4ef-8186-4548-804a-281ff196ea2b', '4b541635-3048-4f2d-921b-852cdc60b03f', '', '', '', 'Anishchenko.NaAn', '4b541635-3048-4f2d-921b-852cdc60b03f', NULL);
INSERT INTO public."Employees" VALUES ('f2e339b5-b472-45f7-bdc8-aec0c1c465ab', '6ec6d0f8-cf0a-4fcc-9ad1-3ee16ca8dc7c', '', '', '', 'Frolova E.L', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f2e376c8-f883-4ae9-9ba5-e121cd333173', 'b52752c6-61f0-4ed9-b759-b6afe511537e', '', '', '', 'Golovankov.AYu', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('f2e516f9-c89e-4114-a5af-9c99abfc5881', 'fa774a18-7358-4831-986c-aec27003c6bd', '', '', '', 'Masyukova.YuN', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('f2e5ca1b-95ba-42bf-9d02-b92a34a37bcd', '279dd38e-047a-493a-8aae-d49470a3c2bb', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('f2e65d05-a466-4fe4-b045-a939ba5648af', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f2ea0dad-3ff1-489c-9230-22c51fe51d98', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('f2ea3d79-82a2-407d-9daa-5a469baede9e', 'ea231ff3-1388-4115-b9c8-d18321acf1f5', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f2efc000-16f0-4e0f-aa06-8efe83684643', '7953d4f2-30e0-4863-9d6b-d3aa627d4aa3', '', '', '', 'davidovskaia.in', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f2f17212-c651-4a83-9aed-96ef68805fb9', 'c3c4b023-9a9c-4fe1-b8cc-53d947a32ee7', '', '', '', 'Kharitonova.SvVi', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f2f1b4fa-a28c-40eb-88e9-6687123683c5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f2f2e68f-5b29-4b99-9b25-e8c12011e87a', '6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('f2f455de-12b7-4a0c-b163-f854da680e29', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', '', '', 'Kosareva.YuYu', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('f2f462a2-739f-4dd2-be5e-f1aad31f7a9c', '9d8e1344-e6e7-452b-8a17-e69bade44ac5', '', '', '', 'Bak.MaL', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f2f9b570-08f4-4595-a89c-39194d82396b', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', 'Karacharova.YuLV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f2fb4ccb-1bf6-48e1-85e2-e39e6b3ee509', 'fcaa8ab5-5573-491c-845c-835d255e3130', '', '', '', 'Lebedev.SV', 'fcaa8ab5-5573-491c-845c-835d255e3130', NULL);
INSERT INTO public."Employees" VALUES ('f2fc6fde-2020-43cd-9e11-c69a7adafe58', 'd369541f-6a45-40e1-840d-bd50390a7c8d', '', '', '', 'Kharchenko.NV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f2fdeb5f-a2b5-411a-8f0e-98defdbd87f5', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', '', '', '', 'Kostyleva.MaV', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', NULL);
INSERT INTO public."Employees" VALUES ('f30301fc-9613-4b83-93af-2067d855c94f', '01d321ee-57a6-445c-9f04-ce345e6251c0', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('f3032a6c-afcf-4561-93a4-b3c98a61c97c', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Malysheva.AV', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('f30349c1-d142-4f7c-85e9-50a519d8180b', 'ec8552fe-7146-4985-b9f8-caf6a838e9a6', '', '', '', 'Rybakova.SvGe', 'ec8552fe-7146-4985-b9f8-caf6a838e9a6', NULL);
INSERT INTO public."Employees" VALUES ('f3066eb8-8f90-44d2-a897-9b7888713b80', '2dd7301a-9682-4662-98f3-645e25a5160e', '', '', '', 'Lugovova.NN', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('f30d0129-84e9-4259-b5d0-d4ac4a7a9e0e', 'ea807a74-c376-4d2c-8397-652b5a664530', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('f30d93fe-060d-49e9-8727-4ba5e3f49f19', '4cd1f208-4c75-44b1-b9ee-832e0ea4091c', '', '', '', 'Patrikeeva.NA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('f3129a7a-f113-4fe0-88d0-c25778b8d6ea', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f312f5c8-0d6d-4943-b269-0a82c289958f', '25d03903-7d42-4342-b178-8a4934090bca', '', '', '', 'iudintseva.ta', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('f318c0c7-0bec-44f5-a074-d6cc5322514e', 'daef07dc-a525-48cb-955c-e14df9c9045c', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f318cccb-899f-4cd8-a16e-a5d8bd5a7cb6', 'c6d79d36-8514-46f8-b3df-2b6f63a05e1c', '', '', '', 'ZHidkova.NA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f31bf8f9-2aaf-422b-9208-6803017d29f0', 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', '', '', '', NULL, 'feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', NULL);
INSERT INTO public."Employees" VALUES ('f31c556a-85d6-46c9-b3d2-e73d411747a7', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('f3256343-d81f-4e09-8548-4bc2a5e3a6ce', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', '', '', '', 'Borovkova.ElN', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('f32707b5-ff6c-4964-a126-946d4e20fc8e', '3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '', '', '', 'kirillov.SeBo', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('f3270d76-6274-4c7f-ae91-6ec240184e55', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Manakov.AnAl', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('f327c4ca-0542-41bf-a584-23f893f40400', '64eede87-e574-437c-b2f8-5e022ff7db67', '', '', '', 'Sokolova.AA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f328b5f0-0ef8-4a37-9e43-9d8947449a6e', 'ea7ebfa4-b438-474a-b0be-17cc3c984f0e', '', '', '', NULL, 'ea7ebfa4-b438-474a-b0be-17cc3c984f0e', NULL);
INSERT INTO public."Employees" VALUES ('f328ed55-ec84-445e-93d5-9d056c9d1816', '1447c6be-ab07-4c9d-9faa-317a996db5d2', '', '', '', 'Kochetov.DaAn', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f329a598-a347-449d-b3bc-4a4915b3b471', 'fcb7f2f5-1eee-4cb5-bf25-b5d4930aac3f', '', '', '', 'Kurakin.SA', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('f32b2964-1892-4582-a70d-19c92e1ba355', 'dd29d548-5416-4724-acc7-959b2607abbc', '', '', '', 'Novozhilov.MM', 'dd29d548-5416-4724-acc7-959b2607abbc', NULL);
INSERT INTO public."Employees" VALUES ('f32ca5ea-0136-42d1-9994-7d3f47a5771f', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '', '', '', 'radaeva.nv', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('f32f6bec-fe29-41a0-8234-d5738da5a15c', 'b35b43c9-5359-42b1-adea-ea690aa96a25', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('f3312dfb-9b2a-48a4-ad7a-31fec9a932f6', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', '', '', '', NULL, '3bffea70-8b52-4547-8a41-5e22aaad7cfc', NULL);
INSERT INTO public."Employees" VALUES ('f331d8d4-20e1-4986-8fa8-5e68676db0d0', '049f5617-8ee3-479c-9f71-0e2b561951c4', '', '', '', 'Kostina.OlV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f3342f26-a4c6-425f-98b4-835855fe9c03', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Shaluev.DmKo', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('f336a35e-23a4-426e-8785-d8542b648f3f', 'ef074772-d556-45da-9dc0-a95fe0e9ac6e', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('f3381292-0dc4-4f84-83fc-ebaf61d2e156', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '', '', '', 'Fedotova.AG', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('f3398a6c-d86f-4375-9d04-3caabca1538c', '071bee62-bc2c-4586-a323-f056d60dc170', '', '', '', 'Chugunova.SE', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('f33ab6fd-4f9a-4f66-8137-9f92d7661305', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Ratkevich.GV', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('f33be37f-52df-4297-9c66-b378d21b34c0', 'b091dd32-c710-41f6-9e3d-1e307bbe7cf3', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('f33c8a4b-6dbd-4914-88ae-51dd1976190f', '36e3a1c9-97f4-4f86-8b18-558ab34d2880', '', '', '', 'Yaremchuk.ON', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f33d7b04-5f81-44e7-960b-cea0d982c8ea', '3986deda-1303-45dd-af39-72bba014ec8d', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f33ec3d8-7231-46e3-aa7b-dccf6870c152', '3e3096f8-8356-495c-956f-88686e75cc56', '', '', '', 'Ershova.TG', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('f33fa009-46c1-45d0-929d-7f580438225d', 'e8698659-bf9c-46f3-8459-c5ef172569b6', '', '', '', 'Ryabtsov.IV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f340785f-d5ae-4e8d-a254-715bf75ec13b', '856d747d-86e6-4706-a688-4d0179987139', '', '', '', 'Osokina.AnasVal', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f348a148-69fc-42b7-ae79-a83923907acf', '67c29c30-ec0c-405b-9131-d8e03d304ab0', '', '', '', 'Kuzovkov.AN', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f34a277a-fb2b-4346-9c13-e8f70fc8572b', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('f34d02d1-bec6-4961-a97e-8e5de10de021', 'bd3fa98a-9867-487f-952e-026bdc992329', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f34f721d-e747-4166-bb93-3123d74fc74f', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', 'Kuznecova.DA', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f34fa6d1-2406-425b-b4ad-91381b96ee8d', '00c1f53c-a6fd-4159-a6c4-be8c4b816053', '', '', '', 'Romashina.ZI', '00c1f53c-a6fd-4159-a6c4-be8c4b816053', NULL);
INSERT INTO public."Employees" VALUES ('f35017d3-4d0f-4119-8bd9-9ff16dd76617', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '-', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('f351ff2c-6be4-46d2-9bbb-851660f30161', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', NULL, '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('f3535a82-0319-4f4b-a68c-5b5ba26fc7f3', 'c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', '', '', '', 'zelenkin.va', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('f3578123-be5d-475e-bf09-90a02ecd96cb', '4d478eda-d055-4c8e-b5ab-1a6cc2b2e5c7', '', '', '', NULL, 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('f357a558-7d95-4b39-a9a8-9c8be024bb65', '4e02891b-bafd-4b43-a08c-e9f1cda911b2', '', '', '', 'Adetskova.TV', 'a8e1a020-4ff6-480b-927e-784d17c66616', NULL);
INSERT INTO public."Employees" VALUES ('f358d72f-de56-4e6a-9fd4-8908bfd2dcb8', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f35920a9-0ded-41ba-b095-8d90e0a3d2fb', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', NULL, 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('f3593e0c-ee43-49da-b9cf-9aa1063cc547', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f3593ecb-b486-4595-9b16-dc17e0cca5f6', '90d9d4f0-1480-4636-b699-fe595c69bdf2', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f35a5d9a-2f6e-4e87-b85f-68450b0cc052', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f35bb85f-f9ec-4458-865d-9456e053be76', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Spirin.AG', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f35c327a-4b55-40bd-9f6c-2b70b8f0ed27', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_89103900923', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('f35cce70-7a98-41a9-8a2e-910cba158939', '16576ba3-fe25-4298-a761-f36530e735c1', '', '', '', 'Vashchanova.GV', '16576ba3-fe25-4298-a761-f36530e735c1', NULL);
INSERT INTO public."Employees" VALUES ('f3617faa-cec4-4376-832e-0463330cca6c', '13cf4bd6-205b-4647-b878-1272e236a4df', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f362b4e2-0081-4276-b966-4c8f34000bc8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f363b1ef-b07b-44f4-a0d5-08c2bed506cb', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '___', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f3657827-017d-4312-bf48-b862b870c61b', 'be80f9a8-4329-4804-854f-7342cb887f48', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f365fb6c-bd6d-47a4-8e08-3238a6cf60cb', 'f55cb7d0-7911-43f1-90a6-1e3943c962c6', '', '', '', 'Baihkin.MCI', 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('f367a1af-411d-4005-ac92-945511d92d38', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', 'iunina.mv', 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('f367c4c4-3dca-4695-8fd7-e8919c8ecccd', 'b214b65e-2e86-42f9-b690-aee5523616c7', '', '', '', 'Gareva.DS', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f368951a-29b9-47ee-897c-bd33b2abaec9', '50d9f7d5-50b6-4a16-bbfa-70e1f8322199', '', '', '', 'Krylova.GI', '50d9f7d5-50b6-4a16-bbfa-70e1f8322199', NULL);
INSERT INTO public."Employees" VALUES ('f3692ee6-ba0d-4aa4-b8e8-a1b35223a226', 'ae1b5c5d-e0b5-461b-9c0e-d019af75eada', '', '', '', 'anikina.em', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', NULL);
INSERT INTO public."Employees" VALUES ('f36aae4c-b628-4294-9da3-84f3056c0190', '0330af0f-e81b-493d-9232-e520f7e554fc', '', '', '', 'Butova.YUN', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('f36b8e38-ce67-42e0-ab2d-c4132f6e83fe', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Gorodeckaya.EM', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f36be65b-09ed-40aa-98e8-7ccf9ab8c936', '0590d084-ee22-45d9-9cf9-bf239b5f8a83', '', '', '', NULL, '0590d084-ee22-45d9-9cf9-bf239b5f8a83', NULL);
INSERT INTO public."Employees" VALUES ('f3709ef3-be35-4160-b27a-65144bb47ab9', 'eb0e7d39-c28b-49a2-9a01-237329b90b6c', '', '', '', 'Blinov.IG', 'eb0e7d39-c28b-49a2-9a01-237329b90b6c', NULL);
INSERT INTO public."Employees" VALUES ('f37519f0-11fc-4d55-b9a3-359ab43be0b9', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', '', '', '', 'Maralova.TA', 'be364bce-a8f2-4e2b-8303-82faf98d3b46', NULL);
INSERT INTO public."Employees" VALUES ('f3798d9a-e807-47c3-88ef-547105352aea', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('f379ecc7-911b-42c1-a290-d557d8dce649', '0e6eef75-6acc-49d4-b414-0faee161cd88', '', '', '', NULL, '0e6eef75-6acc-49d4-b414-0faee161cd88', NULL);
INSERT INTO public."Employees" VALUES ('f37ae984-db51-4e86-84bf-2fcfcc52acd6', '0fa8c8cd-769f-4839-8c56-a558ca0008c6', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f3803a22-efd2-46b7-8a1f-20bdee9161d9', '6c6891ee-ad6a-4195-bf5a-7531b27961e6', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f3854c64-8989-46a4-bffb-ce821b3993fe', '1e125b6c-2569-4bfd-ada6-8b7fc56e928a', '', '', '', 'Gubkina.AnDm', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('f385a827-939b-43e0-89f5-d17195c3acaf', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Antokhova.TN', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('f386d5be-23da-4c62-91ba-eb900626065c', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f3892e2d-5e8e-4837-b3d6-18351b67b2a3', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '..__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f38bae86-ceeb-4dff-a087-ec68f1cdc3a0', '79a2dfab-4f9e-4387-b8c8-355645533c98', '', '', '', 'Novoselova.GN', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('f38ef074-6521-4737-b7b2-9d4cb3fad036', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f38fe4b8-3d8d-4dcb-91a5-d1e120d369b7', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'Krasilnikova.EV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('f390086b-2605-44ce-8bd0-c9cfd039a478', '4f4a31b8-da2b-4aaf-8bc3-eac8fb3c30fd', '', '', '', 'Ginosyan.RE', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f393c381-c59b-42cc-8b00-58f6074a42e2', '32a9e570-34b8-4d7f-9cf8-b60e3dbab876', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f394de6f-53da-433c-a1c1-6ef8ba2a198d', '5ac9d500-596c-40e9-9cca-3bd41a577976', '', '', '', 'Zhurakovskaya.NB', '5ac9d500-596c-40e9-9cca-3bd41a577976', NULL);
INSERT INTO public."Employees" VALUES ('f39654fb-89d4-4160-a698-63827f2e79d4', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f39e810f-919f-4111-86c8-3582bf569fea', 'dc208665-2eb8-4527-bfec-7e3471a13bc9', '', '', '', 'SHeveleva.EYU', 'dc208665-2eb8-4527-bfec-7e3471a13bc9', NULL);
INSERT INTO public."Employees" VALUES ('f39ed65b-e0a2-4488-a45a-4067da3ae2d7', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '', '', '', 'kovaleva.kv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f3a219b4-be34-4af8-920b-35302d4bf40f', 'cb989a24-34d9-4fd3-b7f3-54758d151a12', '', '', '', 'Surmilov.VA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f3a3133a-0727-45a4-b142-7287c0e299e1', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',411-84-60', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('f3a458f8-fb27-4310-9d02-dc6ea4791ab8', '4b9a3afa-7532-4fc1-a77b-49272b9fef8e', '', '', '', 'Morozova.OV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f3a79f07-1272-4e50-920d-0effa2a6e7ab', 'c141176a-0b03-44e9-8419-5a30987bcd66', '', '', '', NULL, '3bffea70-8b52-4547-8a41-5e22aaad7cfc', NULL);
INSERT INTO public."Employees" VALUES ('f3aacb8e-1127-4b87-a06a-1012e0a69055', 'a6f45454-65f6-4aef-9b8d-d7910c72992e', '', '', '', NULL, 'a6f45454-65f6-4aef-9b8d-d7910c72992e', NULL);
INSERT INTO public."Employees" VALUES ('f3ae93ce-79f2-45c2-ae4a-dc69eb6e2b63', '8b3e4326-e713-428f-9f9b-e07ba4372fa8', '', '', '', 'Durmanova.NV', '8b3e4326-e713-428f-9f9b-e07ba4372fa8', NULL);
INSERT INTO public."Employees" VALUES ('f3ba6c1a-2663-45a9-99b0-71778737232a', 'cf7e45d9-a4d7-41bd-81fa-a63d79e6a11e', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('f3bb3a4b-151d-4846-8023-ec6f1da6b9e4', 'b1da5d1e-f4d7-430a-b733-d28f3ec1abeb', '', '', '', 'spisok.nf', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f3bbc886-82d0-4a5d-a71c-38aff8524183', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Krasnoshchekov.VN', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('f3c01682-ec85-4c07-b564-a09e04300554', '6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '', '', '', 'Kuzminih.TU', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f3c06ece-32f5-4dd0-bc54-4e033137744a', '8205f64d-e5c9-4bd5-9e17-2f719274260a', '', '', '', 'Mishalenkova.EV', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('f3c1d9a0-d8d8-4334-bc3f-0c5b6447cb59', 'd139b27e-e950-47e4-80ec-e45440198a99', '', '', '', 'Barsukova.EE', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('f3c27c06-86f1-43b0-9cc2-4364a95655ab', '0e1b9db5-868e-4304-b0b6-70fbda5fe284', '', '', '', 'Markina.IY', '0e1b9db5-868e-4304-b0b6-70fbda5fe284', NULL);
INSERT INTO public."Employees" VALUES ('f3c297ae-6b59-492a-a099-1f2691f39354', '1f27e206-d4fe-491d-98f3-3149353c8604', '', '', '', 'tereshina.oa', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('f3c2a619-6e38-42f6-853a-415a028ff412', '81f2953f-4257-4d5e-a028-ec5633dd7a6b', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f3c3f62e-09c8-49a6-a2d2-5ca81449f6be', 'c96804ea-db25-4710-a818-e496454861e5', '', '', '', 'Kiseleva.MG', 'c96804ea-db25-4710-a818-e496454861e5', NULL);
INSERT INTO public."Employees" VALUES ('f3c4dfa6-a34d-4be0-a816-49d8087e910c', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_____', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('f3c5beb7-c5fc-494e-90ee-1f8f697bad42', '3fc9de7d-13ca-4d7a-9482-c5f2a21c6487', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('f3c7ec82-fba5-4df9-9979-42cf80eada4d', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Tcvetkova.DK', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('f3c7ef68-4053-49f4-8cea-540520162bc3', '75f10486-df86-4741-bb0c-bd564ba6f3bc', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f3c8594b-2d1a-4f51-af31-1e0578d2fb2b', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '', '', '', 'Cherpakov.AS', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('f3ca8538-8c78-41ec-8da6-427a059b09ce', '45eb6072-f38f-4fc5-956f-1b38f2005744', '', '', '', NULL, '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('f3cbe2f1-65fd-4f57-a8db-9d554d71ec99', '51726ce2-c81d-4c95-a9f5-cb1271db5b2e', '', '', '', 'ZHelezova.LE', '51726ce2-c81d-4c95-a9f5-cb1271db5b2e', NULL);
INSERT INTO public."Employees" VALUES ('f3ce373d-aa8a-47ee-ad69-2cc76432ef31', '8b1d2e66-6c88-4b94-afbc-ae00866f27dd', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('f3d2133b-c975-4c1c-8946-e399dcb761e5', '05a133af-fef9-408c-a84f-1a3bd86fb147', '', '', '', 'Kolpakova.SV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f3d214ab-b1ad-4a69-9fa3-3f07560e307a', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Bocharin.IV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('f3d6437c-0e79-41eb-9b49-e9538cc3689b', 'a1f17410-b5d8-4708-8ca5-6b964cd3fed6', '', '', '', 'CHernuhina.GA', 'a1f17410-b5d8-4708-8ca5-6b964cd3fed6', NULL);
INSERT INTO public."Employees" VALUES ('f3d8f4d8-b0c4-4970-af36-29ef6ce83475', '752517b7-63b7-4b3a-b287-ccb4cb7e59f5', '', '', '', 'Kulemina.IYu', '752517b7-63b7-4b3a-b287-ccb4cb7e59f5', NULL);
INSERT INTO public."Employees" VALUES ('f3dbd455-323b-4014-a2d8-1b6920ea183c', '5b441954-4449-4caa-b558-ad5f100c4991', '', '', '', 'elesina.sv', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('f3dc1ffc-0d03-4f95-b9c0-571821d3467b', 'b7cd5641-15ca-467f-9444-7a3ebbfd0a95', '', '', '', 'Mashinyan.NA', 'b7cd5641-15ca-467f-9444-7a3ebbfd0a95', NULL);
INSERT INTO public."Employees" VALUES ('f3ded76f-db57-4381-9745-e879fffdecea', '19ba0553-09ff-423a-948d-d29662c78aba', '', '', '', 'loshkaeva.tn', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f3df21f1-dbc7-4aaa-846d-25ee52f9454d', '2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '', '', '', 'Gorshkova.IV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f3e1da94-5640-47af-b054-79ee8399ff8f', '3273f8f0-ba26-4607-9ccb-8140e1809487', '', '', '', 'Ivanikhina.NV', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('f3e57d31-cd95-4460-83c4-19aa358d56d2', '03cea47b-c396-492f-9e41-0b8ac746d177', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('f3eab547-b42f-489b-a318-159b246b6f40', '1e902315-19f6-4d94-897f-6643fc27f59f', '', '', '', 'maslova.en', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('f3ed7dd1-9306-4b66-ad5a-68fa179c9983', '4dc99974-d6d6-47ef-a4bb-f1b9d5e6e2ea', '', '', '', 'Deulina.SM', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('f3ef64b9-df9a-44d3-b707-a6d6a94b1583', '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', '', '', '', NULL, '6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', NULL);
INSERT INTO public."Employees" VALUES ('f3efa0f4-8405-45eb-a639-2785ac2e0e50', 'e693a332-1491-4da6-b751-cc08aa93eaf6', '', '', '', 'Budaragina.EN', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('f3f1c99a-3e9f-42c9-8c98-ca50a7ab32a6', 'e881270a-5fa6-42de-a168-969a14d1b4f2', '', '', '', 'Plenkina.TM', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('f3f2f448-35e8-41f8-8122-47c735877e6a', '5aacb774-22a9-4de3-b965-84c5bed9dc0b', '', '', '', 'Filippova.EleV', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f3f33e94-0988-4e1e-9df1-fc3d5e074e8c', '8b856437-f7f1-4a93-8104-3e77732b1477', '', '', '', 'moiseeva.nn', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f3f35476-0988-42cd-872e-78f85b99275f', '7ab9e622-b9d3-4317-b86d-1a316c692640', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f3f4b328-5cd7-47c5-b3e1-563d3e2fc908', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '', '', '', 'Blokhin.AA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f3f4ed08-558c-4db5-a0b8-873c4219d6b2', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', 'Osipov.AE', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('f3f7d447-6e02-4b3f-bf7e-7f3e1ad087d0', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_.,__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('f3f89a7f-fc61-42ce-a569-9a84a63e1bbf', 'c5ec204c-bec8-480c-87ae-eef7bbfc10e3', '', '', '', 'makashova.as', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f3fc31d6-71d3-4b02-bec0-09a47b2fe0bb', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.__', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f3fd2621-1098-41d4-920b-59944e0a5d2b', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', '', '', NULL, '5557109d-d19f-42a8-bc35-4e9ad30c6666', NULL);
INSERT INTO public."Employees" VALUES ('f3fec379-a5c0-4d8e-b9ef-29cd4c1ac3de', '31c41f4b-e0e9-4191-8018-77d1abbffaae', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('f4036591-76bb-4c43-acc7-6cef5e8ee40c', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', 'Smolin.AlVl', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('f4041737-f0e4-4121-bbc2-510dfafc761e', 'c3c7eb77-ecc4-48f3-9cb6-e54aa4319503', '', '', '', 'Gudina.EI', 'c3c7eb77-ecc4-48f3-9cb6-e54aa4319503', NULL);
INSERT INTO public."Employees" VALUES ('f408b485-b725-4134-8d8b-125ffdeafabf', '768020f6-e05d-4303-974d-17c674ffb17f', '', '', '', 'shapkina.iv', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f4119718-de32-4edb-a4bc-c3d3a9734338', 'd20fe1df-81d2-4d75-998c-0a90eeee78ff', '', '', '', 'Shanina.OYu', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', NULL);
INSERT INTO public."Employees" VALUES ('f4158ae5-4228-438b-8c85-16da33b9390b', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', 'Cheremukhina.EV', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f416ace2-9e12-4e4e-8d1b-2a90235170ba', '9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f418a847-ce68-4003-8d55-0821a4234e16', 'ffc3c4ef-c54e-4586-ad4d-f816a5d5f556', '', '', '', 'kuvaeva.em', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f418d5ab-a281-4924-a10d-12573c81571d', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('f41d50a3-862e-494b-ba5f-b2d393a36563', '47f201aa-6dbd-44bc-9dee-664fa928dccd', '', '', '', 'Zhirnova.YE', '47f201aa-6dbd-44bc-9dee-664fa928dccd', NULL);
INSERT INTO public."Employees" VALUES ('f41db932-e224-44a8-9e9d-d163c5d4bd6c', '565cdbb3-d443-4aac-a3d9-f2e3f91bd895', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f42143a3-5603-4768-8bd8-133b83bb5e3d', '62e073b2-628a-44b3-a869-862e5ffcb4a9', '', '', '', 'SHumaeva.OV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('f4243181-e25e-4c0a-844c-38f6844e2ed8', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',_419-74-58', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('f428cb16-e0ab-4769-83e4-357b5c66d707', '29d87eda-a879-4753-8636-6c332173b871', '', '', '', 'Lakasev.VI', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('f429870b-fa81-43df-9a7e-37fabb0adfff', 'b6c0b5de-925d-42f0-b6d7-caf1a00ebf88', '', '', '', 'Zelentsova.EV', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('f42a3f0d-188e-4564-808c-520fd242fa68', '3c77e16a-c738-4e38-8c5e-234405e56ab5', '', '', '', NULL, '3c77e16a-c738-4e38-8c5e-234405e56ab5', NULL);
INSERT INTO public."Employees" VALUES ('f42c050c-0844-4356-91b3-19197ef61f1c', '7a4f0dd8-f0b7-4ae3-bc1b-ed5246d7b4f4', '', '', '', 'Tobolich.EA', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('f42cafed-0892-4269-90a2-31ad4bdc444d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f431776b-2351-492e-8691-b7a2a53e6a7f', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '', '', '', 'ponomareva.as', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f43178cc-0448-4a8f-855d-e3e2fded928a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f433620d-d11e-4832-95bc-ebf8ed92ea64', '2b28eb58-5192-41ab-89ee-37937a077987', '', '', '', 'Chernova.MaNi', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('f436ee99-6ba9-49f9-9e3c-f32e03a9ab30', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Shalenkov.IV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('f4377bba-b1ca-4b54-8fd3-7b74eb25bcb4', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Elagina.AI', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('f437de70-a713-44cd-92e8-46c4c7b7b5a3', 'faaa6149-0cd3-4732-b329-836487d2572b', '', '', '', 'Khorunzhii.LV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('f43a72e0-4cec-46fc-807f-014a60dd0c98', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_439_19_69', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('f43ece1a-32ee-4fd8-aa57-a06e149bd2a8', '36510150-0dfd-44a5-80da-bf3cf65cd8c2', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('f44088a9-4c98-4b69-a8fd-a427664ab6cf', '6bffabed-576c-434d-adf8-7ef38714314e', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f440aa35-3dcf-46b6-a810-b899d16da283', '8f2cee1f-1c69-4508-ab14-6211562c71d3', '', '', '', 'Levanova.OG', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('f440b649-dbb6-4e05-8cc9-db1bd043d6c1', '35e369a8-7427-4227-8c5a-2d1c32fc151d', '', '', '', 'Kozlova.TNi', '35e369a8-7427-4227-8c5a-2d1c32fc151d', NULL);
INSERT INTO public."Employees" VALUES ('f4418b8b-d8ce-461a-b8b2-c66eab3181c2', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('f441bb65-0e4c-4d12-87e7-e1d32ce8eb87', '8acd587d-f22e-4960-9479-0f9a27f8e6a3', '', '', '', 'Krutchov.NP', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('f443022d-a6d1-407f-9730-c61cbfffa15a', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', NULL, '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('f446165b-1e5b-4c8d-9628-22a32525edea', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('f446b058-9d44-48f8-9b2b-942257ff05c7', '70daaf4e-a492-4ee0-bd30-83defc0a014e', '', '', '', 'Larionova.MP', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f44b8242-2f86-4e05-8f28-da018f2b5763', '2014962b-befa-4879-bd67-1834a580ad0d', '', '', '', 'Burakova.IA', '2014962b-befa-4879-bd67-1834a580ad0d', NULL);
INSERT INTO public."Employees" VALUES ('f44bd92c-b84a-4a94-ac9d-dec1021d8cc7', 'b2a77dd8-1e07-4b49-9200-bed5a8b2c66d', '', '', '', 'Goykhberg.ME', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('f44e5af6-3fa5-4ff8-b43b-99f7cdf9a958', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', 'Saveleva.EvVi', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('f44f1230-b6ae-4988-9d8c-a5267cb0c8b2', '1e125b6c-2569-4bfd-ada6-8b7fc56e928a', '', '', '', 'prikaznova.ev', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('f451173b-d444-4eae-b0f7-f81ef66ee9d3', 'c973701c-9c8f-4097-a23f-41f16aaefb1a', '', '', '', 'Sokolova.YuVik', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f456bb5f-7d8a-436f-89d0-f6ed217b0713', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Sbitnev.IvS', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('f4599977-ac58-4345-90fd-74b31af1fb2c', '9916af6c-7787-4b23-bd22-555af0c3c1e1', '', '', '', 'Shekurova.LS', '9916af6c-7787-4b23-bd22-555af0c3c1e1', NULL);
INSERT INTO public."Employees" VALUES ('f45a5c79-2e2a-4713-af87-a23475f03527', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Smantser.AN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('f45e3e64-4993-4c4b-8527-69bc85e16989', '4def3540-6f09-4182-8e36-9c870933e6e7', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f45e6f4f-15f5-42f9-aab8-3ce15037f370', '1a728735-bf3e-4702-8f69-5aa1ce514261', '', '', '', 'Yastrebova.DS', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('f4603ef6-cccd-48f5-82bf-91f58fae1e96', '4161cce5-6608-4cfb-b834-2832407b8dbf', '', '', '', 'Ermakov.EA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f461ee02-712e-42ea-9950-e360d5376fc7', '645aeab1-69dc-4899-8a64-c354536cc258', '', '', '', NULL, '645aeab1-69dc-4899-8a64-c354536cc258', NULL);
INSERT INTO public."Employees" VALUES ('f4645bff-fe61-407f-8955-50b18d65b545', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f4661cb5-8151-4ae2-acaf-ddc374c20473', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Hlunova.NS', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('f4678aff-3f61-4287-a2d0-63ec16a2bc8a', 'f48b2c22-1b08-48ca-a9ea-6b4a2a30396a', '', '', '', NULL, 'e437ac09-5c64-4f02-9221-8820e95977cd', NULL);
INSERT INTO public."Employees" VALUES ('f4687cc9-0c80-4c91-9693-a25728c4fff4', '691ca2de-0936-403f-9563-d2a9efce934f', '', '', '', 'Shiryaeva.IA', '691ca2de-0936-403f-9563-d2a9efce934f', NULL);
INSERT INTO public."Employees" VALUES ('f46b638d-0cd8-4a8a-8a96-db56291f5789', 'a58e1466-0da1-4800-9f57-a26ec8d0554a', '', '', '', 'Abramova.VV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f46bc1b2-c12d-4173-bd0d-d65c1e1ee841', '5879ede7-c33f-48c5-9d31-53668c9d63de', '', '', '', 'Lubayeva.IS', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f46c65fa-f99c-4cfe-b6a0-b5f8486732f2', '5eaea12c-e306-4e3f-9264-f4d1e22bc521', '', '', '', 'Nurutdinov.AR', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f46ee923-cbc9-4acf-9d63-687420026d42', 'bb6dd037-e4e8-4231-9bfd-85b4b9e7d0c7', '', '', '', 'mastriukov.ma', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f471c43a-fce8-480b-bdf2-d98e5900e4f3', '3a9098e5-2e36-4c89-8c67-976202714bd4', '', '', '', 'Gogoleva.OlV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f4766a44-6814-48cb-b2bd-80efe20d0fbc', 'bb0fec96-d951-4045-bd30-e839eedfbaac', '', '', '', 'Devnina.LN', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('f476beda-6b99-49fe-8d0a-424bff111f95', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '', '', '', 'Voskresenskaya.EY', 'cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', NULL);
INSERT INTO public."Employees" VALUES ('f4792747-500b-4b85-9d4a-6af7708bf5cd', '2816e482-af4a-4659-a1d7-3cea466df2d0', '', '', '', 'Khoruzhko.EM', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('f4795276-f26c-4282-ac32-92bd46ab29fe', 'a434695b-686f-40e7-9eb3-8046692f5d99', '', '', '', 'Sabanov.AV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('f47bd098-53c2-46ec-b0bb-1a4b1c885212', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f480cc46-a2a1-40f5-8cd9-45aa3ff3c23c', 'b84a6372-bbc0-49fc-9df8-72a02096cb94', '', '', '', 'Solonitsyna.RS', 'b84a6372-bbc0-49fc-9df8-72a02096cb94', NULL);
INSERT INTO public."Employees" VALUES ('f4822155-2884-4198-81b2-ea6c95d7cd07', '5033c67c-a472-4201-a421-e0e68a0bf814', '', '', '', 'Xlynova.LA', '5033c67c-a472-4201-a421-e0e68a0bf814', NULL);
INSERT INTO public."Employees" VALUES ('f4858c30-0a57-4d71-8a15-392d3ff824aa', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f485f4a7-b566-438e-b63e-b03b6aadfafe', 'efb0c4ce-009f-438c-9867-dfd350244c5d', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('f488a780-6e2f-4b2c-ba9d-8aa419433daf', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f48a1168-9c8c-4402-950c-b1c6f34bb8f6', '14482231-42c4-4890-89b4-4f55cfa345f2', '', '', '', 'shapin.sm', '14482231-42c4-4890-89b4-4f55cfa345f2', NULL);
INSERT INTO public."Employees" VALUES ('f48ab186-02ce-44a9-a8f6-fb0db5673952', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'sukhanova.na', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f48bd40b-de88-4579-bbc6-02a7e7550e65', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '', '', '', 'utrosina.si', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f48d0d8c-a0f1-4faa-bb8f-635048c54a5d', '6857202d-4cd5-4086-adab-384383532dfb', '', '', '', 'Nevskaia.ma', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('f490eb25-a7cc-4f27-853e-70f84dca5a8b', '3cbb9971-6911-4fc3-8ef7-b1e061712098', '', '', '', NULL, '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('f4912160-4744-44ea-95c8-457056b09b0f', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', 'Kruglova.OS', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f4914760-709b-4d82-9882-fe716ae88709', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Bychkova.EP', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('f49216f1-efda-4cd5-95a3-f430d7e0ab6d', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Grichkovskaia.SI', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('f49247f2-c374-428d-8faf-b3a6a28523a1', 'a300e5c4-4ecf-49f6-af81-3ced573f933a', '', '', '', 'turkina.ev', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f49262e5-997e-4c5e-91a5-5e4189a78662', '88e22ea4-112f-4591-919e-e706ccb384e1', '', '', '', 'Ganin.AK', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('f492cf6a-3931-4f8f-9f08-30584b060b4d', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', 'Kirpicheva.NA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f4967f0c-18fd-4922-b75c-d943f9144d37', 'a5a3d019-f24b-437c-b50d-7464f96e1ae5', '', '', '', 'Vasileva.TS', 'a5a3d019-f24b-437c-b50d-7464f96e1ae5', NULL);
INSERT INTO public."Employees" VALUES ('f496e933-a595-4ef6-9edd-f665c43b3e0c', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f498d4d8-9441-4fc4-81a3-1aa1f4ffe3c9', '9a5a46b8-6369-4070-b5a5-37c8c29b537d', '', '', '', 'Kocherzhuk.TE', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('f49b0bf2-7d2c-472a-b568-ee0e009df79b', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f4a63d87-0b8f-4fc1-a515-86eadb838d4d', '770d50cc-362f-4e3e-852a-44f80050606e', '', '', '', 'Nazarova.ED', '770d50cc-362f-4e3e-852a-44f80050606e', NULL);
INSERT INTO public."Employees" VALUES ('f4ae81c2-5c6d-473b-9ffe-481858154a0e', 'e9f8f393-148e-4275-8dfd-5d19745faa26', '', '', '', 'Beloglazov.KY', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('f4b04fef-5ace-4bdf-aebd-d98c3f1be721', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f4b26722-2f0f-4ecc-95bd-915e468270c4', '86e9af34-0a5f-4348-99ee-2d6ba14fe584', '', '', '', 'gromova.av', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('f4b2c0a2-e631-4dc0-9aeb-f9bc12bb1309', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', NULL, 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('f4b34fe1-f09c-4778-a101-eb21f0bf7c51', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_437-08-73', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f4b357a9-5127-48c0-aed4-2db95f85484f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('f4b3b54c-71f2-42e0-91f1-6cdbceae7b37', 'e9424ec1-5af6-4673-bf88-b0540174e303', '', '', '', 'Marychev.ArV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f4b3e1c2-2fc5-4397-97cb-f211deff14d6', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f4b53cab-f3ea-4b9c-94a8-85ce64ca7f06', 'aa9d2948-e3e6-449b-9a3c-50599671784e', '', '', '', 'Pitizina.EDm', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f4ba9efb-a31d-46ce-b528-d2e9f6503a78', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', 'Topnikova.GaIur', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f4bc9624-41e5-4f41-945d-6afce3ffff94', '039ed607-2948-45d5-a4e6-594f96828cc1', '', '', '', 'novozhilov.de', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('f4bdee82-ae97-47ca-9c72-15325075ee44', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f4be15b7-697a-4e66-a7c6-5c26e1461ad5', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'shatilkina.ov', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('f4be658e-3283-4b87-a958-29864190ad17', '19ba0553-09ff-423a-948d-d29662c78aba', '', '', '', NULL, '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f4c34e12-7e1c-45c5-a2f7-49d12b2c9963', '3d94d970-9b31-42a0-86bd-cd5ed0a8c649', '', '', '', 'Borodina.LVi', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', NULL);
INSERT INTO public."Employees" VALUES ('f4c76d21-76bc-476e-9379-a06a1604814e', '355965ed-5639-4218-8d02-6dbd80945c4f', '', '', '', 'Varlova.EV', '355965ed-5639-4218-8d02-6dbd80945c4f', NULL);
INSERT INTO public."Employees" VALUES ('f4c84d68-3ff5-4c1e-96c2-8d1f7e2b9d37', '6f4159af-5abd-4ee8-a972-7ec3889b8cdc', '', '', '', 'Lapaeva.NN', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f4c94b9c-16cd-4522-b248-2624a4f1b9ed', 'db283f68-d2fa-4b7b-a38b-7866598c63fb', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('f4c97fe5-dc2a-4063-be6f-f46627ec673a', '008fdee3-1c5d-46b2-88ca-19f0a07481cc', '', '', '', 'Komyakov.OV', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f4c99601-3594-4c41-a943-34e48b8004c9', '5bf2cd3a-08d7-4228-bd79-ab16770d38e2', '', '', '', 'Pochinosheva.NV', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('f4ca5df5-dfee-4f51-9f9d-35dbb4874ef3', '34088fc7-1e01-4359-adeb-32dacbaecca9', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f4d0fd6c-3a2d-4db4-a16e-a7ef34597158', '4fd209ea-83c5-493d-b9d7-539bc34b4a95', '', '', '', 'Maltseva.EV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f4d11522-efb1-4d02-b89e-236904943722', 'd681256b-9d3c-4fc3-9181-d17cd56ec3ef', NULL, NULL, '__1-_', NULL, 'd681256b-9d3c-4fc3-9181-d17cd56ec3ef', NULL);
INSERT INTO public."Employees" VALUES ('f4d152f6-807e-41f4-ae6e-adb4758efb01', 'd7e0e2c7-873b-47c0-8ac8-8756504f6c2c', '', '', '', 'mashtakov.nn', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('f4d3186f-1125-45d4-9006-1ee8a7838af7', 'f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '', '', '', 'Solomina.MV', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('f4d3386f-a90b-4bda-9205-4942ed38528f', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '', '', '', 'Syresina.LA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f4d4f74a-1533-4724-ba34-372c7824dc59', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_439_19_68_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('f4d5e12e-0d5a-4379-923b-58db3fd4b76e', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', 'Tigaeva.NS', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f4d5e259-1e85-494b-be15-8c34940cfb55', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('f4d5e618-35dc-457f-a7b5-979af2e30dae', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',419-74-38', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('f4d71234-daa7-485f-ac31-f75e8d184318', '6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '', '', '', NULL, '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', NULL);
INSERT INTO public."Employees" VALUES ('f4d73ebe-a3bb-4fe1-b387-3dadec2718d6', 'e1f50373-7601-47cc-b216-e9834da984ef', '', '', '', 'Balashova.EI', 'e1f50373-7601-47cc-b216-e9834da984ef', NULL);
INSERT INTO public."Employees" VALUES ('f4d74095-65e2-476e-9e51-c83962b1ca18', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Chistozvonova.IYu', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('f4d86b19-a432-46fe-bdd3-ab24a6df2589', 'a65a72ba-5b9b-48a3-844e-bda053c8d6e0', '', '', '', 'Udalova.OS', 'a65a72ba-5b9b-48a3-844e-bda053c8d6e0', NULL);
INSERT INTO public."Employees" VALUES ('f4daddb4-abfb-4db4-80a0-7c11b9b08860', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', 'Khomutov.NiAn', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('f4dd860f-2250-4c85-8409-4695bf7594bc', '3c8f545b-53d6-4efe-9ec2-86f380d189c8', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('f4e1ca0c-1853-453a-b552-811f0b7ae3cc', 'bdb3f196-23ba-4480-8886-dd068c5840eb', '', '', '', 'Ozerina.AV', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f4e2bb33-8171-4d92-bc04-937926c493ba', '627b9fb0-bb01-4127-93bb-7fc4f6013443', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f4e48149-9db2-417a-a3e6-f5672e4dca34', 'dfaa4e75-c633-4b26-baf1-c556a036ceaa', '', ' ', '', 'Omelchenko.OP', 'dfaa4e75-c633-4b26-baf1-c556a036ceaa', NULL);
INSERT INTO public."Employees" VALUES ('f4e57f91-a166-40f9-b442-1d81b7acea0f', 'aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f4e8d03f-67d8-42f8-bc5b-c20221cb2c34', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f4e8fe73-4c99-417a-9e13-0527fdadde59', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '', '', '', 'Pestreeva.OS', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f4eaa3c3-27d2-4b04-b673-b73ca2c39b6d', 'd8f30847-f618-41d6-add7-0aa2f404276d', '', '', '', 'ovchinnikova.ov', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('f4ed8207-dab3-4fec-89ae-642b5bc1e0b8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f4ee81c8-a587-4513-9e75-eb8500ad7a0b', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', '', '', '', 'Kolchina.SVal', '469a5f70-5ad7-4bcf-a052-e72c4261eb60', NULL);
INSERT INTO public."Employees" VALUES ('f4ef7779-fbef-4f53-ac6f-45069821155b', '73c769d1-c729-4d48-a7e9-b5c020d07308', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('f4f08752-e6ea-4832-ad7e-ededcaa4adad', '1774a642-93d8-4b55-a6a8-44aefdc7e66b', '', '', '', 'Kakhacheva.TV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f4f5932e-8c88-48bf-93c3-907a6293e707', '7b411012-7716-442b-8e46-1b5283b32c8a', '', '', '', NULL, '7b411012-7716-442b-8e46-1b5283b32c8a', NULL);
INSERT INTO public."Employees" VALUES ('f4f80da4-f19f-49d3-8a06-c714d4292fb8', 'f875288e-2d81-4351-9729-bb9cce2fe648', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('f4f8df1b-f0b8-4ffa-8790-38b1708b1c1d', '9e565002-cf4c-4aac-819e-7c7137885406', '', '', '', 'Bogdanova.DI', '9e565002-cf4c-4aac-819e-7c7137885406', NULL);
INSERT INTO public."Employees" VALUES ('f4fd7472-b3c8-46cd-afd3-501077fb3f02', '7743f0a5-4ca3-47c1-b41b-84bc8112cde7', '', '', '', 'krivdina.ia', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('f4ffcee5-19f9-419a-8e94-a0e608a0913a', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'klementeva.on', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f501e22d-8a9a-4c3c-a10a-a6e346a14792', '602d0b6a-4803-4d4b-89cd-dfea1c882bbf', '', '', '', 'Nosov.AlN', '602d0b6a-4803-4d4b-89cd-dfea1c882bbf', NULL);
INSERT INTO public."Employees" VALUES ('f504a23b-115d-41f0-b36c-8838e61f1ade', 'd9119a73-fbea-423e-8786-935a99684140', '', '', '', 'Kapustin.NS', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f504b8f5-4788-4a27-86d2-1553c3c2466d', 'bc90684a-bdde-4648-bb92-6441636c9ef4', '', '', '', 'pankova.siu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('f5054389-661f-4d5b-a6a9-7ae9828587d8', 'e7a33694-784d-4ed6-b68a-478560862699', '', '', '', 'Nemcova.AM', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f5065f83-c758-435f-9685-4c2a33e59c16', '080744fe-be2c-4d87-9987-9ab65aff2bc5', '', '', '', 'Kortikova.IUI', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f50b42ce-e1e5-49d7-8659-cc93220a5e9a', 'd6807212-ef38-4fd5-8974-a7226110d359', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f50d9d60-a715-4103-bc10-dcfdc8aee489', 'fbf72776-8d50-4bf4-bd86-b05e72ee6e96', '', '', '', 'Martynova.VA', 'fbf72776-8d50-4bf4-bd86-b05e72ee6e96', NULL);
INSERT INTO public."Employees" VALUES ('f50eb176-8003-4ccb-b8b0-0072ca58b2fd', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Garanin.AnV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f50f17dd-ba85-41c6-ae73-02499d0de344', '7ef87f14-1a3c-4150-afca-74570dde4bb5', '', '', '', 'khasianova.ius', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f5107fcd-43ec-409c-8307-99b79f9766a1', '0a560b61-9b7d-4206-84d1-bc10d16f62f2', '', '', '', 'Gogokhiya.AG', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('f51243b9-c93e-41eb-a8f4-bbf58ec66d4e', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', '', '', 'Steshina.YUA', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('f5126acb-5b81-475d-a47c-fd8fe110cf23', '2f1be689-20cb-4bee-89a3-afd848bacc13', '', '', '', 'Timonin.DN', '2f1be689-20cb-4bee-89a3-afd848bacc13', NULL);
INSERT INTO public."Employees" VALUES ('f512dccc-17c4-4215-a784-53840edc76be', '15edc6da-c800-41b8-a624-ebfb4d1b3f60', '', '', '', 'Karpuhova.NB', '15edc6da-c800-41b8-a624-ebfb4d1b3f60', NULL);
INSERT INTO public."Employees" VALUES ('f513a120-dea6-4c92-ac78-b146aabd1e84', '4d0a7c6c-2cb5-458e-aaed-0b68582b5ffa', '', '', '', 'Glazkova.NN', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f515d587-6783-47a9-a056-d61442dd984b', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f51d6a0f-c685-4f85-9c3f-98b6a4c42709', '85753bca-097d-44fb-bd48-374c06cfed9c', '', '', '', 'Brook.EA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('f51ec452-65f5-4e4c-841f-16a682b8f51d', 'e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f522c289-c1ba-4955-a8a1-684017a5a893', 'dee730f4-7092-460c-a1d3-e6b378428388', '', '', '', 'Krotova.NA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f5246d97-6e33-45c9-a1b9-c31dd54a15d5', 'e741512c-2b08-4dbb-9bb9-950fa41e3a3b', '', '', '', 'Teslenko.OV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f5253f42-7568-4297-a518-c09b96ecbfb1', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Gerasimenko.AlPe', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('f52742fc-7387-4cfd-933c-0b7707f954b7', '26c364e9-2d46-4798-82ab-0c777f67f83d', '', '', '', NULL, '26c364e9-2d46-4798-82ab-0c777f67f83d', NULL);
INSERT INTO public."Employees" VALUES ('f52a1cd2-8566-44e3-a188-b8751c9ccf22', 'a26f1499-f3e0-4528-9b79-8c4e378a1294', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f52d446f-2c8e-4869-ad73-ea4ae77b1f40', '3229564a-36e9-4cd5-9c80-27931f79067d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f5323a7e-5f05-4ae3-af5c-4b13769a0365', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f5332133-2172-4720-843a-c5809d15a9bb', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('f5333a2a-8403-4b06-9859-de6d116f40c0', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('f535ae90-ba62-469f-bca0-1cc319d5ad33', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'Pashina.TA', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('f5365a72-3603-4bb1-81fc-defc8d514f1c', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f53da5f9-5a48-4753-91a8-4e1a092c3704', '02fc5d79-dbdc-4d06-a313-3f646771da0c', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f541afc1-6029-4816-988e-34e94360356d', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Epikova.KM', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('f541ff9a-4bf7-4a8b-8e50-9d8dcdf540d8', 'f1f91da5-e5b1-4228-90c8-6f49c9451ed4', '', '', '', 'afanasev.ea', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('f544021e-93d7-4924-a5bc-b1a1701ec1d5', 'e2f4a722-eed7-4045-bd34-91446f5a1591', '', '', '', 'Mikunova.TYu', 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('f5476a5c-b53a-436b-9433-8f877a612985', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', 'Dovgan.TaS', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('f549e267-286b-48c3-9d19-8fb53fe52e3c', '42bd3627-6fe1-4428-b87a-0593c0d8b1c2', '', '', '', 'fediaeva.ius', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('f54c8101-6b15-490a-8bbc-2c214d0cb0b3', 'fa95fbb7-4910-450e-ad5b-ae01651cd770', '', '', '', 'Sanosyan.AnGr', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f54cd3a5-eca0-4f91-9039-a86cc3745903', 'aae3c326-e85f-4f02-8dfc-c7e7640a6bac', '', '', '', 'Aganina.NV', 'aae3c326-e85f-4f02-8dfc-c7e7640a6bac', NULL);
INSERT INTO public."Employees" VALUES ('f5517c56-988a-4163-ab04-08cbd2eff4b9', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '___439_14_45_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('f55349ec-13d2-4ca7-8f80-24086c163947', '802e8a1e-8dd7-4a39-baed-9e2d65393d5e', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('f5541e0e-ffaa-4808-9095-c0e6c6e450e0', 'ef45688c-dce2-40d2-a892-5bf32c1390ae', '', '', '', 'Kozhevnikova.TV', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f5545735-e24f-4d39-a69e-8929a7dc5336', '25e95e4c-b753-46ae-9395-a7a6e7759fcf', '', '', '', 'Kulikova.ViVa', '25e95e4c-b753-46ae-9395-a7a6e7759fcf', NULL);
INSERT INTO public."Employees" VALUES ('f55524c4-4d19-42f5-874a-bc66cf30d77c', '025fece5-341b-4978-a92e-14bd178667a4', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('f5576287-84a3-4bbe-bdb0-b62adb2367cd', 'a74f82c2-aa55-4fe5-852d-8d09630984df', '', '', '', 'Bazhenova.NatY', 'a74f82c2-aa55-4fe5-852d-8d09630984df', NULL);
INSERT INTO public."Employees" VALUES ('f557d9cb-16c9-447c-9875-3b64efe8ce53', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', '', '', '', 'Nagicheva.TV', 'ded77ab6-d403-4b7a-95c2-5e20f84bf604', NULL);
INSERT INTO public."Employees" VALUES ('f5582cfe-3264-4f2b-802c-21dcb44d15bb', 'bb3b343b-d38a-4cf9-abf5-3407f881f59d', '', '', '', 'Pigileva.NA', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', NULL);
INSERT INTO public."Employees" VALUES ('f55a1e0f-442e-4732-a5ef-b9144b12dc06', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f55a2f67-314e-4ab9-a0f7-b6b3b7b2e6be', '818cc09e-5667-43c3-94cd-a443f29fb1ae', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f55ba133-fe19-4312-a97c-d70008ac6ec1', 'c7bb9304-199a-4170-b758-93652a8f84da', '', '', '', 'Sidyagin.DE', 'c7bb9304-199a-4170-b758-93652a8f84da', NULL);
INSERT INTO public."Employees" VALUES ('f55df0a2-6b77-4656-941e-20ef86f78c51', '16d54565-15dc-43d0-815f-3104996b530a', '', '', '', 'Gorev.VA', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', NULL);
INSERT INTO public."Employees" VALUES ('f55e2123-0762-42c5-b850-d8c0976f9a4d', '162a9a1f-da3c-4f35-a90b-1f659094582c', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('f5607db6-250f-4021-a4ae-7194e9b9c2aa', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', 'Nazarova.VAn', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f5662398-9abe-4b7d-be97-b53f31c7fa30', '1874ec02-949f-4419-a474-32dfbefd3673', '', '', '', 'Neudakina.IM', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('f56830ed-1bcc-4c49-bfc2-5d3ca62b5470', '30001838-a787-4cb9-9081-6a7a16db68f7', '', '', '', 'filkina.ta', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('f56cafc3-dba0-4b4d-9363-16261eff6265', 'c37ced38-a98f-45cd-b373-08fff40c7de2', '', '', '', 'Serzhantova.MA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f56da210-f65e-4e30-ac5c-97334970f0ea', 'd838afab-08e8-436f-8ba0-a6f21caff960', '', '', '', 'Matveeva.OA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f571a197-b16a-4c18-bc0c-705722375b8e', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', '', '', 'Eliseeva.ES', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('f5762353-9211-4698-89e5-0378c8488ef1', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', 'Izmaylov.Ksh', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('f57fe7f2-ca31-48e8-89e1-9b692b1cf980', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '', '', '', 'kostiukovich.nv', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('f58e70c7-bb5d-457e-807b-6252870e3e2b', '4dc99974-d6d6-47ef-a4bb-f1b9d5e6e2ea', '', '', '', 'karpacheva.ev', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('f59066a5-67e5-430f-a833-303e045655dd', '81c1688e-62fa-4375-b383-115fb6353b33', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f59074a2-1a47-463e-9da6-b6a05f5dd1df', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, ',439-19-95', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('f5929286-3bf9-456a-9682-df7ddc6a069a', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Ivanova.LE', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('f593ae36-4484-47ed-b9a6-8d0199087ac5', 'b84c4feb-662a-4bfd-b844-6d9a5f7a0ae8', '', '', '', 'Suslova.NE', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('f5949438-97d5-47d3-abc1-b86dab842395', '34796387-f8da-49df-88a4-026681705b14', '', '', '', 'Molodtsova.IV', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('f59589b6-505c-42d6-a3a0-a0cd290a8911', '614298a9-3a02-4482-8eae-e753d617cc54', '', '', '', 'Shlykov.AR', '614298a9-3a02-4482-8eae-e753d617cc54', NULL);
INSERT INTO public."Employees" VALUES ('f596b53c-ccff-437b-a816-f2d351bf9ab2', '5c7c04cd-f601-4fd7-9198-dadd490ad3d4', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f598d4bc-9dd5-4e74-83a4-6d32d4867858', '6ff7bea3-0366-4460-a3b3-583fb668f927', '', '', '', NULL, '6ff7bea3-0366-4460-a3b3-583fb668f927', NULL);
INSERT INTO public."Employees" VALUES ('f599b46e-2638-434d-8958-14aeb72f99ae', '04932f91-8e03-4256-8d0e-ab908a1bd041', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('f59a450b-d824-4afa-abb6-04c9305c0ec2', 'f34104e1-febc-4cc6-b516-c14c9aa359eb', '', '', '', NULL, 'f34104e1-febc-4cc6-b516-c14c9aa359eb', NULL);
INSERT INTO public."Employees" VALUES ('f59a5ab6-1ae5-4786-ab3a-beb30a829bac', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Yakovleva.EV', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('f59ab580-344e-4132-b5e5-be156056ce87', '52d7e3fc-85f8-40bf-ac38-3a940cf20389', '', '', '', 'Serikova.MG', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('f59b3bc9-7d6d-4f17-97ff-a5393a4ed552', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Ronzhina.VLA', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('f5a09975-57b8-4e5c-8137-e8bb33e9c760', 'ac204568-37e6-4875-bcec-8369186ebb97', '', '', '', 'tselishcheva.nv', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('f5a1edb1-896e-4dd3-80d1-f988fd99fbc7', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '_439_06_64', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('f5a2a5f1-cb94-47a0-97a5-91411c136009', 'e693a332-1491-4da6-b751-cc08aa93eaf6', '', '', '', 'Goloshchapova.OG', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('f5a6ae19-4eb4-4ef3-853f-6df357f44fb7', '3de0edfc-7e51-46d9-a1b8-474551832689', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('f5aa17fd-5049-406c-a449-947bc44affc9', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f5aa18a3-52d9-4da6-bae1-80eaf8f38f0f', 'bfb551af-092a-44f6-ad91-ad1e198b9c19', '', '', '', 'kurtyshova.tp', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f5afa773-71d2-46f9-b919-cdcd40297df0', 'f9a94f82-4889-4f1b-aa08-b5695b7daf4c', '', '', '', 'Mosiaikina.SIu', 'f9a94f82-4889-4f1b-aa08-b5695b7daf4c', NULL);
INSERT INTO public."Employees" VALUES ('f5b04ae7-f30c-4d20-a0fd-30688845d654', '4c127d71-6a0a-4db6-b55a-78130ad1b4f4', '', '', '', 'Baranova.ElN', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f5b05239-02be-4cf8-9c06-3649cf6c8139', '241e14b3-e0b7-410f-b0ef-c5268bbe20d8', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f5b0e161-a7b7-4002-b7f2-ae993fa06fc8', 'bc2b04ab-5fb6-460d-95fc-6f4a5da0ddab', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('f5b32eff-207b-44b0-aa5b-dc52a1bc7a9d', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f5b40665-e639-48e2-bfe0-a13a7f5324d4', '33099640-ba8f-49be-bf93-dd6b8e65b089', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('f5b872ea-762b-487c-ba05-d887c370f5b1', '65b64334-695d-4c5b-9e33-d8b434570bbc', '', '', '', 'Kumagina.VO', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('f5b8ce36-dcc2-4f4c-bbc7-b93baaf7fd9a', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', '', '', '', 'Ostanina.InS', 'a2f56d8d-ea56-43a7-a83a-eabab27febfe', NULL);
INSERT INTO public."Employees" VALUES ('f5b95dd9-3a1e-4f4f-b451-9daf15cda5f8', '3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '', '', '', 'Shashkova.VeM', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('f5b9a95b-4c6c-4045-8535-ed76d80cc469', '950f283e-ea48-4901-b5bd-98b770f9b76f', '', '', '', 'falmonova.ea', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f5bbf72d-6b05-420b-a290-83ada201483b', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Orlova.LV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f5bd89f0-cf03-455c-8d01-43ae72800541', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Panyutina.EA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('f5be1082-6461-4836-bec8-3ea041f7a6fb', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_89103900923', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('f5c1038c-e22b-4aec-8a06-d1831e6cd63b', '2a6053c7-c84e-4a38-9510-b04aa77a5236', '', '', '', 'Ponomarev.MN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f5c1aaa4-77a0-4439-8ae0-adb1802b68f4', 'a29a805f-8c67-4c59-88e9-6dfe5e1e203a', '', '', '', 'Shchetinina.TI', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('f5c21c89-c0a7-49e6-ab81-0e5efa6cb725', '7df79090-9320-4051-a9bf-5690b03dd12f', '', '', '', 'Horchenkova.EI', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('f5c374ed-1715-4edc-a04e-b8f925829032', 'bc25ee90-246e-4c19-bf5a-665da893a4cf', '', '', '', 'Abramovskij.AV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('f5cab059-30b7-4782-9751-b63ca83671a0', 'a0a21852-8281-4ac7-b83a-04b6d66fc699', '', '', '', 'Melnikova.EY', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f5ce4ba2-7874-4209-8245-9c49ee0462ab', 'ec28c184-07a4-40bc-bf07-947d64c37018', '', '', '', 'Zharovtseva.NV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('f5d253cb-e6a8-4525-aae8-7f3b514ea2c0', '8fbcf8d8-1ae0-44b8-939b-9ea1787dd8b8', '', '', '', 'beliashkina.in', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('f5d2d52b-8c13-4a98-99f3-d76f6d9467ac', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('f5e0c351-fea5-4082-b942-662badc5ea40', 'd3163cb4-8711-47e4-977d-dce9a183cc09', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f5e20606-2047-4415-9803-d14a643ab5db', '4371688b-121b-4650-8ecd-295a2a43213f', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('f5e36950-7e08-4e64-b653-6be8118d1330', 'e5d59de7-e57d-4c58-8410-6f44d81faaf5', '', '', '', 'Gonyeva.MA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f5e4e569-1395-42d4-9e30-e749b6b69797', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '', '', '', 'Mikhaleva.EAn', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('f5e54f0d-4126-4f32-a741-fae0191fd81d', '93e82f65-0dff-473c-9e6a-f7ab0676fff7', '', '', '', NULL, 'a7f719fe-7ade-490b-ade7-322b3b683bd4', NULL);
INSERT INTO public."Employees" VALUES ('f5e59d3f-9bb8-4ee6-8d7d-44d73cdcf178', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, ',_419-72-63', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('f5e614a6-ad54-4570-8784-77c879be2cc2', '26ca02ee-7a2d-4dfb-9108-c50f645ecf19', '', '', '', 'Efremova.NN', '26ca02ee-7a2d-4dfb-9108-c50f645ecf19', NULL);
INSERT INTO public."Employees" VALUES ('f5e69af7-1ce2-46dc-bec8-7ac76fdd80fb', '30eb36ff-6185-40f4-b3ca-933c3c55f328', '', '', '', 'Azisova.FU', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('f5ebf2c6-45a5-4b5f-bb47-eb3fc41748a4', '2839567e-43e2-4a17-8d64-7a872e49180b', '', '', '', 'Kopejkina.EA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f5ec6ec4-e568-45e9-8e6d-f571440cfa71', 'a15e7d70-b860-4f99-bffc-ac831494d767', '', '', '', 'Kuznetsova.ES', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f5ef37f0-84ef-42af-ad22-d2269db31e6b', '0d12e63b-2055-4e44-b54a-0056387d52de', '', '', '', 'Harlamova.AA', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('f5f60013-1e9f-4ea1-9e76-bb499c408d85', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('f5f78a81-7290-480b-a34f-98230ab35e33', '1d219125-b869-4e4c-8f5e-acde24def177', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('f5f8b1ed-ebbd-46a5-ae5d-444aee81735b', 'aa78bc78-887c-476d-9584-3a49a52a95ae', '', '', '', NULL, 'aa78bc78-887c-476d-9584-3a49a52a95ae', NULL);
INSERT INTO public."Employees" VALUES ('f5f8cb19-2cca-4ed1-afe0-996ba8db099e', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_411-92-05', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f5faab62-717a-419a-9c92-bf46b60cfdb0', '87807d02-024c-4a71-bd0e-f828300b379a', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('f5fb704c-390e-4250-8288-bd62d21cedeb', '98c41d41-a656-4ed7-a8f6-7626c0f08f9e', '', '', '', 'Pavlova.EVI', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('f5fbff86-9e17-4cc0-9478-3c818f00b970', 'd2c5b67b-63fb-40f9-934f-cd1e9db99bc5', '', '', '', 'Paskicheva.EE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f5fc725c-a1cb-403e-b398-41ca95082365', 'a91b7c70-e5d5-4417-ac84-683239d8dc22', '', '', '', 'Firsova.SK', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f5fff8d5-ba6f-4bc0-8525-294491b65242', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_419-73-97', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('f600a101-c356-476f-84c3-110c14bcb9f2', 'e5f1fad0-0d38-4a23-b668-9da3750ff7b1', '', '', '', 'Pivikova.OV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('f600e731-123a-42ea-86c3-4d0894d3287b', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Shegurov.VN', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('f6045687-362a-4738-b6b7-735d1c808163', '2b146f60-5d64-467d-bb56-1a6c014da27a', '', '', '', 'Badina.AS', '2b146f60-5d64-467d-bb56-1a6c014da27a', NULL);
INSERT INTO public."Employees" VALUES ('f6057f38-7062-4f43-98b0-6423b978520c', 'e2f73cf7-2fab-437f-bbd1-c9824561c228', '', '', '', 'Bodyakshina.AYU', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('f607a6be-7602-4038-acf0-91ad3e6f9ab6', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f607dbe6-4c81-4907-bc94-0b5067bf7456', 'b0dcb3b1-22db-4b6d-aa8d-3cc5121876b5', '', '', '', 'khramova.na', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('f608d82e-af13-49bc-92ed-5c6662b6e7c0', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f60a97c9-298e-4047-bd5b-10690a1917e3', 'd3dcb963-5f72-410f-bef5-e37e89b7ef0b', '', '', '', 'Bobkova.LVa', 'd3dcb963-5f72-410f-bef5-e37e89b7ef0b', NULL);
INSERT INTO public."Employees" VALUES ('f60b3913-ab8d-4463-a934-dbeb519e74c4', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '', '', '', 'Maslov.AlIg', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f6115884-aa96-4edd-946e-77c3839444ca', 'b6640ecd-0d0b-45a9-a6b4-eca70f7be655', '', '', '', 'ladygina.ma', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('f611779b-2cce-431d-ae2a-f8e0200067b8', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('f612d229-2175-4404-b338-57cdb6cd2792', 'ab221bd9-4722-4e74-af88-891911d97ca2', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f6142284-e7c3-4a99-b2ad-0a064c88f933', '96e3c4f3-f020-4414-a871-2548ff99c129', '', '', '', 'Chernyshova.LF', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('f614b898-7b19-4408-a70a-35e075dd0a35', '5eaea12c-e306-4e3f-9264-f4d1e22bc521', '', '', '', 'Kiryushina.OA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f615614c-da5b-4f2d-b1dd-b4d3705f133b', '80519791-0fc2-4e7b-b971-7a534a669970', '', '', '', 'evtina.aa', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('f6174a9d-6530-4afd-b176-3ac5344790f0', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, ',_439-01-60', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('f618672d-c2d3-4470-93a1-64e67e63bfae', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('f6193ae5-3b2a-4f6c-b925-5086f450269d', '9da6b286-47da-4471-8ba1-2480bcb18210', '', '', '', 'Kuzmenko.MV', '168d2005-e9e3-470a-ae36-991f47496fa0', NULL);
INSERT INTO public."Employees" VALUES ('f619e878-c4d8-4a42-babc-d4d4e3a14de9', 'da18a5d0-205d-4417-862f-23772379470c', '', '', '', 'osipov.ma', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f61d6cbe-41ca-466c-b99d-6f3c955c4d9e', 'a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', '', '', '', 'Kuzmina.EkS', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f61d8f3b-f74c-4626-bd3e-fae26974ca28', '55e2d230-35fd-4e3b-bcdd-fbe9e32873ff', '', '', '', 'Kamskov.GLA', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f6216314-c56b-454e-8379-cb880756bd8d', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Holodova.ON', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('f624480f-044b-4782-971e-507504ccd9a1', '6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '', '', '', 'Valiaeva.OIU', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f625147c-c880-4b66-9f04-e73d919322ad', 'dcba845a-044e-44f4-9df3-03dde104710a', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('f626e312-af1f-40a6-8919-f29434cc0bcf', '76ed70b5-4bda-48c1-a2b1-7c5227bb6730', '', '', '', 'Samotkanova.UV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f6286a1e-2432-46f5-ad16-e5f3343d022d', '1b99ac7a-19f2-4052-aa6a-588a6ed492dd', '', '', '', NULL, '1b99ac7a-19f2-4052-aa6a-588a6ed492dd', NULL);
INSERT INTO public."Employees" VALUES ('f628c400-7f4c-4250-93db-239770590664', 'c6066135-85cb-4ea2-aa56-26ab129efcdd', '', '', '', 'Snedkov.AlP', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f62c8088-a726-4745-962a-239ec99830d5', 'a680edc9-adae-4158-a6a5-6781e39891f7', '', '', '', 'smirnov.rs', '8d748643-1cd8-4d1e-9743-99015ed641fd', NULL);
INSERT INTO public."Employees" VALUES ('f62d97eb-7f38-4404-84d7-6993ab6291ea', '0f040278-daf3-4f3e-b6d3-b657737d243d', '', '', '', NULL, '0f040278-daf3-4f3e-b6d3-b657737d243d', NULL);
INSERT INTO public."Employees" VALUES ('f6344693-f30f-4e9f-9f7b-70ae0fb4db46', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_437_08_34', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f638669b-c617-49c4-9ade-25665c8001c2', '09390959-a957-442f-89c0-b55bc116c455', '', '', '', 'Sentyrev.EV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('f63908e9-b555-4176-876b-8516af838384', 'd88992a6-86f5-4427-978f-72d9f81752ad', '', '', '', 'nikitina.mm', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('f63b934c-711d-4eef-907a-2945f639fb39', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('f63e31a9-e592-4d9c-b454-e6ea06a5a832', 'a83cdd3b-6c32-41b0-b430-23e97708f5e1', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f63e5131-5a3d-421c-9e42-e7458e3e1357', '554c7e14-a117-44fe-8142-df3cd97c0a16', '', '', '', 'Dikina.ES', '554c7e14-a117-44fe-8142-df3cd97c0a16', NULL);
INSERT INTO public."Employees" VALUES ('f6403365-651f-4e24-90a4-a70e1f8b7a74', '28056b29-9828-4dcb-88a0-284d17a03038', '', '', '', 'lisina.sv', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('f6409767-0825-4ed6-8ded-e662008c33ee', 'bf48328e-b6ea-4735-a1d5-2e48f16ac4cd', '', '', '', NULL, 'bf48328e-b6ea-4735-a1d5-2e48f16ac4cd', NULL);
INSERT INTO public."Employees" VALUES ('f641d8f5-ae0e-44c6-85b6-b85f5df0deb9', '78279b6c-cbf7-4e27-8b3e-f6fa4a8fa70d', '', '', '', 'Agafonova.DR', '78279b6c-cbf7-4e27-8b3e-f6fa4a8fa70d', NULL);
INSERT INTO public."Employees" VALUES ('f643f1f9-2680-478b-874d-6891dd2aa72b', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f643fe52-3cba-48c5-8aa0-d4d37d0f49b8', 'd6390c9f-bb1a-40ee-a616-96b1c7c7759b', '', '', '', 'Sheklov.AVl', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('f6443801-6208-4776-9e4b-1a9e6fb2317c', 'fd1bb2bf-d33a-48d5-87aa-88b517da0f4c', '', '', '', 'sineva.ov', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('f644fdb8-1f16-4b35-9aa6-ec8afda02374', '4ccecb0a-c4d5-4ed3-ab3c-7c06e1a56b7f', '', '', '', 'Belov.vi', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('f6464d4f-39db-4349-ace0-7e8baf756832', '3855af52-79f2-45f4-b5b3-a1dbd5876e82', '', '', '', 'miakina.gn', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('f648efdc-187b-45c3-8fb0-0a3a39f49644', '68e4f211-1137-45cd-9885-129a186f55de', '', '', '', 'Czarkov.NR', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f64ea025-e588-4368-b391-0d4abf643534', '9c8fe18c-88e9-4ec5-9457-38058592c893', '', '', '', 'savateeva.av', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f650618e-1a22-494b-b006-851cf5dbc2b2', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000407', 'GREN-R-000407', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f653e14e-9485-4f65-b84f-dfb9b79680c9', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', 'Kulakova.ES', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f654b549-bc78-40a8-b745-c4de6a0d5349', 'f2b2e42e-498a-4e8a-9a99-f34113a6d5b9', '', '', '', 'Bahtiyarova.NI', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('f6553970-5621-4468-91c6-6111d7961b73', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', 'Skobelina.SS', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f6565291-b2a4-448c-a2bf-c92a4bdff78d', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Diukova.EA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f6584db2-a06d-43d2-b245-304f1b58d8bb', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', 'Pisanova.SV', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('f65aa729-fbec-4a38-9d4c-d90bb0e37a02', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f65b39d2-c684-4259-856e-4cae8e9b43dd', 'c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '', '', '', 'Titko.PY', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f65b533a-1580-4088-84c2-32d5ba7de619', '2f42844e-f1f8-400d-aba5-867c82847860', '', '', '', 'Cyganova.LA', '2f42844e-f1f8-400d-aba5-867c82847860', NULL);
INSERT INTO public."Employees" VALUES ('f65c631a-e9dd-49d7-b7cd-f7903a11235d', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Kamenschikova.ZP', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('f65dcd90-e709-4945-9951-ccb3188d7fbb', 'cbecc63c-9a73-4368-b241-8e3767411c74', '', '', '', 'Buslaeva.OV', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('f65dd63c-c376-43d2-9c14-17444b023d53', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('f6604e76-d648-4d1d-84a3-c21533440418', 'f78c2c09-83b4-44ad-966a-8cd7b1e6c20f', '', '', '', 'Blinov.VE', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('f6612f40-a099-4117-b419-21ed7b09c0ed', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Asafieva.NY', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('f66227a3-8e7d-47bd-89ab-07de20e6bad7', 'e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '', '', '', 'Strunina.IuS', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f66280ba-932f-49fd-b69c-73d7c82cb14a', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Kolchin.EA', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('f662f8ab-bad1-4a52-a1db-f2dd7c6f2c5f', 'c2337270-d936-4241-a83c-5b801b07667f', '', '', '', 'Makarova.NA', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('f664d1c7-8f3c-4815-bb38-3d7f1427bafc', 'f0ba5601-d6f3-401c-84ad-d1a166a10c7a', '', '', '', 'Gilmiyarova.TF', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('f66889a5-6462-4448-b8c7-3ae589ce94b4', 'd029954e-d45f-45ae-9a10-8a037b35ebf5', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('f66dfee0-d202-44a6-8346-435f119bc2ae', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f66fb8b3-84f8-4e93-bea5-fcbdd903ee75', 'fb782286-b7ce-4971-9a96-92b5258131ed', '', '', '', 'Ahmadianov.SD', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('f6725d79-b69c-4346-9cb2-978af69521f5', '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', '', '', '', NULL, '1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', NULL);
INSERT INTO public."Employees" VALUES ('f674bc47-6163-4597-b740-bc89fa7a134e', 'a5ddb95a-f924-4b53-a5b3-aa0a6304d247', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('f675ccf1-8381-41d6-95ec-fca9059f060a', 'fdebc533-4ffd-4420-825e-f1cdcec647b9', '', '', '', NULL, 'fdebc533-4ffd-4420-825e-f1cdcec647b9', NULL);
INSERT INTO public."Employees" VALUES ('f67616b5-b651-4155-b3d2-a35014e7e529', '50d9f7d5-50b6-4a16-bbfa-70e1f8322199', '', '', '', NULL, '50d9f7d5-50b6-4a16-bbfa-70e1f8322199', NULL);
INSERT INTO public."Employees" VALUES ('f67bf1be-5004-487a-8904-5702c272419d', 'e43263fb-b435-4de9-9dd6-26d61ce7ae11', '', '', '', 'Torgushina.EV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('f67f2977-166c-41a2-ae3a-0b9d01d031ff', 'c293d683-3cfa-45f4-beaa-523738060d1a', '', '', '', 'Kunitsyna.MN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f680434e-58b6-420c-bc19-d751c04df4ce', 'd3179209-826e-48ca-9ea8-ac112a70c879', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f680a000-aeb1-49e0-a3c5-a9bbbaefc3fb', '7d2f263c-6373-4f81-89d3-597b9d42e902', '', '', '', 'Ivanova.IrA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('f680da55-9ed4-445a-86d8-c973fd08a041', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Korotysh.TaNi', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('f68139d6-e863-4560-8b9a-136ee23f0605', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '', '', '', NULL, '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', NULL);
INSERT INTO public."Employees" VALUES ('f6853713-3927-4722-81e4-e2feaca2f4f4', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('f6856c14-dde3-4852-aa6c-d95439bdb05e', '923ea019-4783-4356-8cea-126f36c13d9b', '', '', '', 'Volkova.IrA', '923ea019-4783-4356-8cea-126f36c13d9b', NULL);
INSERT INTO public."Employees" VALUES ('f6876876-0f79-4060-b121-c3ee31870fe1', 'b197649b-40f7-4947-a010-c24559bfcbb5', '', '', '', 'kalinkin.sa', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('f6876a8e-7570-486c-ae47-b2384875529c', 'ab8073a7-417c-4a27-8944-ca6a2b51d282', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f687ccf0-eec6-46d7-bc98-0c3c3fb80c81', 'ec7af177-8735-4982-9e51-6783416cde12', '', '', '', 'Makarov.ViNi', 'ec7af177-8735-4982-9e51-6783416cde12', NULL);
INSERT INTO public."Employees" VALUES ('f689e37f-35d8-4640-b1cd-f589f93c9180', '4862259c-55e8-48e7-a11f-f6ab74e9fc8a', '', '', '', 'Hristianova.IV', '4862259c-55e8-48e7-a11f-f6ab74e9fc8a', NULL);
INSERT INTO public."Employees" VALUES ('f68b99f0-b8c3-451c-b795-c500eb292e00', 'd2c5b67b-63fb-40f9-934f-cd1e9db99bc5', '', '', '', 'Iunisova.NB', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f68eb944-a5d6-4740-ba11-0275b485b2a0', 'ae86e2f9-90e8-4f43-b06f-8bfd47e3e23e', '', '', '', 'chugunova.tn', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('f693ba4e-5eb8-4c75-b146-0975fd3ca098', 'e4abf357-2696-47ef-ada1-ca72ede5f00f', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f6945dbe-2aa2-46fd-9017-74e95ebc950d', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', '', '', '', 'Aleksanov.SA', '3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', NULL);
INSERT INTO public."Employees" VALUES ('f696744b-e03e-4be9-9097-3e31e929a37d', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f69785b3-99d0-44e2-9b24-80fd30dc753f', '9999d166-0ed0-4498-8477-a8fd79cd9007', '', '', '', 'buloshnikova.aa', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f69ca2ba-25e5-4667-a63e-957a77370bc9', '82aef599-decd-4da5-98a3-5017138d2a42', '', '', '', 'Milova.TP', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f69fc2ee-2a15-4914-ba2d-87aa349230cf', 'db1642dc-1cfb-4f9a-95c7-78132e8ed7af', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('f6a00103-46fb-4b8f-a7e3-5bc4bd068a84', '9edb7c35-697e-40fe-96bf-25e580b39382', '', '', '', 'Sorokina.EvV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f6a3d209-1311-4981-8ff1-f5f1fec60f81', '1e125b6c-2569-4bfd-ada6-8b7fc56e928a', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('f6a42330-694e-4ee0-9b63-d96bc2e38b97', '68d183fb-25b5-4b5b-a105-795a85914fd5', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f6a8295f-1fb1-4631-acaf-9c318853cd43', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', 'Locmanova.OA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f6a8488a-6086-4d30-9701-96d79e2f2a29', 'c6650724-0fda-4c10-a62a-da4f8665feae', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f6a864e2-c421-48af-872c-4720a6f45c7f', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', '', '', '', 'Budarina.YuGe', '3d941e3b-545c-4cd5-8b54-449c8eb08ceb', NULL);
INSERT INTO public."Employees" VALUES ('f6acbc5c-fb07-4c15-b3bb-23f591be28e1', '0e977f52-68f6-42b7-ae70-d35f1b75497c', '', '', '', NULL, '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('f6ada9d7-8ded-416c-bb9f-7e95cc3614f4', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('f6addfa3-58a1-4fdb-a111-38bdb94e34c1', 'a1bf2df7-8046-43cb-9e65-a5fc27efb1df', '', '', '', 'Redkina.ELV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('f6ae8c2a-2ceb-4ecd-bb82-42cc27c97f61', 'f2950e92-a008-4fa1-9c23-24914b708da6', '', '', '', NULL, 'f2950e92-a008-4fa1-9c23-24914b708da6', NULL);
INSERT INTO public."Employees" VALUES ('f6b120c1-b883-46c7-bb7e-950075649e29', 'b0087d7b-0a48-4535-b2c6-409144ee2881', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('f6b15b90-8090-4be2-9d92-5b14fb951b65', '33057e52-891c-4546-a5cb-302262f48f28', '', '', '', 'kaskina.ov', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f6b96709-a001-407a-be1e-ece58f92a249', '3b9dca7f-422a-4cdc-aa52-cbafc059b541', '', '', '', 'Dubovskaya.TYu', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('f6b997f4-8a41-4ea8-9699-7336420341b9', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', NULL, 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('f6bc3d00-4e8f-47e2-a688-fea90e1d5cf1', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f6c05123-e095-4ca3-bae5-538ecb2fb79a', 'b1639988-f3a0-4e67-90af-0751cec9aec3', '', '', '', NULL, '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('f6c06dc7-27ec-4344-b44f-b14c47d0f0c0', '31184583-6553-4cdd-92a2-687be9aa69f4', '', '', '', NULL, '31184583-6553-4cdd-92a2-687be9aa69f4', NULL);
INSERT INTO public."Employees" VALUES ('f6c0e186-a72a-4f09-9e0c-ecc3e5a5700a', '863ef929-aabd-44fa-bb06-096e4b5c4afd', '', '', '', 'Ryabinin.SA', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f6c6aadf-83f7-47cf-9e96-7f7ee5cef9bc', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Sergeeva.AnA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f6c710fc-b8e5-4d8a-b239-ec9444cb9cdb', 'e35f5341-3f7f-4bca-ba43-8da62437f1ce', '', '', '', NULL, 'e35f5341-3f7f-4bca-ba43-8da62437f1ce', NULL);
INSERT INTO public."Employees" VALUES ('f6c77cdd-a2b2-429a-9c59-c5fce1bd4ac8', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, ',_435-31-28', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('f6cb183e-42b5-4522-975a-1228ef9cf4d8', 'ce9d8ef8-1f76-4300-9f99-57d4d7212a56', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f6cc30f6-0bfa-4d53-b9bb-ffba92fa563e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f6d05baa-1851-4443-ba7d-ed547e1c8aa9', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('f6d44cf4-aa4b-46c4-a50f-f7686e3aa914', '4f149974-3ab6-4562-811e-dfb215cc7068', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('f6d77089-992c-40b4-919c-e4722b52e3b5', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f6d83460-87b1-4f5c-86f6-6b3943762d6b', '4ad5abdd-1749-467d-9f73-348b61c75776', '', '', '', 'mitrofanova.av', '54b0e49c-c601-48da-b557-01cd88731c75', NULL);
INSERT INTO public."Employees" VALUES ('f6d990da-5109-419d-bfa2-5c9567911426', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '', '', '', 'Shiryaev.DV', '21a9da94-8f29-4b04-8bd0-aa83fae22692', NULL);
INSERT INTO public."Employees" VALUES ('f6db3649-af6c-4759-bea0-7d0031f2e0fe', '9b448b01-f0e8-4a45-a95c-fa45c3757e6b', '', '', '', 'Vasilevskii.AA', '9b448b01-f0e8-4a45-a95c-fa45c3757e6b', NULL);
INSERT INTO public."Employees" VALUES ('f6dbf310-c6a2-4d68-8311-3d0fb4cfd93a', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '', '', '', 'Kantceliarov.AV', '98ecc5bc-c392-43a3-8440-a49d97f3743d', NULL);
INSERT INTO public."Employees" VALUES ('f6dc1e2e-36d8-4fd9-909b-367695addf63', '5b37d1df-e980-4946-82ff-891a6d5214e5', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f6df3831-f853-45f5-a92d-c6bd83737073', '17089f01-fac9-4350-a3b6-5767a24dae4a', '', '', '', 'Andryuhina.TV', '17089f01-fac9-4350-a3b6-5767a24dae4a', NULL);
INSERT INTO public."Employees" VALUES ('f6e14a59-d33e-4072-b19a-2c72e85ceba6', '44a41605-3627-4932-a2d2-06030707bb85', '', '', '', 'Lazareva.MIU', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f6e6eb9c-ff53-4ff2-8073-f20cf9780f78', '3af779a9-111e-493d-bc72-273630684ce3', '', '', '', NULL, '3af779a9-111e-493d-bc72-273630684ce3', NULL);
INSERT INTO public."Employees" VALUES ('f6e95c23-75f5-4a91-bfa3-beffe95d66da', '1db93372-5d22-4400-badc-0301ca9ee53c', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f6ef69ef-89aa-4310-8e6e-6fba17b7233e', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Odoevskaia.SV', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f6f40982-6f84-4760-a878-7de69e7b6b47', '4c655f02-4764-445e-ab7f-1f44d6f08f32', '', '', '', 'Egorova.SA', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('f6f7a303-351a-477c-abba-9812389c3f30', '1f4867c4-9970-4725-9c5a-40744b75cdd7', '', '', '', 'Kuvshinova.MB', '1f4867c4-9970-4725-9c5a-40744b75cdd7', NULL);
INSERT INTO public."Employees" VALUES ('f6f90b1b-6788-4818-8327-d79724c3295d', '427ba8b1-bc1b-4176-95bd-33c6aee8e65d', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f6fd0dec-39cc-439d-b98d-dd2f20a432cc', 'aae12bca-62a4-45e7-8298-4c397547e9b8', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('f7001c2d-33b4-4fac-8c0a-731becc0235a', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', 'konkova.ts', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f7021649-3923-4ea7-81c8-83a7e739847e', '43ee3084-3275-4dca-ae8d-4659045db58c', '', '', '', NULL, '43ee3084-3275-4dca-ae8d-4659045db58c', NULL);
INSERT INTO public."Employees" VALUES ('f7021894-297d-4198-a98b-2bad7114e24a', 'f2715870-a2ee-4f67-8c78-f706a605a6b0', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f70f1705-2737-46c0-a5f3-69d63baccf9c', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('f712c34d-3f2f-40ce-939e-da0fd1ef18c4', '8848ac20-b632-4ff4-899d-bb970d55567d', '', '', '', 'Kukunchikova.EO', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('f713cee7-03be-4a56-81f6-b46caf24999f', '8a657259-5d95-4c66-b245-9afd6c4b61be', '', '', '', 'Izyumova.NV', '77b5b245-e18c-4985-a8fc-824616c531fb', NULL);
INSERT INTO public."Employees" VALUES ('f7144e79-78ed-48ce-95e5-984f7ddb41d7', 'a25fa542-586f-41b2-8403-82ecada66000', '', '', '', NULL, 'a25fa542-586f-41b2-8403-82ecada66000', NULL);
INSERT INTO public."Employees" VALUES ('f7148734-ddb7-4017-b69c-2fb7b24475be', '9f7cac7a-405f-4921-833a-9ce6ce2f8c55', '', '', '', NULL, '9f7cac7a-405f-4921-833a-9ce6ce2f8c55', NULL);
INSERT INTO public."Employees" VALUES ('f715a711-e7b5-480c-8748-6255debdc6fa', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',439-07-62', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f7167590-1d6a-43fc-a7c8-6a5b8eb55c29', '5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '', '', '', 'Pozdniakov.AV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f7178206-500c-4c4a-b781-7a00955e6f6c', '6b32acc0-7cda-4047-a12d-68333d352e41', '', '', '', NULL, '6b32acc0-7cda-4047-a12d-68333d352e41', NULL);
INSERT INTO public."Employees" VALUES ('f717911e-550b-471d-b716-6409a81ae59e', '08dec1fc-789b-4312-a102-26ab0dd441ba', '', '', '', 'Kudryavtseva.AG', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f7180eda-a5ce-47fa-99de-81e58a951061', '70517c75-8c14-4243-b72e-a8f3af63c7e6', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('f718a8d9-1b20-4ba2-a941-8fa401577851', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f71f0904-9b07-4d21-9ec8-e58b9a774c2f', 'a48ee9a5-c772-4a3d-8ea2-206fff10ebb9', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('f71f6e23-a1c9-4385-b20d-b8dd6f10df5d', '795d5e6e-da2d-489e-a004-7aac71910303', '', '', '', 'Kalmykov.IA', '795d5e6e-da2d-489e-a004-7aac71910303', NULL);
INSERT INTO public."Employees" VALUES ('f71fbeb7-9d86-483a-be0f-bc480d533ae7', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', 'Gorbunova.AA', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f7220606-a1a4-47ce-b5b9-aabe43fdf7ad', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f724faf5-7bf6-495e-8389-6679b016dcbb', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('f7252c4d-90c8-429e-9e1f-5046494224e8', 'c77ebb79-1a12-4a11-b14d-919851dc553d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f72826a4-9675-4529-a83d-5f777f83ac25', '6d2a0d35-1b1e-4baa-af6e-598f8e57afbf', '', '', '', 'Miheeva.ELG', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f7284d15-1865-449e-9f5b-2726068bbfed', '872830c1-6559-4551-9c76-c80a337a8438', '', '', '', 'Maricheva.NV', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('f72a0959-3676-4c19-890d-ebd6b772c5b1', 'f7122491-e337-4064-99f1-4cd30af7696e', '', '', '', 'Plotnikova.EE', 'f7122491-e337-4064-99f1-4cd30af7696e', NULL);
INSERT INTO public."Employees" VALUES ('f72bcf67-d4fa-40a2-9ed6-6f6aeab911bd', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', 'Krupina.TG', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('f72e3ef0-b2c5-442e-9795-6c72b5070a9e', '4e9d995d-232c-4a2b-a244-f20470884f45', '', '', '', 'Ilyushina.OI', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('f72e9f7e-de4b-4edb-989e-1002f1d065a9', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('f72fe94f-e162-4e4b-b525-a6658f8f17dc', '7c73d9f8-80c6-4dd3-a613-ac929197d389', '', '', '', 'evstifeeva.nv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f7302f16-e05a-48b8-a4ca-a6880e738059', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('f733506c-6993-4885-b704-0592b192bda1', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f735c112-bc3e-455d-9277-199b172f0b49', '57be9900-a03b-4910-9263-12e2c71057d8', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f73957b5-4bbc-4bdb-bfce-ee64ea6ffad3', '22babdde-5067-4093-ba52-af13b4e9afcb', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('f7399e96-bc76-4d7e-89f3-706feb1a8e9b', 'b625b428-6fae-4e9e-8e76-7715dcd60a19', '', '', '', 'Polozov.SA', 'b625b428-6fae-4e9e-8e76-7715dcd60a19', NULL);
INSERT INTO public."Employees" VALUES ('f73bed94-99c7-48dc-9ad0-d85a27031110', '712e2eaf-e8d5-44b1-9c25-7742f5495752', '', '', '', 'Nazarov.AV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f73c5fba-8d29-43a5-8e7f-428aae3586d0', '083701a9-36f5-48d5-a22e-0a26b72364c7', '', '', '', 'Chuplygina.AS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f73cc065-945d-454f-8491-32b25bb58375', '7f220c99-e5ae-445b-84ef-22efba1d0e0c', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f73d5680-6ad2-4a94-966e-827d45544a63', '32480cec-e05b-4dcb-839e-7cf2c952c278', '', '', '', 'Stepanskaya.SA', '32480cec-e05b-4dcb-839e-7cf2c952c278', NULL);
INSERT INTO public."Employees" VALUES ('f73ee1e4-0706-4c39-b0da-46412ce95031', '1544af52-5571-46a9-bc33-64c1f3416cbf', '', '', '', 'Sidorova.AE', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('f73f5d7c-cef5-4e2c-94f5-ee40737a71eb', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('f73fef40-0766-4782-a74a-2f6b84cf8e2e', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '', '', '', 'dolgikh.an', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f742c00c-c8f8-4432-879c-697f050a240b', 'f4235817-1ddc-4d90-9185-753659cfe60a', '', '', '', NULL, 'f4235817-1ddc-4d90-9185-753659cfe60a', NULL);
INSERT INTO public."Employees" VALUES ('f743de13-4f4f-4719-8efd-d8de2831c69d', 'e2f73cf7-2fab-437f-bbd1-c9824561c228', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('f74529d3-b76c-4c45-896b-7fa2fa673685', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('f74bef8b-a33c-4008-a2be-f2307dc0799a', 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', '', '', '', NULL, 'f13c1034-09d9-4eda-aa58-8e4cae2010e4', NULL);
INSERT INTO public."Employees" VALUES ('f74c86e1-9506-45ee-bcc8-c75635299e5d', 'ebbab675-1fae-4c23-a81f-3c529a29e72c', '', '', '', 'muzaleva.es', 'ebbab675-1fae-4c23-a81f-3c529a29e72c', NULL);
INSERT INTO public."Employees" VALUES ('f74cf2dd-8b9d-4ceb-b891-4180342d6b89', '414e500f-2398-4e39-96a8-fe731a3b2e9b', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f751ec88-1158-4a8d-a527-c40375a16cd4', '67d2c6cb-e546-4245-98ee-afed047eb9c8', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('f7534afc-5645-42a1-b18a-079251962a82', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f7544d91-20c0-4213-924a-0953c489e46a', '7817821f-5a8a-4e5b-92eb-c4be8ef589d2', '', '', '', NULL, '7817821f-5a8a-4e5b-92eb-c4be8ef589d2', NULL);
INSERT INTO public."Employees" VALUES ('f7548cfd-dcfc-4768-b7a4-a2f120447aa4', '69c9a3f1-33b8-4b90-96ec-ab858d224aa8', '', '', '', 'Smirnova.SIv', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('f754e386-c7b7-40e9-842d-e259265dece6', '0c0ea8aa-2730-40a5-a245-16255f3e1fed', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('f7553e66-edbe-49e4-a1aa-f825629cf2e1', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '', NULL, '', 'Vdovenko.RS', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', NULL);
INSERT INTO public."Employees" VALUES ('f7576872-5247-4a14-89d3-5118b0a3bb9d', '321b48d4-34f6-46d7-be2b-11d7a329d616', '', '', '', 'Kuzovatova.UV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('f7586943-5a2c-4f70-9ceb-162e3be6b57e', '0fa3b125-199e-4420-b910-d8b27c992aa1', '', '', '', NULL, '0fa3b125-199e-4420-b910-d8b27c992aa1', NULL);
INSERT INTO public."Employees" VALUES ('f758bb54-30e2-4b2a-a0cd-17b0508f27e5', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f7592102-313e-4b3d-bec6-ac538cbf9867', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_.', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f75c8aa6-d651-43a2-8528-0e52f8fff045', 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', '', '', '', NULL, 'a7c64a58-53d7-4a81-8c8d-d945ac306f8c', NULL);
INSERT INTO public."Employees" VALUES ('f75dff28-2dd5-47d8-9f3b-31f89b5abef7', 'd890fea7-37a7-423f-bea8-7e18d08be682', '', '', '', 'Arkadieva.VI', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('f75fac73-dc8f-45bc-939f-69e1e9dde96d', '221d70f4-9537-4730-a234-ea5e54696d0e', '', '', '', 'Borisova.ElVa', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('f75fdc96-bc05-49ff-87fc-f8dae8330462', '8be62b4b-5ca1-4af8-b7e4-4aa39cc6f3c2', '', '', '', 'zagorodnova.mv', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('f76079b1-3651-40ce-b3b5-e0a1860fb258', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_233-90-08', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f762d496-ca9e-450a-806f-acd971c5ce3e', '5b83fb7b-2b77-4069-9dd6-3895912a9c74', '', '', '', 'Zudov.NV', '5b83fb7b-2b77-4069-9dd6-3895912a9c74', NULL);
INSERT INTO public."Employees" VALUES ('f7660a28-b8e4-4db1-9eb8-173d6cfe709b', '15721ceb-b824-4f58-82ab-e6a167d8b9c1', '', '', '', 'ageeva.na', '15721ceb-b824-4f58-82ab-e6a167d8b9c1', NULL);
INSERT INTO public."Employees" VALUES ('f768210a-e952-42c8-a632-6a2d4dab0a49', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('f769c3e8-6a38-4a89-87f0-a5191f43b560', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Morozova.EkSe', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('f76a43f2-73d1-4d6a-83d7-6c579de4e58f', 'b0975c97-0f78-4441-9caa-b72a0311ce3e', '', '', '', NULL, 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('f76e22f2-d32d-4490-983e-4d88e02fb4aa', '803deb27-4051-4986-8776-29a559c2221a', '', '', '', 'Demina.OlAl', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('f770f720-0b23-4bdb-9225-74712d47c123', '90098336-cac4-4fb3-aa63-49fecef590ed', '', '', '', 'Tyamruk.AS', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('f772bd2e-ae0d-42f2-b903-a38c64b2131d', 'ae85d1b0-324d-42d3-a5af-2fa7bd6b3c0d', '', '', '', 'Vinogradova.NaGe', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('f7763186-fabd-441d-8dab-08052899602d', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', '', '', '', 'shimko.rs', '5381ca7a-eb90-41ee-a90d-db4f4b0fa273', NULL);
INSERT INTO public."Employees" VALUES ('f7766a16-4af1-4181-af3a-e4f1d2c627aa', 'd891ee29-5dc6-4069-b6ce-22c5826c6dea', '', '', '', 'sokolova.iua', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('f7778992-8dcd-42c3-97a3-fcc1ebfb8da0', 'd291a35e-f808-412a-a811-f87b0df3641a', '', '', '', NULL, 'd291a35e-f808-412a-a811-f87b0df3641a', NULL);
INSERT INTO public."Employees" VALUES ('f77a0ec4-184c-4c64-98e9-c32fbe9d2a02', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', '', '', 'apoian.sa', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('f77c8c99-c493-4159-ac82-cea3e5b55736', 'e126a41f-bdf9-478b-a3e1-4b3f0bf4dd8d', '', '', '', 'Klenova.OG', 'e126a41f-bdf9-478b-a3e1-4b3f0bf4dd8d', NULL);
INSERT INTO public."Employees" VALUES ('f77eb596-82c0-4778-b0b3-ed55668bb4a9', '08da0d8a-2ac6-4ada-b15c-03dbe0c9fb7e', '', '', '', 'Ulyanova.TS', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('f77ee349-b096-41df-9eea-ac6d07312b83', '219292a0-a05f-4bf9-a9cd-12c511e9cd00', '', '', '', 'Kochetkova.ElAl', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('f7817d70-d1b7-402a-9bac-7028433f81aa', '13068ed6-81c0-4204-8d65-e1451654fefa', '', '', '', 'Trubnikova.MV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('f786452e-5328-42b4-a696-e5517c012edf', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f7866ab2-f476-43f8-ae3f-d5d594248ab0', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', 'Bragina.NV', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f789d95d-c57b-4a79-bce1-6ab5c0efd7b3', '98b5017e-427d-4812-83ea-a5f3a1ac25bd', '', '', '', 'Koptelov.AV', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('f78bf17f-2eb8-409f-be92-1bbb5ad16762', '197ec4fb-66bd-4aeb-9664-872107f02c79', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('f78e890d-4aa1-4c0f-9964-d61e4443b662', '3361f43c-9663-4ba2-a031-ab431a043b49', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f78f5642-44b1-48d7-8fbf-f10c5d3191d9', '38667af9-8e05-4687-9273-c6e3831c5747', '', '', '', 'Krasnenkova.EA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('f78fb520-069f-4994-baf1-ccc070b0d296', '1ac4c290-a6f3-42c8-9bbd-eea6d5d12d7a', '', '', '', NULL, '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('f792144e-a95e-4c11-9a69-63c6a2d9d630', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '_422_36_24', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f79409d6-96ae-4d58-8395-a19ae943888d', '6d636a7d-26b5-453d-8d7f-d793beb88b36', '', '', '', 'Chernikova.MaNi', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('f7946a96-1d97-458a-b62c-fa6eeb47ff55', 'd4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', '', '', '', 'Belousov.AS', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('f7948821-f497-48ef-977d-b100a2e6a14e', 'a5c32fff-2b15-4169-9c2b-2e050f4af730', '', '', '', 'Malamed.AV', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f7966e75-f383-46c1-85c3-1a7fe25b7e88', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', 'Bogdanov.OV', '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('f7973975-18c3-42a5-92bd-cb48fca0cb30', '5be0f1e5-3549-4855-b48a-decb30c64d67', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f7992701-587d-4e66-9bc9-7e008c7a038f', '2b8396f9-833f-4038-954c-22894c9a9153', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('f799d659-c628-4aa5-956c-c67513d06759', '17257351-7d2b-45e4-91d6-760693d3fbd4', '', '', '', 'Shaveleva.YUS', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', NULL);
INSERT INTO public."Employees" VALUES ('f7a3d402-0499-45b8-a765-007051e98535', '07fc170c-566e-4063-ac40-08db9642e334', '', '', '', 'Shashkova.EE', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f7a43f6d-6202-4f4f-a473-8f6a3dd0bc43', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', 'Tselminysh.AI', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('f7a67db4-4a53-446d-ada3-2e1b7cf11b4a', 'caaa44fb-9a6a-465c-84f4-6062d5c85ad6', '', '', '', 'Zobaeva.IuA', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('f7ad529e-606f-40f3-aea7-eaac8e9b1e28', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('f7b283f9-8ea3-4a2a-93ad-c40c7ddaf81e', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('f7b30456-d03e-42a9-b24a-9fdbf9759616', '2bb0d1ff-16c1-4673-ae14-9f4b87454a64', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('f7b37894-6209-4e37-8370-da101d7ab584', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '', '', '', 'Parshina.OV', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('f7b46a66-80e6-43e0-9f66-f7c0938c931c', '858f79bd-2e33-49db-9452-3c1fad784772', '', '', '', 'Orekina.SE', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', NULL);
INSERT INTO public."Employees" VALUES ('f7b951b8-c583-4a9e-b250-793cc95d6c5b', 'a3e66e44-7104-463f-9a29-aacd96625ec6', '', '', '', 'Maslova.IL', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('f7ba33ab-b997-4203-87df-579adfa3ead6', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('f7bbc0ae-c96e-4c3e-983f-cb7d5fc430d3', '01317539-197f-4415-9af4-dd04242a5da1', '', '', '', 'Golubin.MS', '01317539-197f-4415-9af4-dd04242a5da1', NULL);
INSERT INTO public."Employees" VALUES ('f7bc4e83-e2d5-471b-8108-7ff20d39f70c', '97fbf7b4-da44-4bb5-8946-1c2a06b168b1', '', '', '', 'Malova.MS', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f7bd838f-afde-4951-ac9c-bcad99b14fe5', 'bc3aca7c-5172-4a8a-a54a-9e0b8195cf72', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f7bde139-15d8-4fe5-8559-82023846de99', '753a5067-7673-4731-82b5-03ede25e19a4', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('f7bfbc22-64a5-4529-bc2b-e8a1920663fa', 'aa9d2948-e3e6-449b-9a3c-50599671784e', '', '', '', 'Fedorova.TatA', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f7bfd040-14fb-4d7c-ba88-72fa330c14e5', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Avdonina.NaG', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('f7cad4b2-215f-41d7-bc6c-b5680d400a66', '4a87b7a5-aa92-4294-b1e7-f0dd8f3ac59e', '', '', '', 'Smertin.MP', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f7cb3ccd-7001-4643-8b64-5e1029c53a4f', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f7cc3021-2f67-4ead-b7a5-5d1deae5515e', '540f3603-e463-4bf7-a4a8-80e95a668766', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('f7cee176-2705-460c-85fa-43424dab816b', '41321f0a-6fec-464f-bb27-4dd9fd2104f4', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('f7cf5087-a7c3-4d29-908c-54ebdec5e941', 'cebf43ba-ed70-4c90-8bc9-d0b148a7c68e', '', '', '', 'Bagieva.LB', 'cebf43ba-ed70-4c90-8bc9-d0b148a7c68e', NULL);
INSERT INTO public."Employees" VALUES ('f7d2331b-2a32-4796-9781-bb1e8a0a1231', '057ac842-9213-4009-9df7-429db020d069', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f7d34364-818d-440f-8e1c-72a8d38cf805', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '', '', '', NULL, '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('f7d3b2d7-3232-483b-8529-c04503b08e1f', '1ebf4f50-20bc-4fd6-8078-2cf703c2b689', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('f7d463ff-8ce6-45ef-9b9a-9acfac509164', '342fadb1-7390-45bb-b840-5fc0c0e1e921', '', '', '', 'pokaliakina.oa', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('f7d75ee4-e35d-4e91-b643-6d14846102c9', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', 'Batukova.EA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f7d87130-47b1-4a8c-9401-5ef5efe25a2a', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', '', '', '', 'klimova.ma', 'd837ee52-17f7-4f55-a6eb-4eff54f24843', NULL);
INSERT INTO public."Employees" VALUES ('f7d8b9c7-8988-45e6-9c12-2b58bf667322', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', 'kiseleva.ng', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('f7dc2f25-0e1b-44f1-b22b-c2b3bf98e725', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '', '', '', NULL, 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('f7df52fc-eb44-420d-8aa6-fdf429c81418', '50b57330-0270-4af9-9182-106bc31dd93b', '', '', '', 'Evseeva.II', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', NULL);
INSERT INTO public."Employees" VALUES ('f7e001f0-c130-4f1a-8241-f06d038483d1', '6d2a0d35-1b1e-4baa-af6e-598f8e57afbf', '', '', '', 'Konopelkin.AI', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f7e3174a-edec-4a7d-991c-426b41f9c3cd', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Zobkova.MaYu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f7e5e0ec-dcfa-4bef-8412-ea4925e53ce8', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f7e76e48-4335-4c93-95eb-9f5ae17e8126', '6a72e2e0-92f4-47ed-9426-25586e0ec02f', '', '', '', 'SHkarin.ALI', '6a72e2e0-92f4-47ed-9426-25586e0ec02f', NULL);
INSERT INTO public."Employees" VALUES ('f7e89eef-60bc-494f-b03f-ee9a3e9ad521', 'a8af8784-5de6-4d34-9350-79bf7ce51dd9', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('f7ec42d5-f601-4fda-9076-e11f51273223', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', 'Sitnova.EV', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('f7efb2b3-cc5f-4f71-a3ed-fcc142b7e8b6', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', NULL, 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('f7f2f800-9610-41af-8feb-ffe2ddd164a3', 'ae676d08-b446-403c-aca4-bfd3106b90d2', '', '', '', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('f7f3b548-54a7-4b92-b88d-cc0d12294d2f', 'fdd1c3c8-8806-44b8-bdfc-69e264aca874', '', '', '', 'Yakunicheva.NN', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('f7f4aa4d-079d-4fee-8b4a-faeb2429b775', '1f63a0f9-7598-416c-a995-3c9420282eb8', '', '', '', 'gogokhiia.oa', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('f7f56e5c-14e8-4759-ae15-859732a4591b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',439-09-70', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f7fcefd6-8317-42b8-b7bf-4fd6d1260cc5', '9dba9524-4bf8-4cf9-abda-3edddf300682', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f7ff419f-4254-432a-8e1f-7141e8991527', '161dada1-3d2a-49c4-96c8-aab04dda3e8a', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f8015f39-7c2c-4095-ac24-d1d964c37b75', '22376dc9-3da3-4b44-b812-1b4568323763', '', '', '', 'Borisova.SP', '22376dc9-3da3-4b44-b812-1b4568323763', NULL);
INSERT INTO public."Employees" VALUES ('f8030171-14a0-4f61-8f31-a7dd73030f2d', 'e2c00312-0dc5-443d-a9c1-9c3d00806aa3', '', '', '', 'Gulyeva.SS', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('f806cd60-e1f3-437a-8d76-b90fe911ca9d', 'c463b306-ddb1-422c-8eef-9580939bde76', '', '', '', 'Kosterina.MV', 'c463b306-ddb1-422c-8eef-9580939bde76', NULL);
INSERT INTO public."Employees" VALUES ('f8071c54-188a-4236-a783-09fd9bd1be8e', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', NULL, '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('f8093733-fc0f-4b02-a804-985d79bd2d7b', '852a7fbd-b554-441e-81bd-2472bb08c456', '', '', '', 'epifanov.ak', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f8095afc-93e6-47f0-90cf-c69c533025e7', 'fbfe46f5-4203-4afe-af6b-81c432c79330', '', '', '', 'Kashirina.PA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('f80e1505-e0a0-4333-af1d-192139e89f86', 'c7c5a87b-0984-4540-a65f-8a0c5249cb22', '', '', '', 'Chernishova.AA', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f80fd820-3bf0-48b2-b8d4-d66b7f7187c9', 'fb68a43f-50e7-48cf-b960-bd5bc0e97a04', '', '', '', NULL, 'fb68a43f-50e7-48cf-b960-bd5bc0e97a04', NULL);
INSERT INTO public."Employees" VALUES ('f8113e71-ff54-4aeb-bb85-69c8a48ab218', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Kosyrev.OA', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('f814216f-3a47-4333-9f88-1c153ab1b0aa', '995b79ce-0303-4466-b03a-b41ed2e70182', '', '', '', 'mironova.ia', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f8169334-1204-4028-bab2-d69371d0e156', '6c576397-b32e-4383-aace-2094a58d76aa', '', '', '', 'Belova.ME', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', NULL);
INSERT INTO public."Employees" VALUES ('f81a9d2f-4fdb-4c1e-ba8d-768f00f5c447', '091b2ec7-de68-4a23-bfa9-d7f12640004b', '', '', '', 'Gerbersgagen.AA', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('f81ace38-f15d-4ec8-b3da-f192a45ce976', '77c1de3c-55a7-49f7-a8d7-727f9b816546', '', '', '', 'krupnoe.ia', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('f81bcd64-f6eb-49e7-bbcf-af48864bcc75', '91a87dce-27a4-4db2-9010-0722e3fedbb9', '', '', '', 'Vorozhkova.NF', '91a87dce-27a4-4db2-9010-0722e3fedbb9', NULL);
INSERT INTO public."Employees" VALUES ('f81c2e11-9f89-4964-9c8b-6277e716f826', '9136d828-710f-4f17-beb6-72447609a5ba', '', '', '', 'SHalabaev.uv', '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('f81caa6a-5ba5-48f4-a696-e2e59b985a55', '1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', '', '', '', NULL, 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('f81ec8d9-b447-4ee0-a8c8-80e3adae06ec', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', '', '', '', 'Vinogradova.NaA', 'ad4a7a3c-8a19-4584-947e-f03b8d19feeb', NULL);
INSERT INTO public."Employees" VALUES ('f823b9d0-7334-4811-9478-7eedead37dff', '37f3e84b-7a36-4a3d-a27f-3534a58f7143', '', '', '', 'aidinian.sm', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f8250712-41ac-482b-a588-e93133623b6f', '85a077ba-bdf2-41b6-8e9c-cccec8d146cd', '', '', '', NULL, '85a077ba-bdf2-41b6-8e9c-cccec8d146cd', NULL);
INSERT INTO public."Employees" VALUES ('f827a42c-6cd0-4a80-9cdf-f7803716cf72', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f827b6ec-65b8-440e-992e-0349ff31b003', '62e3c1f3-3860-4800-8834-de382a52172f', '', '', '', 'Netrusova.EV', 'fa774a18-7358-4831-986c-aec27003c6bd', NULL);
INSERT INTO public."Employees" VALUES ('f82aad5b-a58c-4bad-b0af-2cfc187a97b9', 'd2665a1d-291c-47fc-8d28-377947a190ba', '', '', '', 'Bobyleva.AN', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('f82c8cc3-0070-4f47-9c08-4f07f9d56729', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', '', '', '', 'Volodeeva.SA', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', NULL);
INSERT INTO public."Employees" VALUES ('f8326042-32cf-499b-b1a1-d7f103f1ed46', '3cd454fe-833f-47e2-87fe-d03265f49355', '', '', '', 'Tychinina.EN', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('f832a50b-2a06-4b26-b9c2-8d1b41ae1385', 'e536c76d-d3f3-47ad-bb8e-45f29167f98e', '', '', '', 'Konovalova.EAl', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('f8332657-917a-4032-bfc1-b34fc3f5759b', '788f0048-7dec-40fa-a318-ced84fa55bd3', '', '', '', 'Veselova.NaAl', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f8338310-9166-4bf1-816a-f56be95d226c', '17089f01-fac9-4350-a3b6-5767a24dae4a', '', '', '', 'Sotova.IS', '17089f01-fac9-4350-a3b6-5767a24dae4a', NULL);
INSERT INTO public."Employees" VALUES ('f834a208-ddbe-451a-b112-0644a9af7734', '9cb82bbd-46b3-42dc-aa8b-2fa224e881a4', '', '', '', 'Syubaeva.IO', '9cb82bbd-46b3-42dc-aa8b-2fa224e881a4', NULL);
INSERT INTO public."Employees" VALUES ('f836a5d9-479c-432e-be04-eb118de9f0ca', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', NULL, 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('f83a4e16-6e33-44e1-aed1-947abf30f4c5', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('f83cd2b4-4d57-46ee-92de-357600ade0b1', '175b6333-ccab-41a0-8afe-6230807a2c6d', '', '', '', 'Simonov.MS', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', NULL);
INSERT INTO public."Employees" VALUES ('f83cdfc5-9d69-44bc-8a1c-1b6bd55ebcc6', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Andronova.EN', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('f83ef653-f627-47d6-879f-e5ef0118e099', '552e4139-4a79-4d25-8a60-56fe56f6a8c7', '', '', '', 'novoselova.tv', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('f83f4f28-c253-4ca9-8f9f-56f71fa1b494', '92e0cafb-afdf-42dc-bcc8-b62d63ba23dc', '', '', '', 'ZHukova.AL', '92e0cafb-afdf-42dc-bcc8-b62d63ba23dc', NULL);
INSERT INTO public."Employees" VALUES ('f84113fe-13fc-453d-9617-19f01bb4ab2c', '8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '', '', '', NULL, '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('f8413c83-b667-49e1-850e-29e72c96f199', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Bochkareva.AnVl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('f8428995-aca5-402e-83d5-5ac1a0f57ade', '73d1faa0-d918-47e4-9e21-aaa0a3271fa5', '', '', '', NULL, '73d1faa0-d918-47e4-9e21-aaa0a3271fa5', NULL);
INSERT INTO public."Employees" VALUES ('f8447b05-6179-4bdd-b180-ac21b8fb64ca', '4b541635-3048-4f2d-921b-852cdc60b03f', '', '', '', 'Metlina.TaAl', '4b541635-3048-4f2d-921b-852cdc60b03f', NULL);
INSERT INTO public."Employees" VALUES ('f845d269-c18c-4680-8d48-46b54d93e190', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f846025a-d1e8-44e1-9828-3116a67e5f40', '83bb8a60-6d3d-469d-a0bd-ac786a121430', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f84648a2-32b7-4608-9d45-31139c81965b', '7876d2c0-14ae-4f3d-9f8c-a7e61a6958de', '', '', '', 'Kataeva.NA', '7876d2c0-14ae-4f3d-9f8c-a7e61a6958de', NULL);
INSERT INTO public."Employees" VALUES ('f84749bc-31d4-43b8-aea3-7fb0abaae361', '388f6936-f106-4ec4-aaf6-d785c53968dc', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f8496181-2beb-4a48-bc48-6b3eafb35c33', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', '', '', '', 'Koloskov.SV', 'eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', NULL);
INSERT INTO public."Employees" VALUES ('f854e3de-56f8-41e3-a756-ae3dce7cfbe6', '5bc06cb4-0cd0-453a-8bd2-46779af8337b', '', '', '', 'Goryachkina.MS', '5bc06cb4-0cd0-453a-8bd2-46779af8337b', NULL);
INSERT INTO public."Employees" VALUES ('f8562b96-ad77-4555-921f-2bb7bc849c55', '8c235990-659a-4b84-a361-2ef08958aec6', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f85d4418-8ac0-4c94-997a-8a6f2517e86d', 'ca8c6dbd-86c8-43d3-9607-f9aa85877ed7', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('f8608cdd-8557-47e4-b677-341c09a488f5', '52af4ef8-bac2-44d0-8fb9-a20e9dab9542', '', '', '', 'Gnetneva.EV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f8614dd5-711c-4e55-b2dc-93a8f0ba954a', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', '', '', '', NULL, 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f86176b8-0341-4e93-b06e-42f7294df552', 'c70c182b-aa97-42cd-9514-9b262604fa3d', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('f861a731-db6b-416b-a2b7-425b98e77fde', 'ed63f2b7-6125-4e7a-b7a2-1a664e14e860', '', '', '', 'Shubnyakova.MP', 'ed63f2b7-6125-4e7a-b7a2-1a664e14e860', NULL);
INSERT INTO public."Employees" VALUES ('f86bf93b-4406-4f46-b896-8187bc9e6e55', '8bb737e1-ed9b-449b-852c-2326803c34ac', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('f86e9cd4-5b28-44b0-baed-bb936589eacc', 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL, NULL, '_439_00_10', NULL, 'e877b08a-3085-4534-9cbb-5d9080cfa2cc', NULL);
INSERT INTO public."Employees" VALUES ('f86f1564-df4b-430f-9dc0-0804fe22c2a3', '0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '', '', '', 'petrova.is', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f872a8b5-d3d2-491d-ba14-68fd3952754d', '263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('f877304e-c227-44c3-8f03-2a234c84fdcb', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f879328e-db81-4bbf-96c7-eeef72dc24cb', 'a6153abf-5ac2-4191-97aa-b4d954d24cd0', '', '', '', 'Litvinova.EM', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f87b44ad-a9d7-43e8-a552-7522d4468098', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f87fe462-5c10-4052-85a0-08b7131fb439', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', '', '', '', 'Potapova.EV', '5b867faf-c625-40ba-96d4-9893fe8fcbf9', NULL);
INSERT INTO public."Employees" VALUES ('f8808183-bed4-474b-b56b-01266d6f618d', 'd2c5b67b-63fb-40f9-934f-cd1e9db99bc5', '', '', '', 'Litonova.EU', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f8809026-ab9d-4eea-a038-2bc94befd593', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', NULL, '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('f8818d4d-782a-4f9c-8c5d-cd62e5ae76bd', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('f8828504-b54e-4ea2-9f64-b682bc0752ef', 'a21a97a0-65c8-45b2-87bd-0754f774842d', '', '', '', 'kanadina.mn', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('f885864b-484c-4968-9a40-3e782b1c6536', '88a4672e-939a-4eda-91c1-952b50a30993', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f8869fab-a028-4f54-9321-9cbf983b566e', '729f62a1-c048-48cf-b2dc-3da0766bbfd6', '', '', '', 'Kraynova.TE', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('f886ff24-28ef-4d95-9938-40163558fa07', '662b7b78-e883-4cf2-9b97-653f9eb8167f', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f8878398-7b6e-4a8d-b781-3657bf2dab01', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, ',_89103900923', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('f888347d-fe3c-40a2-9828-238e8d193008', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', 'ϸ', '', '', 'Kasatkin.PS', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('f88de732-cf6b-42e2-87e9-4fb0e4ac2bee', '389196a7-28f6-4e8b-bca2-75bd404815c1', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f88e014f-5de5-433a-b143-fd7c8a406e4f', 'd2f24577-c952-468f-aec5-cca1db68abcc', '', '', '', 'Golovkina.LY', 'd2f24577-c952-468f-aec5-cca1db68abcc', NULL);
INSERT INTO public."Employees" VALUES ('f88edb05-eed9-41ce-a4c0-497c06667ba4', '2749713e-ddb4-449f-9320-58e1b4e67c39', '', '', '', 'Romanova.AM', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('f894adf9-c7d1-47c8-9a49-19df8862a145', 'f86f38f3-d0ac-47da-8a0b-39582c582454', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f89b6546-71e5-4f6d-8fdf-3e815f113f7e', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('f89b6981-7229-4d24-8c23-b11d275621f0', 'e8900f6d-cec5-48f2-9481-c13164c75777', '', '', '', 'Veselkin.AV', 'e8900f6d-cec5-48f2-9481-c13164c75777', NULL);
INSERT INTO public."Employees" VALUES ('f89b9eb1-a00d-4487-a325-a7764af6eecc', '1d6a93e4-3b9e-46ab-a6b4-0f52a68db1d2', '', '', '', 'Matevosyan.TI', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f89bc564-67fc-4404-8e0b-602a5d0fee12', '213fdeb8-5235-428c-a1ba-2886bbfe6f97', '', '', '', 'Dryxlenkova.TA', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f89d3d6d-c7b6-46f4-90a6-541f0c71b0f2', 'e965bccc-188e-492d-b945-9079fa986b1b', '', '', '', 'kuznetsov.sal', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('f89ee05e-5a0c-4240-8765-c68675756980', 'c189bd6a-68f2-4222-a3da-eb2beacce559', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('f8a19515-0d2b-40a9-8bb5-2c28d8623919', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Birukov.YurPav', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('f8a34643-8c60-4811-8643-4b483a3b848e', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', 'Vaganova.NIu', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('f8a564f4-0707-45ad-ac13-121821d3df49', 'd6f61cc7-2392-4335-8097-b29b7462cb5f', '', '', '', NULL, 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', NULL);
INSERT INTO public."Employees" VALUES ('f8a9a919-5f29-4c5f-b29c-a7f106673d72', '7f22fa4e-517f-4a8e-a224-be31f2442f6b', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f8a9dd4a-a41d-4e95-b806-c87f6b723f29', 'c587e5df-1d90-47fc-9d50-dce5c51675dd', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f8aa0178-c780-41f0-84ab-527adff2fb06', '5753fe08-db16-4049-aad4-3b0db086768a', '', '', '', 'Dubinina.MN', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f8ac9966-c48f-44fa-80da-19e7a3e23142', '81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', '', '', '', NULL, '9136d828-710f-4f17-beb6-72447609a5ba', NULL);
INSERT INTO public."Employees" VALUES ('f8acec02-60cc-4be4-b8ca-16cc15252558', '96a9b0ca-9d22-4cab-b99c-3599fd563b25', '', '', '', 'Urugina.SA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f8aee9ac-5633-446c-8627-48521b0904d3', 'db40b1d3-9a1d-456a-b6bd-6084599ce379', '', '', '', 'Nesterenko.EA', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('f8b0f9d9-e42c-4d2e-aa89-d67864cb1e30', 'a9d28306-4e36-4cee-9250-090cb9fcc94e', '', '', '', 'koriagina.ep', 'a9d28306-4e36-4cee-9250-090cb9fcc94e', NULL);
INSERT INTO public."Employees" VALUES ('f8b4fb82-bf63-4443-bde2-b075c39a138f', '8910a922-bd8f-45f5-ab17-903e37178a7c', '', '', '', 'Kazakova.SvG', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('f8b6556f-71d1-4c7b-84ae-7fce1a5dec09', '357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('f8b6b109-256d-4846-83fd-8234bb9cd43c', '2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f8b8a823-0a77-43ac-bdb5-d9b9f75f43e2', '1ea8a0d5-bd48-48c1-92c4-8c7d2731691a', '', '', '', 'Ilyushina.EA', '1ea8a0d5-bd48-48c1-92c4-8c7d2731691a', NULL);
INSERT INTO public."Employees" VALUES ('f8ba31c4-bf92-46a3-9b1f-5d99dbc8bb3d', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', '', '', '', 'Pikiner.NL', '7d3ecb02-fc56-4066-8fac-6cde09b7f557', NULL);
INSERT INTO public."Employees" VALUES ('f8ba4bb3-5caf-4c33-a155-866937b0e502', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Maslova.MA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('f8bae907-3203-45c0-a4bc-d6e4d21d4628', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', '', '', '', 'goldshteyn.iuv', '3a7737e8-3b7c-4ac6-b177-d3b882a9c623', NULL);
INSERT INTO public."Employees" VALUES ('f8bb1aa5-81bf-46c1-b8f4-9e128826147d', 'ef2cc43f-ea5d-4683-85f2-cfbd7a67ac75', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('f8be6588-60ba-474a-9b25-c985650f9cea', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '_,__,__', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('f8c00315-c36f-434b-a9cb-8598eeae369f', '7ee3b341-85bf-4c1e-9d2c-651688311fe0', '', '', '', 'Samoylova.EY', '7ee3b341-85bf-4c1e-9d2c-651688311fe0', NULL);
INSERT INTO public."Employees" VALUES ('f8c09c7c-751f-4d2c-b060-11be2c2dda34', '16469c5c-1e95-4422-bac4-e8dba85daa1c', '', '', '', 'Shardt.EA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('f8c0aebd-b224-4ea0-9332-6f9e6f09a418', 'f27a8838-3112-4396-ad97-27ed63722012', '', '', '', 'Katunin.DG', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('f8c17514-cb85-4251-8654-0cb53cd2b5de', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f8c1f921-501d-4bab-b891-3d433186f6a5', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f8c2537a-7a2d-45a4-8b58-77bcc0b7b205', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '', '', '', 'Pyadina.TV', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('f8c4d188-bdfa-4679-a9fd-edd420a199fc', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('f8c771af-5c1f-4911-9c04-5e49fa5c0817', 'ad9a4b22-fa50-4ffa-ade0-42f71a111ff2', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('f8cc5db5-840d-4632-b66f-dd4850843d12', '9474576f-85a8-4367-a497-1e870e25832f', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f8cc9dad-5bdd-470d-a9b5-92f4c6b70e60', 'e35f5341-3f7f-4bca-ba43-8da62437f1ce', '', '', '', NULL, 'e35f5341-3f7f-4bca-ba43-8da62437f1ce', NULL);
INSERT INTO public."Employees" VALUES ('f8cd7673-5cb0-45f5-bfa8-fb6683df511b', '2186e89d-04de-4d8b-8cf2-bba111ffa907', '', '', '', 'Orlova.II', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('f8cde3cf-534a-461a-8e96-9f56e560f6a3', 'd1be1024-9b38-4720-84af-cd6e142dd88a', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('f8d0d7f0-ce3e-40cc-a076-0045e453f7c8', '80318bb9-6a03-412e-905e-87c1f56618ae', '', '', '', 'Ustinov.VaAl', '80318bb9-6a03-412e-905e-87c1f56618ae', NULL);
INSERT INTO public."Employees" VALUES ('f8d0ef69-3d74-4097-a213-a2237324c3b8', 'fb782286-b7ce-4971-9a96-92b5258131ed', '', '', '', 'Slepenko.MV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('f8d13571-1450-4060-bd11-434d7061fb68', 'b1326d9c-82d6-420c-bbdf-636a189bc371', '', '', '', 'Prohorov.AI', 'b1326d9c-82d6-420c-bbdf-636a189bc371', NULL);
INSERT INTO public."Employees" VALUES ('f8d1713d-dba7-452d-834a-6945b8adfe5e', 'ead24502-7520-4772-b171-b7d349d1dde5', '', '', '', 'Vagina.IK', 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('f8d22a2e-e59b-438b-a9b6-bd02b9c49878', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f8d2b6cf-d141-4fd8-b1d1-6b7c77d0b0f8', '4195eec6-da1c-436e-b8f4-b1e00761eafb', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('f8d2d4df-4b21-44fa-a512-50ecd4764a8b', '7301cf78-dec0-405e-9592-0ff00ff60df3', '', '', '', NULL, '7301cf78-dec0-405e-9592-0ff00ff60df3', NULL);
INSERT INTO public."Employees" VALUES ('f8d420ea-4f31-43f1-9e0c-273ee66129f7', '99239e15-a3cf-4615-bbc1-09fea29e06c7', '', '', '', NULL, '99239e15-a3cf-4615-bbc1-09fea29e06c7', NULL);
INSERT INTO public."Employees" VALUES ('f8d4af90-6d83-448c-94ff-ea59327f89ce', 'bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '', '', '', NULL, '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('f8d91599-f02e-494c-afab-16828c033e94', '0352446e-4834-4f41-a6da-187205e472ee', '', '', '', 'Nizovceva.AA', '0352446e-4834-4f41-a6da-187205e472ee', NULL);
INSERT INTO public."Employees" VALUES ('f8d931e3-a30e-4d81-84d9-d40e3034f0a3', 'ecda5e30-3b2a-4188-ade9-4dda6fa75c05', '', '', '', 'Semenova.NA', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f8db8da9-47b2-4926-b907-7344d9919a44', '46b392ab-9a1c-4ae0-838f-ba2859a72dbb', '', '', '', 'Ledneva.MM', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('f8ded843-eecd-4c74-88d4-525748736679', 'd74080f5-fbbd-49a6-a15e-bce07fe02d43', '', '', '', 'Bormotova.TS', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('f8e03f95-fcc3-45b5-8f7e-2c604dadee79', '854301b3-39af-44af-a998-ea5cbf33633f', '', '', '', 'Dunaeva.VA', '854301b3-39af-44af-a998-ea5cbf33633f', NULL);
INSERT INTO public."Employees" VALUES ('f8e4371c-462c-4365-a1c4-82c66a365edd', 'ae62153f-0280-4809-a192-02d3497a728a', '', '', '', 'sukhareva.av', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f8e883fc-bbfd-47ab-849c-f192b5b20d10', 'c4a969d6-7116-4d3a-9bb4-169232ef59ae', '', '', '', 'Kotrikova.TV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('f8e8d180-16eb-4683-9b7a-a318fc2c8f0f', '5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '', '', '', 'ovsiannikova.av', '34896d70-c12d-4e7c-b933-89882e1e391c', NULL);
INSERT INTO public."Employees" VALUES ('f8e96e2b-70b9-4c65-9a05-e331e369ae63', '98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f8ebc03b-6e0c-4543-bd43-a5c7e948d2f4', '9d1ec1c3-6f73-4245-b6bb-8417529d6d97', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('f8ec4814-9d6c-4f22-83c0-fcd4ad52a9ac', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', 'Barinova.MaVi', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('f8efcc0d-6a6d-4fc5-b5d0-7e1ac8fed00c', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', '', '', '', 'semenov.aa', 'b5b6300a-1226-4d45-b1f9-80d3cf6b7452', NULL);
INSERT INTO public."Employees" VALUES ('f8f01563-f970-477f-92f8-a8ed5ba0851b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__437_32_96_', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f8f01a32-d146-4553-9291-f004d5bf6250', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '', '', '', NULL, 'e86b535c-db30-4935-9b93-5984b2f1caf8', NULL);
INSERT INTO public."Employees" VALUES ('f8f048c9-3a06-4292-90fa-bf940e1f8a0a', 'c8e523b3-ea39-4e10-9fa3-1010a30f81ee', '', '', '', 'priiutilova.lp', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('f8f2d945-7aba-4c99-91c4-a57ee7d662b9', '30001838-a787-4cb9-9081-6a7a16db68f7', '', '', '', 'Oganyan.TA', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('f8f37efe-f9de-4fc2-a52c-1d6e65804d3f', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('f8f5c166-1969-479e-b40a-64b25de28e25', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', '', '', 'ĸ', 'Demina.MaIv', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', NULL);
INSERT INTO public."Employees" VALUES ('f8f819f9-7123-4365-a40b-c60dd2b74aba', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', NULL, '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('f8f9d42d-9069-4973-b902-51a7b5b34c9c', '33d14c43-7115-469b-b950-116609174d44', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f8fd221f-585a-4982-9f1f-a1e462b36c12', '5fa9fbfb-36fc-425f-9a7c-7cb93c3ad955', '', '', '', 'Ataullina.TV', 'd70dfa0c-fbea-476d-bced-26a387a85f78', NULL);
INSERT INTO public."Employees" VALUES ('f8fd3399-b6aa-46f9-b1c7-f3aa0277c669', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('f8ff6d4b-5d4d-40af-ad6a-c3b32dad7169', '49c96ac6-f0fb-4df7-939a-c403702f9039', '', '', '', 'Shkotov.MV', '49c96ac6-f0fb-4df7-939a-c403702f9039', NULL);
INSERT INTO public."Employees" VALUES ('f900cc07-30d7-4475-8189-c1190085cdeb', '7930ec4b-08f3-40f1-8f34-bbdcacb0b045', '', '', '', 'Dengina.ElAf', '7930ec4b-08f3-40f1-8f34-bbdcacb0b045', NULL);
INSERT INTO public."Employees" VALUES ('f900e642-8155-4e02-aff8-8a2ba787bc78', '80eb545c-f992-4730-9634-79884b0cc3de', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('f901c500-51dc-47b3-b084-d9087f714746', '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL, NULL, ',_433-18-11', NULL, '0c66d299-30ea-470d-8f97-07e4d818a83b', NULL);
INSERT INTO public."Employees" VALUES ('f9031efd-c2e8-4009-b7e6-b1bdea4f1d71', '23858676-8bce-4c76-87c4-3de554981833', '', '', '', NULL, '23858676-8bce-4c76-87c4-3de554981833', NULL);
INSERT INTO public."Employees" VALUES ('f903449d-3a22-4a58-b869-8c800885aab4', '80368b76-447e-47e3-b017-d3fd1bd32f56', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('f9048890-4c48-4e3c-b764-b49003a67cec', '5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('f906194e-69d3-457a-9e8f-9dca16bb8b54', 'c15a8df9-063c-4456-a7f0-b34c01ea10a7', '', '', '', 'Farmanova.RA', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f906c627-fa3c-4c73-944a-60d01e2a6d00', 'bc33c766-41dc-4b53-ad5b-ce857ec1b62e', '', '', '', 'kalinina.ea', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f909b388-4fd6-41ac-bf0c-b470286e93fa', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '', '', '', 'Denisov.NK', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('f909ba61-dc11-4bd1-9279-53441a952ea7', 'ca27588c-f810-4f90-b962-6f194912b28e', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f90da873-7602-418b-aefc-5ec388cb1c98', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', 'Andreeva.AA', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f90f0bfc-df00-4a8a-9e1f-5ddbc31e6c12', '867df01e-0e0e-46c4-823f-1c06c2a61bca', NULL, NULL, '..', NULL, '867df01e-0e0e-46c4-823f-1c06c2a61bca', NULL);
INSERT INTO public."Employees" VALUES ('f90f2733-5a2b-4f66-9c30-c62958ac16d3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f9106bb4-2660-4091-844d-128c350d58c3', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '', '', '', 'Grachev.YUV', 'dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', NULL);
INSERT INTO public."Employees" VALUES ('f91352f9-7ea2-4fe6-b008-6a77022b8a52', 'b1f900e8-05ea-4d59-9c68-cd96f4f7f671', '', '', '', 'Hikanova.AV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f913b03a-ce39-47fb-898a-d9d1f8d12f3e', '0b88f006-72e9-49bd-ab29-6f9f411f074b', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('f915e08c-8788-4789-8e40-c7304e3c1dba', '65048eb4-920c-4d0f-9a1e-3282929a0c04', '', '', '', NULL, '65048eb4-920c-4d0f-9a1e-3282929a0c04', NULL);
INSERT INTO public."Employees" VALUES ('f91dd27a-e09b-4ceb-8942-0a5d88e0667b', '8fc884ca-aa71-4d88-a6c8-ca5aebf54f80', '', '', '', 'Petrova.NaAl', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('f91ec60f-90be-47a1-9e94-7ff335ce8187', '9d8e1344-e6e7-452b-8a17-e69bade44ac5', '', '', '', 'frolov.ga', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f91f6664-056f-41f5-8983-16684d2bc6e4', '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL, NULL, '_421_52_79', NULL, '2446fb68-a34a-4324-8018-5c1aa2ff4946', NULL);
INSERT INTO public."Employees" VALUES ('f92816ec-d47d-4b43-a46b-fd0f99d6b143', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', 'zaitseva.in', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('f92b798a-a215-4170-93eb-767013715f5a', 'b22ef62c-e51a-43fd-a044-3f2f79d1f8ae', '', '', '', 'Ryzhova.AM', 'b22ef62c-e51a-43fd-a044-3f2f79d1f8ae', NULL);
INSERT INTO public."Employees" VALUES ('f92bd5ed-7fe4-4b6a-88ce-8492a06e60fe', '9d9fe97e-8d3c-4d89-9422-8879f7c8015c', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('f92c4590-997c-4c77-b313-fe722055a9cc', 'ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '', '', '', 'Mochalova.KA', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('f92d1c37-dad1-414b-b722-04486a80051a', '1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('f9329fd6-aafe-4f45-8d76-da11b92c79e4', 'a32df1c2-58b7-44c2-befa-6e3a041102b5', '', '', '', NULL, '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('f9342664-d62d-4a63-b365-dab9c4ef6cfb', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'shilin.va', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('f935ad59-8c87-4a2c-8f1b-b226623f9e7b', '219292a0-a05f-4bf9-a9cd-12c511e9cd00', '', '', '', NULL, '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('f936496a-c839-4b82-bc9d-1f736a94bd34', '51ad000a-3559-4c3e-af00-efb817de35ac', '', '', '', 'Ardiczkaya.LV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('f93c4c2b-90a1-45ea-a249-6d01c61785c4', 'aae12bca-62a4-45e7-8298-4c397547e9b8', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('f93c9241-ba37-4ec8-a0d3-ae0bea2753a3', '5dafd34e-ec69-4315-8e18-6711b79b7b7a', '', '', '', 'Kargina.NN', '5dafd34e-ec69-4315-8e18-6711b79b7b7a', NULL);
INSERT INTO public."Employees" VALUES ('f93cbe65-dfa2-4a64-81f2-68f62f1e43e1', '59b30e5e-780c-414e-9123-126543f8ff56', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('f93d307e-2052-4b0a-81e9-dcf660efe864', 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', '', '', '', NULL, 'af75e97f-3f45-4cff-88d2-b9ac829acc4c', NULL);
INSERT INTO public."Employees" VALUES ('f93d67ed-e8b7-41d0-96a6-aaa055d8e366', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'kazakov.sm', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('f93fc3f5-1b35-4017-a964-b3d4b2a7c429', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, ',_419-74-81', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('f94354a2-f331-46e6-84c3-ec25f7b26d3a', 'e49e7c2e-49fc-4e97-9f91-5d62426ea97c', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('f9445157-db48-49a4-ad45-80cc71b0298f', '3f157bc1-959f-48bd-9878-9a2a6c030ed5', '', '', '', NULL, '3f157bc1-959f-48bd-9878-9a2a6c030ed5', NULL);
INSERT INTO public."Employees" VALUES ('f946796a-0c1a-4446-89eb-b00e1b57ea5f', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '', '', '', 'Lebedeva.NAl', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('f946f028-499e-45e4-bc08-c47881c31a62', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '__439_15_73_', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('f947ff82-6a18-4225-a7c4-bfb19d2d8c58', 'f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('f9498655-a2be-4273-8a8e-75c46476b13c', '700e7e84-f17a-4795-8ad3-e7390f8ab196', '', '', '', 'papazian.mo', '700e7e84-f17a-4795-8ad3-e7390f8ab196', NULL);
INSERT INTO public."Employees" VALUES ('f94ca203-beac-40d0-baf6-5ebf41dc777d', 'ce7cf961-3fd8-4303-935d-c2c4923f1417', '', '', '', 'Fofonova.NA', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('f94e0856-7a4f-477f-80b9-dc1b87556798', 'dcbf1c61-cfb1-47d3-a04d-1881cbbc5dfc', '', '', '', 'Kedrova.IV', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('f94fde4e-2dfd-4869-a19d-a3937f9a9504', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Veselenkova.TIu', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('f950158b-f683-4a1e-a44d-682fef79e35f', '35b89d54-34a1-4876-9b1a-21e37c1cd00c', '', '', '', 'Gorshkova.LP', '35b89d54-34a1-4876-9b1a-21e37c1cd00c', NULL);
INSERT INTO public."Employees" VALUES ('f952573f-1cd1-426e-b575-1683a6881748', 'aa99171a-56a6-4dbb-95d9-cc591b90c01c', '', '', '', 'Pereverzeva.EV', 'aa99171a-56a6-4dbb-95d9-cc591b90c01c', NULL);
INSERT INTO public."Employees" VALUES ('f9575494-683d-497f-84ab-2d2478ba4ecb', '2adc0969-641d-47d5-8c30-300a8b0fccb0', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f9579a4d-a6c1-4ee0-8a83-b4786d420b6b', '1b58927f-adfb-463c-bfa6-3623d06c8551', '', '', '', 'losev.ak', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f9581647-a40b-43db-a1ba-9da5a49d81d6', '5ecc10da-76d3-4fb3-bd60-56b6cbfe27e7', '', '', '', NULL, 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('f959dc9b-4e3d-4a93-be9e-c8df950b0cce', 'ef22d471-fee2-49f1-b8c7-773a3c16f554', '', '', '', 'novozhilova.ek', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('f95abdc4-f6c8-4381-b1d5-edaaae87c772', 'b794ff47-1ebc-49f4-8323-c47ee1d10149', '', '', '', NULL, 'b794ff47-1ebc-49f4-8323-c47ee1d10149', NULL);
INSERT INTO public."Employees" VALUES ('f95cdc5f-53a9-40c0-a7b6-1c5915ec5b67', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('f95de6cb-4c3e-4186-89ce-9a0f578602d2', '290428d0-bd77-4b74-bbeb-e5782cf75357', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('f96072ad-ba43-4fef-8eb1-9fd594d238ad', '5af1c83e-3f26-4991-aab5-125990e0056a', '', '', '', NULL, '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('f960bea6-fe7b-4c56-8988-f172e58ed833', '792232d0-d970-4089-8ac3-3012bd820fa5', '', '', '', 'Zavorotnaya.MV', '792232d0-d970-4089-8ac3-3012bd820fa5', NULL);
INSERT INTO public."Employees" VALUES ('f961802b-b4cf-41e8-b767-cf5c69ede282', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f96197cf-eacb-463f-b267-82506c768eed', '0c89666f-a432-4a60-ba53-d5a8f77dcc51', '', '', '', NULL, '0c89666f-a432-4a60-ba53-d5a8f77dcc51', NULL);
INSERT INTO public."Employees" VALUES ('f9650eba-1470-41cd-bb73-f7c5892fce87', '5fc51748-2e2b-429e-9bc7-5729b8fdb899', '', '', '', 'Bazyleva.GaB', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('f967e93e-112b-476f-a1b6-67e7f6150308', '163adef1-8fbb-4c06-808f-093fbce40fd5', '', '', '', 'Ablyzalova.LM', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f968ffa0-c865-43d7-bd39-f615c3ab7cda', '7d2ceab2-4c68-4566-b9ff-f7455347b72f', '', '', '', 'rokhlina.in', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('f9695517-d68f-49ea-8093-dfa4f0b634ef', '70d9df17-582c-4afa-ae07-17cd7a914c08', '', '', '', 'Suhorukova.NV', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('f969897d-a30f-4d04-9954-c87a76139789', 'abd152cb-8409-4410-9693-af1f24d5b84f', '', '', '', 'Fedorova.EYU', 'abd152cb-8409-4410-9693-af1f24d5b84f', NULL);
INSERT INTO public."Employees" VALUES ('f96ada8b-6e0a-4b7a-8fff-043341294790', '76ebf19e-a4be-439e-a761-73bd49426791', '', '', '', 'Vlasova.MA', '76ebf19e-a4be-439e-a761-73bd49426791', NULL);
INSERT INTO public."Employees" VALUES ('f96cbda5-ccb4-4215-98c4-9286c058b01f', '795490b8-f486-43e6-8559-519741e0c65f', '', '', '', 'Kasian.NA', '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('f96ed2f5-3851-435f-a6b9-d08e9355b865', 'cbb8912e-2e0f-4ab7-8840-9007f9f1ed6f', '', '', '', 'Kachmasheva.GG', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('f96f90f3-e01a-45db-9012-623a1af3d7bd', '5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '', '', '', 'dubrovina.lg', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f96fe882-5e5b-407f-93d5-4e5c5eb7d8db', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__439_16_56', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f972c1e9-87e0-43b7-a40a-41d4a83d9c8a', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('f972db2e-1c79-4e62-ab4f-9499e04e6596', '39049aec-6be2-4e67-a180-0d7e2e4d2d8c', '', '', '', 'kozlova.iul', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('f9740633-f687-4218-b95c-87203e2478c1', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', '', '', '', 'Generalova.AV', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', NULL);
INSERT INTO public."Employees" VALUES ('f974b4bb-f3ba-47e8-ab16-09c5f7b060e7', '397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', '', '', '', 'Krasilnikov.ALA', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('f977ea71-7b25-4708-b59e-137177816c26', 'dc1ec41c-39b3-48ec-8780-4ed9e1473f8f', '', '', '', NULL, 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', NULL);
INSERT INTO public."Employees" VALUES ('f97b9518-070d-4f3a-8eb5-e363b0e7c66d', 'd491d5c6-b88b-4de9-96de-074b475f982b', '', '', '', NULL, 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('f97e05e4-6970-42d7-b247-03a7d922d98c', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', 'shestakov.sv', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f97e7c8e-c069-4966-80cf-dc00f3aaa3ef', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Skobelina.ES', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('f97fbf8c-9279-46a7-bea7-f58e82bbb051', 'd6ccbefa-f1c0-4633-984d-a65131360654', '', '', '', 'maksimov.ae', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('f981c4aa-49cf-404e-8a7b-3730670b97c9', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Shorokhova.NS', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('f983bc9f-b85c-4210-9776-4bf8a5ee7a99', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('f983db27-ab2d-4243-8d53-6f40173bb202', 'cc518a82-04b7-48d0-a920-e653242a2bb3', '', '', '', 'baranova.ma', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('f98590ab-0cea-4379-beec-a68714a15c7a', 'b27d0554-8619-435e-8d31-be90dbacf425', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('f9873548-84b2-412a-823e-225734d7195f', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('f9896cec-4d1e-43e1-95cc-fda595a4b728', 'e18ab20e-e101-4971-8b0a-0e2ae83b950a', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('f98a71f2-2a95-4ba4-b3f6-72ab32f01914', 'c4524460-f29c-494a-a206-991b55a812b3', '', '', '', 'Sajbel.MV', 'c4524460-f29c-494a-a206-991b55a812b3', NULL);
INSERT INTO public."Employees" VALUES ('f990baeb-19dc-4c3f-be42-6bcb9640a1cf', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Mischenko.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f9921f12-f173-4a26-8d30-b7edb0dabb56', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('f99246f5-5135-445b-a504-33aeb446c162', '37c89543-263a-4934-847f-70a4749b45f9', '', '', '', 'Demeshko.RI', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('f9991c40-eb85-4bb9-8d73-9cf136ca83c5', 'cfb5fee8-890e-458e-9b91-21a51ddfd882', '', '', '', 'tonoian.iv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('f99ab163-5942-42ad-a260-46b0dc9667ad', '5ecc10da-76d3-4fb3-bd60-56b6cbfe27e7', '', '', '', 'Kolesnikova.NV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('f99b0d3b-c921-48fe-88c4-7689139406f4', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Yakovleva.TN', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('f99c7049-2d43-4853-8a30-19e19e8f6a83', 'af5bd8aa-6dda-4c1b-91fd-912bda76086d', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('f99ce89d-53a6-4c7d-ba4a-3ee26e7de9fb', 'dfc57e56-90d3-4826-b108-94d8414d3506', '', '', '', 'shchurkov.av', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('f99e7a1a-be72-4bfb-8eea-5b5ea9fbb1b0', '6ec06c84-0ed7-4095-8029-f795996a3cba', '', '', '', 'Diakov.AS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f9a2bf93-2d64-4219-8d17-51c0aee9d9fd', '52592133-348b-494b-9207-ea8ea8dfbc1b', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('f9a41fc7-86b2-414d-91de-6ff2580d249b', '44a432b8-0b9b-4330-b5b3-763cf6be6705', '', '', '', 'Bykova.MaAl', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('f9a8dcb6-e4e2-4fec-88c3-200c535ee39c', 'a701497b-778e-4c7e-895c-687c654efd69', '', '', '', NULL, '59a9e273-7f9a-42b0-8bb2-c000d4a84174', NULL);
INSERT INTO public."Employees" VALUES ('f9aac8dc-0f61-4def-9e11-5f64d7ddb8ce', '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', '', '', '', NULL, '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', NULL);
INSERT INTO public."Employees" VALUES ('f9ab3457-1019-4e52-aa10-2891a6411b69', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('f9ace342-9962-4fd5-a645-537059814956', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('f9ad41f3-b6af-42f0-8239-5b6edffaadaa', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f9ae2b63-f633-4860-8f1d-505af7e9d6e5', 'da064dc7-0021-437a-b159-3c61d05b68ed', '', '', '', 'Novikova.DS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('f9af4162-34a7-4f80-a08c-0817ad7cbe92', '0b88f006-72e9-49bd-ab29-6f9f411f074b', '', '', '', NULL, '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('f9b1fbe5-aab4-40ed-916d-5a2649c4b940', '4b4dc87f-778b-456b-80fb-edf58560bc1a', '', '', '', NULL, '69aa42cc-c439-4825-8e6a-f2bb02c5d138', NULL);
INSERT INTO public."Employees" VALUES ('f9b4ee84-d840-4124-87c5-ebccf71b7968', '34796387-f8da-49df-88a4-026681705b14', '', '', '', 'Gushina.SA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('f9b8be56-5877-42ae-8350-4e66cb4716dc', '45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', '', '', '', 'Isajkina.MV', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('f9b8fb87-e036-44ac-b23a-31592aeaa6c5', '84bce85d-54de-4dcd-8f98-6534ee9b9f54', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('f9b92ab4-8574-425d-8454-7124e7da1fd8', 'c4c417e5-5490-4a32-b629-2c10ed89483b', '', '', '', 'Goncharov.SeG', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f9b930fc-eae0-4ac9-a2e0-b7fbadcab297', '7d0bae21-1be1-47e9-ad8d-d1e11670f052', '', '', '', 'Aleshin.ShH', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('f9b97292-c750-4eb0-a703-5209f9514bc4', '32964d82-54a9-4e66-8a0f-3d11275a60a5', '', '', '', 'Volodin.MI', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('f9ba60e3-6f93-47e9-876c-630aeac060de', '60dd9b98-6b06-46c1-98c7-f62577d0ff34', '', '', '', 'Ustinov.AS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('f9c0d47d-f45c-4fc1-8340-3bbef11f037e', '4c4f76b4-848a-4e85-9b39-5af3f8fdcdf9', '', '', '', 'Mamonova.AVL', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('f9c1dee1-1c38-428c-8e50-5edd46c3041d', '1c918f37-69eb-47c1-9582-87691e8ceb8e', '', '', '', 'Ostrovskaia.SA', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', NULL);
INSERT INTO public."Employees" VALUES ('f9c35580-f1df-4834-bf33-82c648e40131', 'de9e61e7-4e07-4ee0-a6de-e1f2e6013764', '', '', '', 'Berkovich.OlAl', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('f9c3afee-b03d-483f-bfd0-4eacde6eb39f', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Levina.MarA', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('f9c3fea8-eddf-409e-99a4-0ed1ca33733c', '7396eba5-4050-4d89-9539-111f6bba3a59', '', '', '', 'Vasileva.IuV', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('f9c73c00-a9c2-4be1-9194-164688f3fe69', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', '', '', '', 'Kriunas.ES', 'fc8a81be-0cc6-4b09-b017-4ab01588f818', NULL);
INSERT INTO public."Employees" VALUES ('f9cb4060-72f9-4ccc-96f9-6c1dc183bb14', '8d0395ca-7098-41c6-a5ac-229f0fa822ec', '', '', '', 'okhotnikova.giu', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f9cc1889-4419-40c3-bbb6-556e50865859', '8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('f9cd4814-5db5-4694-b7f2-a3ca3dc844a9', 'eb6d97c4-f30b-423d-88e5-1731377cb641', '', '', '', 'Mishanov.AD', 'da73f3de-74b1-4c85-9848-85742e479511', NULL);
INSERT INTO public."Employees" VALUES ('f9cdf645-bcfd-4f1d-8328-9f4a98dee97f', '33057e52-891c-4546-a5cb-302262f48f28', '', '', '', 'Piatanova.AS', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('f9d02fcc-bc8c-42f4-8f0a-b7a732b9a45c', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', NULL, '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('f9d195c4-0e11-4db2-b144-85d4cc925c23', 'e163e383-850c-497a-8cfc-9b2f68652387', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('f9d3a9ec-e49b-479d-b3cb-1f01b3f31fa9', 'b2e40e41-2628-40ac-bda5-11ab59cc071b', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('f9d40e37-3ed1-4c75-8252-2859028f5368', '1b572b5b-b2ee-4c4c-a051-167a30394ae0', '', '', '', NULL, '685ac01e-b16a-417d-9abb-e99da948b002', NULL);
INSERT INTO public."Employees" VALUES ('f9d5f8e5-e35d-45ce-840c-66936c17379f', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Avilova.EV', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('f9dac4fd-7446-4be8-a752-27e8e196949c', 'fad2639a-a419-434e-be88-045796dfacfb', '', '', '', 'Chuvashov.VS', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f9dc47b4-621c-4753-a622-a81a239c70cc', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Kosmina.MG', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f9dc57d5-8f6a-4c48-bf84-2d95fd95803b', '3408e5a7-ace0-46b1-bf38-a822749d97e3', '', '', '', NULL, '3408e5a7-ace0-46b1-bf38-a822749d97e3', NULL);
INSERT INTO public."Employees" VALUES ('f9dc96bf-194f-4efe-959c-0bcecbdd6056', 'a18914c6-552a-4ae5-b3be-4d7330247171', '', '', '', 'garanina.ag', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('f9dfb956-c7c6-4b7b-86cf-7678755a4e26', '554360c8-843a-4af2-be75-a2ab0a468cdb', '', '', '', NULL, '87903ce3-751b-4d12-909b-1431f928ae2e', NULL);
INSERT INTO public."Employees" VALUES ('f9e006d7-ba56-4984-b024-34f026270804', '76b04d59-f8fa-4287-9234-12b7e1351b15', '', '', '', 'Egorova.TV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('f9e26b3f-2d8d-4186-9477-ce9a630f0ca9', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_419-27-64', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('f9e47d6e-c535-4ba2-89a1-f8b9c66b69be', '75270554-7eef-4b66-85ec-c84464726135', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('f9e786db-5bb8-444c-9065-141534ff840e', '836c18f1-82d3-4670-9f55-3300985cf115', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('f9e796fd-2e35-4972-b6bd-afafb5d2b2db', '16425d09-c7d0-4f0a-af0a-0d8792cf7e4c', '', '', '', NULL, '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('f9e7b09e-d076-493f-84eb-1ab327c73b1e', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'Trubnikova.KD', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('f9e9a900-0c86-412b-96b9-8b4e25de8af4', '746a44e5-bfb7-45b5-80bf-0bfa0b80bd7d', '', '', '', 'Obidin.AlA', '746a44e5-bfb7-45b5-80bf-0bfa0b80bd7d', NULL);
INSERT INTO public."Employees" VALUES ('f9ea0215-c1a5-4996-a613-a06c4d69ab3f', 'a9d59ca0-5e82-442d-89c5-ac66d4116558', '', '', '', 'sidorova.iui', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('f9ea7095-8e9d-433b-b1f2-2a26043a8ba2', 'a93f6d59-9632-49c1-9fc7-1c669b4cc5f6', '', '', '', 'Riabova.MV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('f9ed56fb-f12f-4621-b5d7-4a1004389cfd', '64bf53cb-59f8-4f58-9542-e35ed9ea9031', '', '', '', NULL, '5c7a498f-393d-4d7f-b45c-ed6025c8709d', NULL);
INSERT INTO public."Employees" VALUES ('f9ed7481-eff3-4cbd-9bb1-60089cbd3414', 'f27dfb64-9b44-4466-951c-69f8b7145575', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('f9f2e936-5454-4769-90a5-ec60243fb585', '37100b70-ddf5-4e4c-a75f-5eb6250eaccc', '', '', '', NULL, '37100b70-ddf5-4e4c-a75f-5eb6250eaccc', NULL);
INSERT INTO public."Employees" VALUES ('f9f4a4fa-3de0-4eb2-ab04-f0a73b8edbd9', 'c2337270-d936-4241-a83c-5b801b07667f', '', '', '', 'Medvedeva.TV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('f9f595f8-da8b-4884-9339-abf2bd9beeb4', 'a92a8235-b947-40e8-b8c7-7253d6dabff8', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('f9f71a63-afdf-44d8-a4fd-f56b36b95789', 'a47d44ff-ee13-482f-8a29-d572939788be', '', '', '', 'kharchenko.mi', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('f9f8b1e9-e55e-4867-bff2-1ba4510a2c54', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('f9f9d2d5-3cde-46b1-9dad-b119e504d8f0', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '', '', '', 'Arshinova.OS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('f9fc0a5e-4935-4bbe-b241-42bf1f06f627', '4dbfba84-3c35-4fe8-896d-9dd05259812c', '', '', '', 'glazkova.ia', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('f9feb1b7-dfaf-425e-95e3-d8edaae5fa2d', '1dbbf70c-7443-4fdd-b9c1-0a48eb4ee2b4', '', '', '', 'Popova.GA', '1dbbf70c-7443-4fdd-b9c1-0a48eb4ee2b4', NULL);
INSERT INTO public."Employees" VALUES ('fa023be9-2292-4f1d-bfce-faab66f34ad2', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fa0323e6-3abc-4290-882a-57b1511c5323', '4eabec03-5d80-4a9d-b522-c6d174536c9e', '', '', '', NULL, '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('fa052a9c-f033-4ee0-950a-57ead12d4b8e', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL, NULL, 'GREN-R-000365', 'GREN-R-000365', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('fa08f433-a8e5-4271-8e37-4f103f8851e8', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', 'Nevzorova.ES', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fa11441d-9b18-47c1-9a2b-e22d8e43b1f5', 'e90a2365-e612-4538-8dce-79ffb67d0246', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('fa1176e9-e3d0-4ffa-aa76-64ea685253a2', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Smirnova.TY', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('fa13e4ed-4b1a-465f-b141-49337c54cb02', '4bb82d32-779d-4bd9-b177-c5b57f85259a', '', '', '', 'Dolinin.SA', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('fa1506e3-5791-400a-b9c7-9b0b349091ff', '211273d0-c4a4-41cc-8874-dfac05fb5e25', '', '', '', 'Shurova.NS', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('fa1764d4-295c-4fa5-8224-b3b2daf554a2', '7bed3c7d-d64b-45d9-b26f-49c318d85ba6', '', '', '', NULL, 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', NULL);
INSERT INTO public."Employees" VALUES ('fa1adcb8-2adc-4239-93bf-09ee95840c7b', '2baae146-ec4b-4d51-aabe-aa87f0dffd84', '', '', '', 'Chereshneva.VV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('fa1b6ca0-086f-4de9-9103-5e0142921341', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_75', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('fa1ba6d3-6c12-49f8-b365-4fac3a82edbf', 'af9c986d-3945-4125-aa50-5dd68e8789d4', '', '', '', 'Vlasova.AV', 'af9c986d-3945-4125-aa50-5dd68e8789d4', NULL);
INSERT INTO public."Employees" VALUES ('fa1c1f68-22a3-49b3-9b0a-fbc1bd4728b6', '1982b71a-c4b9-413f-b151-1772a867fa26', '', '', '', 'Sokolova.TAl', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('fa1d5f3e-4b95-4147-9558-76fad44e4bce', 'ebbbb525-2fa3-48f0-8522-137bddba1644', '', '', '', 'leonteva.rd', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('fa1df806-f880-4813-8050-44ca35e0f502', 'cf7d890f-48d3-48c2-ac8a-473b83040935', '', '', '', 'Bednyakov.DI', 'cf7d890f-48d3-48c2-ac8a-473b83040935', NULL);
INSERT INTO public."Employees" VALUES ('fa1e6feb-a91c-42e3-a2ac-2980a5cf7d60', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', 'Lukanova.EN', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fa20c09b-93ee-402f-96a2-2203ea9f96ee', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fa213384-8c17-4549-8175-342f23d124e7', 'dea98a77-bae8-4548-bd2f-e4e7f2fa57d1', '', '', '', 'kapralova.iuv', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('fa246edf-5ae3-464e-ac92-2be17a69f170', 'bf01a609-28fa-4b10-961a-3f955d2c5ab2', '', '', '', 'krasnova.mn', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('fa271ce8-628a-43cb-ba31-c3ba4b6b9735', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', 'Xibacheva.NA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fa2787ff-df76-451e-9b22-93b061b2f082', '568d3e69-bbf1-4a80-a272-d5300d3dd5fb', '', '', '', 'Nikitina.EN', '568d3e69-bbf1-4a80-a272-d5300d3dd5fb', NULL);
INSERT INTO public."Employees" VALUES ('fa27d832-0eab-4012-99e9-3368838511b1', '388ef270-ed1c-4a7f-99a6-a360f147e4b5', '', '', '', 'pershin.dvy', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('fa28dffa-3dcb-41d5-8fa9-8cba5266926b', '37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', '', '', '', 'evangulova.ee', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('fa2c92f9-d200-400e-b12a-7afa52ae94ec', 'dbacf5cb-423d-4319-80d3-5c362c75e7f0', '', '', '', 'Kislinskiyi.YuVi', 'dbacf5cb-423d-4319-80d3-5c362c75e7f0', NULL);
INSERT INTO public."Employees" VALUES ('fa2d7867-abd9-47ea-9056-5aaf73a80cd6', 'c3e6d3d6-6e44-47e4-b06d-2a61bd18036e', '', '', '', 'egorushin.eev', 'c3e6d3d6-6e44-47e4-b06d-2a61bd18036e', NULL);
INSERT INTO public."Employees" VALUES ('fa2e4890-1f44-4161-bb78-65423863275b', 'da261c41-54d8-47b7-8e27-8d06a69b60ff', '', '', '', 'Guskov.VlVa', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('fa2f5fbd-ca61-44c4-adca-85022efee4a9', '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', '', '', '', NULL, '4c160a4a-e1e5-4578-b2bc-c5664cc065b0', NULL);
INSERT INTO public."Employees" VALUES ('fa3061a0-e1a9-4640-b854-4aac915ee4c0', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', 'Kolesnikov.AI', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fa328dcf-8b07-4944-95c3-34c2ef4ce5cc', '102e03e5-2e76-4915-97ac-8672981c8a66', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fa33d56f-db9a-421b-b751-f02466b1ca97', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('fa346a14-3f5c-4234-b5d9-3f370f829622', '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL, NULL, '_419_75_97_', NULL, '58a779e7-a552-4d5d-b93f-a6c3f4753fa7', NULL);
INSERT INTO public."Employees" VALUES ('fa3c3117-16ef-4fd3-a558-e7b09a45e9af', '6d95601c-5c7d-4c99-80ad-4ae820ab475d', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('fa3f15cd-5e30-4001-bf8c-84971c16f6a8', '69832f8d-475a-4284-b431-974c339418d2', '', '', '', 'kochetkova.zhs', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fa40ae8e-06dd-4c47-9f58-ee51d8b20024', '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', '', '', '', NULL, '83deb4b3-7181-4e7c-b113-20ce17e4f1b2', NULL);
INSERT INTO public."Employees" VALUES ('fa40efb5-cf56-4888-ae6d-e99bee1cf3c8', 'd2c58590-9c60-46e8-98ef-bc312515b803', '', '', '', 'Kukina.SvF', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('fa4771d9-1a01-49e9-bc83-ef93b10b26e9', '37692b80-2735-4708-a8c4-3eebc7a369cd', '', '', '', 'Orlova.AL', '37692b80-2735-4708-a8c4-3eebc7a369cd', NULL);
INSERT INTO public."Employees" VALUES ('fa48a6f4-2b8f-43c3-87b3-fb551cb0eb60', 'c43825b7-c1f2-43ed-ab66-17df25bf2422', '', '', '', 'ganina.sa', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('fa4bf3c3-ef29-430f-8981-5bcf0829c3af', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', '', '', 'Ignatev.VA', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', NULL);
INSERT INTO public."Employees" VALUES ('fa4e55ea-1af0-4816-b41d-a23dad3844c1', '15076a64-29be-4643-a5f1-870082234bb6', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fa4e5b8c-4033-4f6d-84c8-7a7f087a9a7c', '82e0db2a-2b17-49b1-9922-b16fc7b55985', '', '', '', 'Manakova.EP', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('fa4f1c61-7f41-4d06-b509-967bf85af86f', 'c7999ba7-6b35-4cb8-90f2-835bcadad0e6', '', '', '', 'Guseva.MaV', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('fa528ea8-e011-49d3-a38a-079653c97794', '889d4cad-b4db-474c-ac24-161fe14c1f2d', '', '', '', NULL, '889d4cad-b4db-474c-ac24-161fe14c1f2d', NULL);
INSERT INTO public."Employees" VALUES ('fa52a69b-5f1e-4e92-ad0d-c466fe239895', '39a97bfa-db8d-4acc-bcda-233cc53044fe', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('fa53fc27-e2df-4638-addf-110bb7b2164d', '71d761d6-21bf-4988-9e7c-54a80a3c9621', '', '', '', 'Larina.EV', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('fa55770d-fb51-4bd2-a0ba-3009691a1188', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Logashin.SV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('fa5e9d3a-b392-4f10-b518-28ef14950899', '1109ba17-66fa-40f7-89fe-3cd31807e130', '', '', '', 'cherviakov.ae', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('fa639a28-563f-4b24-9151-d1b00558628f', '21f23c53-750b-4e66-a8f1-54279062f661', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('fa6544ef-b586-4f66-a465-16d32acb9d72', '872d5101-e0fd-4ce0-be45-fa5913505baf', '', '', '', 'Belomytseva.OV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fa67216c-cce1-4481-a27c-8ed30c7971d5', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', 'Mineicheva.LG', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('fa6863e1-08a2-4528-9644-df86c414a902', 'bc640499-d895-4a84-8863-53435d8ce0e9', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('fa6898a4-009e-48fe-9104-41a40b4f1ada', '31c10677-0605-4d35-878f-6798542552b3', '', '', '', 'tugolukova.oiu', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('fa6c57d6-1308-4130-baf8-26e562b47673', '4741e980-d595-43e1-a3fd-c15783560148', '', '', '', 'Savinceva.EV', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', NULL);
INSERT INTO public."Employees" VALUES ('fa6d97ac-6258-4b93-9fe8-9608b1d1fd5b', 'c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '', '', '', 'domashenko.aa', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fa6eb76d-2c35-44db-b1d2-b9e2823776ed', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', '', '', 'sineva.ea', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('fa75338f-59b9-4a94-9032-c9175bdb2406', 'b6640ecd-0d0b-45a9-a6b4-eca70f7be655', '', '', '', 'Vishnevskaia.NV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('fa75f065-bc36-4087-8a48-afd79a52aff4', '105c50f4-c31c-46ba-b5a6-86ba7a5a0f7f', '', '', '', NULL, '105c50f4-c31c-46ba-b5a6-86ba7a5a0f7f', NULL);
INSERT INTO public."Employees" VALUES ('fa795c9a-2ff7-4d07-b1ec-bfc1b9a32eb5', '057ac842-9213-4009-9df7-429db020d069', '', '', '', 'zhuk.mav', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('fa7ae4c1-0933-4a81-bc85-7ccf4db28b0b', '7e3118d5-7159-43e9-be0c-8053f99c6e3f', '', '', '', 'Ruzavina.EV', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('fa7b42ea-be13-4e23-a4ba-2411f1b76441', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('fa7b4abe-4785-4410-9cc3-ff0638f740aa', '561174fd-b58e-4a70-893d-1aab274d8f47', '', '', '', 'Popov.AN', '561174fd-b58e-4a70-893d-1aab274d8f47', NULL);
INSERT INTO public."Employees" VALUES ('fa7c11fd-5e38-4921-9a7d-7c26a0f8bb55', 'cd026a05-f687-4843-9410-703748158d1a', '', '', '', 'Anoshin.SV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('fa7f2d0e-c77e-4d4a-8fd7-9b576e99bd1b', '214f4a6f-939b-4191-83f1-df7e118d0a3b', '', '', '', NULL, '214f4a6f-939b-4191-83f1-df7e118d0a3b', NULL);
INSERT INTO public."Employees" VALUES ('fa7fc2bb-0535-4e95-92f6-0edd11a6fbcc', '854301b3-39af-44af-a998-ea5cbf33633f', '', '', '', 'Pomelova.MV', '854301b3-39af-44af-a998-ea5cbf33633f', NULL);
INSERT INTO public."Employees" VALUES ('fa802952-0e3b-40a1-a690-1b402fc3ddfc', '3d2a7acd-837c-4e80-b797-666867e810d2', '', '', '', 'Bogacheva.EA', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('fa80970c-2c9f-4f90-9055-e5e2d55806df', 'be08007a-ebda-422b-a85a-7ebc39ca2bb8', '', '', '', NULL, '044d07d7-16c1-43c1-b55a-789ecb97983c', NULL);
INSERT INTO public."Employees" VALUES ('fa80ceb3-b12b-44d1-9804-a96c0b2c21c7', '76faeb4f-0220-4bae-9b47-349cf0cc1c47', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('fa80ee27-967e-4f63-b887-ae32febc075b', 'e6456524-7c8b-4879-9895-e9158385c757', '', '', '', 'Bagrova.ON', '1109ba17-66fa-40f7-89fe-3cd31807e130', NULL);
INSERT INTO public."Employees" VALUES ('fa81236f-1fa6-4d06-b223-f6ef8dc22ab6', '51ad000a-3559-4c3e-af00-efb817de35ac', '', '', '', 'ivanov.an', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('fa814e6d-9272-4ca3-802d-1b9d5d4afa90', 'd54da9ab-ff0c-4308-8cdc-4476412c70cd', '', '', '', 'Guschin.NA', 'd54da9ab-ff0c-4308-8cdc-4476412c70cd', NULL);
INSERT INTO public."Employees" VALUES ('fa827bbb-3382-4071-ad15-d880dbf0ec74', '675dc513-ffcb-455d-b8d4-ab0d1e68afd2', '', '', '', 'krainov.ap', '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('fa83d2a3-ab14-4c6a-929b-2a670bc54951', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('fa856899-60da-4e36-b8bc-07076cf0f754', 'f095dbc9-9e62-4df7-8871-843d8e2b5074', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('fa857358-4975-4b78-8277-f1e6c4df43cc', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Aranson.OV', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('fa8943fc-d7ac-47cf-bb42-0bd5730fa01d', '2f962a9e-9660-4ac2-8cb5-496deac76408', NULL, NULL, 'Hakaton10', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('fa8947b3-c492-4fbe-9825-4ede26a988ef', '0055b943-2493-4b53-8162-49d1badaea93', '', '', '', 'Arzamaskina.TV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('fa8f6565-1037-4a2c-9984-da9936b2e96a', '943eeea9-dea6-4d30-a6dc-6e7707e1dd49', '', '', '', 'chirkov.ae', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('fa904180-20ee-4fbb-8afb-c06e38fedb93', '64b9e8e9-045b-43c2-8a25-c388db633ab3', '', '', '', 'Krajnov.AA', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('fa916aa2-e23c-435d-bf83-8aab9e12b684', '929bfba2-fc69-4865-9bfb-86d5bbd2765f', '', '', '', 'Kozina.IrVl', '929bfba2-fc69-4865-9bfb-86d5bbd2765f', NULL);
INSERT INTO public."Employees" VALUES ('fa91e62f-2d2e-4405-9ccf-d1c88049dbe0', '842d0267-1214-4b10-9e92-611eab4d8bfe', '', '', '', NULL, '842d0267-1214-4b10-9e92-611eab4d8bfe', NULL);
INSERT INTO public."Employees" VALUES ('fa933969-79e6-42bf-90fc-f3524645c00b', '083701a9-36f5-48d5-a22e-0a26b72364c7', '', '', '', 'Mishina.MYu', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('fa9955f8-e4df-46ce-ace0-8ee9c9caf4c2', 'f6877f09-97ae-4ce1-a870-b33a3ea03edd', '', '', '', 'Shviganova.EN', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('fa9a5d0e-98ca-419b-8080-eac532f73ff3', 'd02d50a6-44ca-47bf-aa45-19430875136a', '', '', '', 'romanova.sv', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('fa9ca4e1-723e-40fd-88ee-fe2e42c2f502', '02727624-bb2d-4fb2-87fd-56e0fce5a42a', '', '', '', 'Kalinina.IuV', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('fa9e4366-7215-4d12-a59f-6b492952eae2', '267a8d46-674b-491f-bb6a-5518281bdb4b', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('fa9fce2c-78fe-4098-a103-60c70bed1174', '1d7b1495-efad-49b4-9962-050f897c3ffe', '', '', '', 'Shiryayeva.EA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('faa07588-a45a-4047-8e11-fe412b29a15f', 'b5b70e55-eec9-4c2a-a246-4ea614b9fc19', '', '', '', 'Lobanova.NatA', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('faa1ea7b-8879-49a5-b2bd-cfe37bafd2f4', '8187fe78-88e0-4ac0-93fd-d12a07c9c621', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('faa64d86-173e-4737-8727-d8091baa7bec', '5fba8eb4-571e-4d67-98e3-424f7ea966ad', '', '', '', 'Parshakova.NIU', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('faa9c1e4-ba49-43d2-adfe-e4b98ce4e517', 'f560369d-5339-4b3a-9ab8-94539df6a9b9', '', '', '', 'Shevchenko.PS', '25c8e032-67e6-4177-a5a1-372db3c5296b', NULL);
INSERT INTO public."Employees" VALUES ('fab0ada8-2fc3-462c-b503-2fb270b13ea2', '3d75e0bb-f9b4-41ac-a4d4-54f18859f772', '', '', '', NULL, 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('fab11d50-a554-455f-a6f3-b03408ccba06', '6e0b2357-4547-4d11-a364-b4ff38fd7d53', '', '', '', 'sergeeva.tiu', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('fab43da3-da17-4e4e-8310-98d65981fae0', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '', '', '', 'Taran.AnV', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', NULL);
INSERT INTO public."Employees" VALUES ('fab6b569-84a4-401e-8cb0-94bc384389ad', 'e03f88c3-1ec7-4fea-b7b6-397866e347b9', '', '', '', 'inozemtseva.mv', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fab74c32-fb33-4ca2-9c56-2186b1946e3c', 'e5e65ed2-3464-4435-a245-171bb87674f6', '', '', '', NULL, 'e5e65ed2-3464-4435-a245-171bb87674f6', NULL);
INSERT INTO public."Employees" VALUES ('fab76051-ffe0-42ef-af70-6ffcf2cdac3d', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Chibisov.SV', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('fab94224-818f-4161-9438-4069f88f7615', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', 'Stepovaia.AV', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('fab9e051-bfe5-440a-a34e-9b1e0e89ec06', '38e12f62-1738-4d14-b31f-5e392fb3f46f', '', '', '', 'ishaeva.is', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('fac45298-8917-491c-9101-b1003182dc3a', '92b953f5-7b3d-4d62-a244-bd620b6f97f4', '', '', '', 'Nogichev.GS', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('fac6246e-d561-44e2-93c0-5890c150e2e3', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', 'Kolmakova.LV', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('fac8b04b-1e3e-4d55-92cf-1b743846d7ba', 'e4d3727d-cf54-416f-be71-a256156b19d3', '', '', '', 'pakina.om', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('facbe331-d619-496e-b9ed-5cd5da83f0ce', 'cbda29f5-c029-4729-b321-a6a88b809fc4', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('facc87db-54e3-4853-9745-f3584eb7c8ae', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Sergienko.AV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('fad1d1eb-5cfd-4d49-86d3-f5e47c4f2d56', '3a09071e-1f0c-4fda-a6fb-13d513f8426c', '', '', '', 'skaligerova.ev', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('fad21a18-d579-48ad-8182-98d998b20890', '76ed70b5-4bda-48c1-a2b1-7c5227bb6730', '', '', '', 'Safina.R', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('fad2c4de-9c85-45d0-a0bd-21f618cff21d', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', '', '', 'zhukova.mv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('fad315bb-ec9f-40e1-84f0-53a5fe7d5cf7', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Selezneva.EAL', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('fad336f5-9aec-4938-8c1a-3a7f782a57ae', 'e18a76d5-ccc5-4c19-9499-0cad7d222f5f', '', '', '', NULL, 'e18a76d5-ccc5-4c19-9499-0cad7d222f5f', NULL);
INSERT INTO public."Employees" VALUES ('fad70180-4289-4875-aa4b-44a9eedd0345', 'fb391405-efdd-468c-9a46-19e4e397b7ec', '', '', '', 'Aleksandrova.SP', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fad71041-6502-49fc-9650-d0228c08a25e', '87e55933-3831-49a5-8824-caf98f44e85c', '', '', '', 'Soldatenkov.VI', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('fad80e1c-6005-458f-a68d-f9e4ccd4212d', '4105b0b6-2c00-46a7-8be5-049fcccb3482', '', '', '', 'kochetova.as', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fad82fc3-73c1-4e87-8800-5740db03e6d6', 'd77a90f1-b140-4b35-837e-69b57e0ac461', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fad86007-e320-48d0-a1b6-3448763c9b65', '4213af64-50cc-46ce-9300-d64a96eaea29', '', '', '', 'Istratova.TA', '4213af64-50cc-46ce-9300-d64a96eaea29', NULL);
INSERT INTO public."Employees" VALUES ('fad88726-2e9f-4df4-9b49-3c5ab1fb66fb', 'c527bf0f-371f-4224-8583-cfeab00ee15d', '', '', '', NULL, 'c527bf0f-371f-4224-8583-cfeab00ee15d', NULL);
INSERT INTO public."Employees" VALUES ('fadd1104-ddab-4a34-a210-24eb2bb45c83', 'da168f04-8c55-434e-bee3-18e578858333', '', '', '', 'strelnikova.en', 'da168f04-8c55-434e-bee3-18e578858333', NULL);
INSERT INTO public."Employees" VALUES ('fadd35ff-b0c5-48cb-b0f8-2763a96e5303', '069a9ac6-65d2-42d5-975c-78b21b18ee18', '', '', '', 'Sergeeva.EA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('fae04232-8bff-4507-a9bf-6a0cf85c1c18', '9dc1a8ad-7d4d-4903-8876-97f5ff87544f', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('fae30dfd-7ec4-44ca-a8f9-d552c5e60527', '48553966-8a6c-4102-8a62-f880f13d0c10', '', '', '', 'maslova.els', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fae5344a-6f28-438d-a4bc-00cae77a41af', '4f4a31b8-da2b-4aaf-8bc3-eac8fb3c30fd', '', '', '', 'Shvec.ELG', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('fae61fa6-6af3-453a-bf25-828febe7c69f', '93e320bb-6879-496e-b956-e319b2f5d26e', '', '', '', 'Mokhnacheva.NV', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('fae78644-e2d6-49fa-9676-3c06b50ab104', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('fae7d897-d1bd-4b46-9af9-de6b7a214032', 'fd85199f-b4fc-4cf9-86fb-ec9ff7151d59', '', '', '', 'sergienko.es', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('faea708a-3b5b-4d25-8799-c39fa6eb6d75', 'be2b7075-5e6c-47d1-a53b-5c891834efe5', '', '', '', 'Ivanova.EvgMi', 'be2b7075-5e6c-47d1-a53b-5c891834efe5', NULL);
INSERT INTO public."Employees" VALUES ('faeadb5a-29ac-4cd3-bd06-699024837df7', '741435f9-a2cd-4dc0-bc82-1108574cb9ba', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('faedbd35-2ddc-4e0a-99b1-ecd18782cf85', '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL, NULL, '_._', NULL, '5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', NULL);
INSERT INTO public."Employees" VALUES ('faeff903-54d3-4cad-86cf-ee202160d435', 'ae62153f-0280-4809-a192-02d3497a728a', '', '', '', 'iudina.iua', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('faf36fc5-d5f7-4009-bff8-eecee1a18eaa', '4efd627b-2667-4ca9-9738-91d89d84e670', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('faf3cc88-ab97-429f-8e62-de684d01a26e', '66fdfd50-fa79-43ab-bf0e-e6199fd8b961', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('faf52972-82f0-49b2-b1a9-4695eca4df59', 'bad18152-b904-4350-acb6-436aa10be336', '', '', '', NULL, 'bad18152-b904-4350-acb6-436aa10be336', NULL);
INSERT INTO public."Employees" VALUES ('faf56027-90d6-4c9f-b525-6a8641052611', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('faf704bb-c05e-4892-9eb2-d792588b96ab', '1754d53a-faf1-4ee3-9dda-30543ae10cc1', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('faf897ce-bf1c-4ccb-b8ef-429b9cfb0d18', 'd81f4192-1789-4b81-bd43-e5bbcf741462', '', '', '', NULL, 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('faf8d9e8-00c7-415b-b25e-d6c54f9bd9c1', '80c65c95-e631-423b-b693-16a42c34d526', '', '', '', 'Russu.AA', '80c65c95-e631-423b-b693-16a42c34d526', NULL);
INSERT INTO public."Employees" VALUES ('faf93477-1394-4531-b4db-e4d969430ab2', 'c2457199-4fbb-41fa-85d7-321ada7255ed', '', '', '', NULL, '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('fafa7771-059e-4488-9629-c8865773316c', '6c9c1820-35c4-4b19-bfaf-ed9610997044', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('fb00ad21-aca8-476b-838f-61a06cc074fb', '4a5ebe71-e189-4c82-b5d8-643945dc29fb', '', '', '', NULL, '4a5ebe71-e189-4c82-b5d8-643945dc29fb', NULL);
INSERT INTO public."Employees" VALUES ('fb021f5c-a3c2-416c-814e-1985ddaa75e6', 'ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('fb022017-149b-4c7e-9a8c-f58b2ca4a466', '1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('fb0491ba-f7f3-4054-966d-2fdeceebbc9f', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('fb04db9d-012d-4e17-bd23-a64fe6598678', 'd74dc048-9ba2-4702-a148-20da126938e2', '', '', '', 'Khalilova.VI', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('fb05e507-9f42-4e76-9ea2-60dc3a59071e', 'f0b1cf9f-78a7-4d1c-991c-7330a654f3ca', '', '', '', 'Shushkina.ND', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fb0654b9-3fd8-476c-ade4-e445821245c0', '805da2b1-df86-40a1-96a4-2af8b320e175', '', '', '', NULL, '805da2b1-df86-40a1-96a4-2af8b320e175', NULL);
INSERT INTO public."Employees" VALUES ('fb082ae2-7b1a-45f7-a8cb-bb9350d018bb', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('fb093f9c-4ea8-45c0-a452-55d14e83d48f', 'eaf66805-f965-4430-9a0f-d9ac0f29b6a4', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('fb0c9979-7fe4-47de-b4b5-cb10bd77a8a1', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Smirnova.OlgaV', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('fb0ee48b-0dfb-4c14-8d82-40dab0033603', '062dfdcf-bff5-4c80-922e-aa707f210396', '', '', '', 'seriakova.os', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fb0f4c44-9708-457c-96e1-2b9e440e726c', 'aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('fb106f16-2133-4f1c-bb67-eacb6da6d289', '28eba9ab-f139-47e0-b1de-8d38ca9728b8', '', '', '', NULL, '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('fb11cdec-a056-452e-94a7-01bd123f56ff', 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL, NULL, ',_421-71-62', NULL, 'a4c59ffd-339a-4576-aa1b-ef02e95b367f', NULL);
INSERT INTO public."Employees" VALUES ('fb124c5f-edb0-4ce7-98ec-3350924c3cce', '3bfbb075-6fdd-4b32-8fdc-75384e373eec', '', '', '', 'kuznetsova.mg', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('fb12bad7-5b64-4f12-ad9e-8c4414df990c', '4cc27df8-7365-4d9d-bcb2-025f1e6f926f', '', '', '', 'Stepkin.VG', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('fb12d89c-8336-435a-9660-dcec68db5e40', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('fb147592-0d1d-49c1-8c27-b4f14cd99637', '2205eb75-aedc-4978-90a9-240446580a26', '', '', '', 'Galkin.AK', '2205eb75-aedc-4978-90a9-240446580a26', NULL);
INSERT INTO public."Employees" VALUES ('fb15b583-8f63-4927-a9fb-3e48ca4964ab', '4670346d-cb58-43dc-85ee-6b0e4c399768', '', '', '', NULL, '4670346d-cb58-43dc-85ee-6b0e4c399768', NULL);
INSERT INTO public."Employees" VALUES ('fb169872-8d7c-4beb-b180-ea005daceb49', '5bf9855a-2283-4566-894a-38a642343087', '', '', '', 'Kozharina.AY', '5bf9855a-2283-4566-894a-38a642343087', NULL);
INSERT INTO public."Employees" VALUES ('fb182447-45cb-4963-b1a3-e54396163ce0', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', NULL, '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('fb19446c-0c91-41b9-8d13-29ca1d1bb8a9', '96a6ce41-917b-4b73-b42b-914d1434a363', '', '', '', 'Uvarova.TV', '96a6ce41-917b-4b73-b42b-914d1434a363', NULL);
INSERT INTO public."Employees" VALUES ('fb1a2f84-a720-4b5c-b01a-78ab0a328a21', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '-', 'BogushVishnevskaya.E', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('fb1a419c-d13e-408f-be6c-265b0c508d25', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Tamarova.NA', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fb1b81bf-d4e4-4888-8362-6d06ab3acbe3', 'ec5f4f3d-bed2-4847-8831-1a3965f91356', '', '', '', NULL, 'ec5f4f3d-bed2-4847-8831-1a3965f91356', NULL);
INSERT INTO public."Employees" VALUES ('fb1bfe79-5545-4ccd-ac21-527700ce0fd6', '5ba6ec0d-4d10-4103-8c6d-8a07e77c5b82', '', '', '', 'Kutuzova.NV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('fb1d4cc9-594d-464e-baa1-b1f2eda8cc0e', '757bdc60-efaf-495d-9511-c5abe5c86908', '', '', '', NULL, '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('fb2074b8-009f-4bdc-8764-c7b78e924456', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('fb22d74e-4aaf-4b4f-b891-a1ab4f80d4ec', '3653814a-179c-4629-906c-5f74f90f0e90', '', '', '', 'Idrisov.RR', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('fb23075d-c37d-45b2-bad2-1e9bf2ddf7e8', '99b2a25a-d4c0-4558-a9d0-1115defec858', '', '', '', 'Telegina.VV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fb284082-a56b-43ca-85e5-1a2083c94b2b', '2ee97c47-6afc-4b74-90f8-208900170c74', '', '', '', 'Bozhko.AAL', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('fb28452d-ab8b-4ad3-8ad4-daa1bd7aa9d1', 'df79718b-c77b-4db1-a148-e56dd5aa8b0d', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('fb293b8e-ba32-4ea1-b3ae-452a28bd1926', 'e9f02f98-e05e-4f6d-ae0b-d89e801d261a', '', '', '', 'Rybarchuk.OV', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('fb2a3915-d8a7-4484-a9b1-fc5cbf617695', '604ba939-e49b-4bb9-8d44-e56c0d3b2efb', '', '', '', 'Rubchova.IG', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('fb2dba51-66c3-4311-9ccc-43a6e03aff10', 'e1209710-124d-410f-bcb8-551dd8d2b17c', '', '', '', 'Serpukhova.OV', 'e1209710-124d-410f-bcb8-551dd8d2b17c', NULL);
INSERT INTO public."Employees" VALUES ('fb2ea14d-1ee3-4654-ba3f-d2fcaada659e', '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', '', '', '', 'Bugrova.MS', '9ebc2e49-f019-4a42-9fab-0b0824ddda7e', NULL);
INSERT INTO public."Employees" VALUES ('fb322f16-6dda-4c49-81a2-74568bd1cb26', '8d39a799-275c-4b8b-8e88-48c66d1e43bd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fb3316c8-834f-4bde-9b3f-7cfceadd8984', '06feea7a-f2bd-4da5-af64-db4e74ca5ee0', '', '', '', 'Egozova.EV', '06feea7a-f2bd-4da5-af64-db4e74ca5ee0', NULL);
INSERT INTO public."Employees" VALUES ('fb338bea-8ae0-4d1f-a0ad-78398dbdb44f', '528621cf-054e-4439-b3e0-dd1358c23c03', '', '', '', 'maliukhova.mv', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('fb34d80c-36f0-47eb-874c-d4e4cbc3abe3', '36e3a1c9-97f4-4f86-8b18-558ab34d2880', '', '', '', 'Saltykova.AS', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('fb37a67e-e87f-4532-bad6-a6b24713da01', 'faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '', '', '', 'Tsyganova.ME', '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('fb3cc936-af13-4b54-9211-ec0b34d38972', '025aeeaf-4fd3-4984-970b-cb3723c37e0f', '', '', '', 'Maleeva.TA', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('fb3e8227-b51e-4971-be15-1567b0c1e02e', 'b287cf5b-49c5-41fc-9c52-9fe350262639', '', '', '', 'Kuznechikov.MV', '5af1c83e-3f26-4991-aab5-125990e0056a', NULL);
INSERT INTO public."Employees" VALUES ('fb3f3c71-9830-42f1-bef1-bc0a6774a51b', '889f6f71-7936-4aae-8a1b-f02ed5ea9950', '', '', '', 'Alieva.NA', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('fb433172-78c4-4022-aa56-e741953da7e3', '33651a76-5a4f-4ff8-93ec-47cf12cf784d', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('fb487fb3-df06-469f-a9e2-6ed165590639', '7855aadc-526d-461e-8fb6-16ab13ed7d4c', '', '', '', 'Kontorina.OA', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('fb4997ce-d5b7-423c-b82c-32becc8360f3', '39e7ec32-8097-4e2a-8ff8-359622278517', '', '', '', 'Yarceva.EA', '39e7ec32-8097-4e2a-8ff8-359622278517', NULL);
INSERT INTO public."Employees" VALUES ('fb4be5a8-4628-4fae-b64d-e5a99feac17f', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '__,', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('fb4e9848-5b36-4779-ba75-1e12d00c2339', '972571a3-5efd-4296-a15a-90b9e35ff409', '', '', '', 'Kovalenko.TN', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('fb51a109-d0db-4e2d-a51c-3a0be616815d', '6e27c921-bdb8-473c-b43b-aa1209aa769f', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fb51d8da-e442-40d6-9bc0-d95a48724062', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '', '', '', 'Grishin.EvV', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('fb55a1b5-3ab9-4b5c-83a3-5bdf5e4bdd2c', '17222ea8-677f-4ea8-b48f-ecd23c3b57a0', '', '', '', 'karpushkina.on', '17222ea8-677f-4ea8-b48f-ecd23c3b57a0', NULL);
INSERT INTO public."Employees" VALUES ('fb5640b3-97f5-445e-aa53-b29d6433f4b5', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Voronova.InYu', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('fb575840-1829-4c26-8e32-dbf55f02527b', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', 'Kitov.NA', '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('fb577042-58e3-4303-94f7-a490ddb3cd16', 'd006b0dc-c480-4fa6-b894-48793e4beb7c', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('fb580170-fe41-4366-b200-aef774daf9b9', '3c3e3769-0f20-4b83-8448-41708bf57d94', '', '', '', 'inzhutover.ra', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('fb5913c0-ba58-4c36-9c03-22da5fa992e2', '8fc9115f-8913-496d-9695-86569158314e', '', '', '', NULL, '8fc9115f-8913-496d-9695-86569158314e', NULL);
INSERT INTO public."Employees" VALUES ('fb5b976e-99d9-41d3-92a4-1ffc3ab2254a', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '', '', '', 'Tihomirova.KV', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('fb5bac96-dc83-4c4a-85f6-f9135fe796fa', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, ',_439-18-67', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('fb5dfb9d-5878-4ab3-b1df-df92b895345f', 'c03679eb-0237-498c-a940-6dea7cb241e9', '', '', '', 'Matrosova.MV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('fb5e13d7-9995-452e-a03d-f26d3499cbf7', 'ba3d8220-2857-4903-93c3-20caed56c8cf', '', '', '', 'Kechina.EV', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fb5e821b-c66a-4952-9c87-63543b00d91c', '59d0f5b3-3635-49aa-b319-e6e7fda95723', '', '', '', 'Golovanova.NV', '59d0f5b3-3635-49aa-b319-e6e7fda95723', NULL);
INSERT INTO public."Employees" VALUES ('fb638320-8498-40eb-bdcb-99c2a95d4181', '9c5303c0-c50f-4cd9-81f1-11f1e5fdf8bf', '', '', '', NULL, '9c5303c0-c50f-4cd9-81f1-11f1e5fdf8bf', NULL);
INSERT INTO public."Employees" VALUES ('fb639c95-d5f4-4ad6-a06e-06cf74320da8', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fb657df7-d7a2-4c5c-9649-2fd263bed03e', '2fb129f4-93ec-428d-a157-daabcc2eb94d', '', '', '', 'Pakhomov.DS', '390965c4-acd9-4f03-bed3-d54fda8db781', NULL);
INSERT INTO public."Employees" VALUES ('fb6b5c23-a793-4206-bb44-a7f1a3139d68', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Surikova.IA', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('fb6c29d1-f48c-4471-a288-90f108cf7962', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('fb6c36bc-0050-4965-b097-ee476377f0bc', '65a36db1-784a-4429-9d40-45a251121bc3', '', '', '', 'Vetrova.NA', '65a36db1-784a-4429-9d40-45a251121bc3', NULL);
INSERT INTO public."Employees" VALUES ('fb6e47c8-7623-483d-a94e-2b7e9038ebe8', 'dbdd266b-67a1-410a-ac82-b60c094286a2', '', '', '', 'Rumyantsev.AM', 'dbdd266b-67a1-410a-ac82-b60c094286a2', NULL);
INSERT INTO public."Employees" VALUES ('fb70d5a3-f4e4-4130-b9ca-258c00f39155', 'e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '', '', '', NULL, '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('fb7365ad-98ee-4eac-820b-6ec7ccbb28fb', '0626a4e0-11f3-437d-a388-1357712252ab', '', '', '', 'Popova.AE', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('fb7c73eb-3062-4c61-b805-4829f32df8b3', '378cf24e-021e-4acc-8190-bd58ff54fc04', '', '', '', 'Abashina.ON', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('fb7d603f-33d0-4e37-bf0f-6435d35f77e8', 'c51f1dd9-c8e8-452a-8640-b95ba485c4cb', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('fb7fca98-3fb1-4dbe-9ddf-94370d07c1f5', '22d64d03-8029-4107-b812-c17c75e4fa45', '', '', '', 'Korneva.IV', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('fb841a39-eacf-4bbd-9b77-dffc059c611d', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '', '', '', NULL, '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', NULL);
INSERT INTO public."Employees" VALUES ('fb890836-9e81-469b-97e9-8e25bf9bc90c', 'd60eaedd-29e1-4f05-9e83-ff038dc038d8', '', '', '', 'Malcev.SA', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('fb89220b-4108-4b55-b302-0e637a25ee9a', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', 'Krivosheina.TA', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('fb894920-0782-4a19-b059-6c8f3eec13d0', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', '', '', '', 'Smirnova.NatS', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('fb89a762-d54d-4863-b838-329a77eceef9', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', 'mihailov.sa', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('fb8aa1c2-a3ab-4f16-a081-459dad442b2e', '77fbd385-f678-428c-a648-d0b25cab200f', '', '', '', NULL, '77fbd385-f678-428c-a648-d0b25cab200f', NULL);
INSERT INTO public."Employees" VALUES ('fb8bb8ac-efb1-42a9-8e35-53547993e188', 'a6b7d7b5-949e-43e2-8686-4b4771e4a453', '', '', '', 'Kolcova.AN', 'a6b7d7b5-949e-43e2-8686-4b4771e4a453', NULL);
INSERT INTO public."Employees" VALUES ('fb8f3c9a-ceeb-4c48-ba4f-bc84a65abee2', 'aa94a6fc-547b-4125-b71d-af40f26c2ed7', '', '', '', 'Klausova.KS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('fb90b07a-ab54-47be-8ca2-ab682faa56ac', 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL, NULL, '_-_', NULL, 'cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', NULL);
INSERT INTO public."Employees" VALUES ('fb92ee1a-8ce6-4e4e-adb9-47e2759b2780', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', NULL, 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('fb9521e8-375d-4a04-8165-0452c50fc93e', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Kazakova.SP', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('fb999d27-8dcd-4a24-a34e-3b42ee61c9b2', '0c28a1ec-5c60-46a2-b6ee-b325e8c8e053', '', '', '', 'Bariaeva.AM', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fb9df582-e728-4ced-ae27-588251646e6d', 'fd64c10b-6fa4-4949-9304-37642e448621', '', '', '', 'Popov.PaIak', 'fd64c10b-6fa4-4949-9304-37642e448621', NULL);
INSERT INTO public."Employees" VALUES ('fb9f51ff-f7f5-405f-bdf7-0664829f8550', 'f56b6530-e2f0-4444-bffe-5922d7cec026', '', '', '', 'sirotkina.ov', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('fba19928-1198-4853-8ee6-44bc20c24f28', 'fe956d4b-43d9-43e7-bd93-d5d46e00aab3', '', '', '', 'Banturova.KS', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fba1f9b6-a718-406e-8c11-056167704b03', '057ac842-9213-4009-9df7-429db020d069', '', '', '', NULL, '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('fba4228e-2c43-4a47-8fe4-505890eca4eb', '000e86ef-577b-463a-8043-7b4f3e978717', '', '', '', 'Lebedeva.ON', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('fba53cda-f4b9-4643-a80d-d10ed89a0883', '73c769d1-c729-4d48-a7e9-b5c020d07308', '', '', '', 'SHamin.EvAn', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('fba74b5b-1a4d-4512-b4aa-7822ac06f712', 'e44a5bda-5471-410d-bd86-181346884a33', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fba8536c-be0b-4b1a-85fa-a98b6c329af9', '3f9beb0f-d955-4441-89a9-4eda5c2143a8', '', '', '', NULL, '3f9beb0f-d955-4441-89a9-4eda5c2143a8', NULL);
INSERT INTO public."Employees" VALUES ('fba960db-b4cc-4a4b-8677-f5af7ed19a64', '69f3734f-7016-4bdd-b045-0eebabf0e8a9', '', '', '', 'sergeeva.ini', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('fbaa2652-0ee1-452f-901e-f5030fa3fbe1', 'fafa9d68-2118-4443-ad68-3adc9a099a2b', '', '', '', 'Egorova.OI', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('fbaf7d63-e2ab-49a6-a669-dbf6bb54e35b', '4ea38676-55d9-4146-968b-5acc8ef9ce24', '', '', '', NULL, 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('fbb1f785-80df-465a-a4d7-25e4430952d4', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fbb90473-8318-4fd3-9b8c-f98556872685', '34a283de-5eb6-4d47-9c93-ae83de007e09', '', '', '', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('fbba498b-f815-47f9-9933-6b5d6e1ce370', '852a7fbd-b554-441e-81bd-2472bb08c456', '', '', '', 'razumov.an', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('fbbac29b-cdc0-4e06-9f6f-4de3f43d93e6', '170c2011-2f5b-444b-b2b5-96914674ef27', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fbbc02c1-135b-4a0a-aa20-0a830d978585', '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL, NULL, ',_411-84-60', NULL, '0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', NULL);
INSERT INTO public."Employees" VALUES ('fbbcd1fa-1f24-47f1-a77e-6b2968475453', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kazakov.AlAl', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('fbbe140c-d179-412e-a8c8-07e45f4b7d28', '39dae9a9-10e1-4c62-a732-cb0093d4ddbb', '', '', '', NULL, '8809391b-f3d7-496d-af9e-5f1e36532ddc', NULL);
INSERT INTO public."Employees" VALUES ('fbbe9ba5-58b3-4ed2-9f2e-4f96e9bb8278', '62de54a1-8460-443a-83e6-befecb69b6ac', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('fbc86129-7dcc-4665-8fd0-95707ee0524f', '09f4e970-89e9-4fd4-88d4-47f42565059f', '', '', '', 'Kanateva.GA', '09f4e970-89e9-4fd4-88d4-47f42565059f', NULL);
INSERT INTO public."Employees" VALUES ('fbc9994e-a86b-4a21-a3f0-fd81368e8d47', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, ',_419-64-32', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('fbc9c7aa-9e89-4175-be2a-82deb6947ebe', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_419_72_33', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('fbcae426-1607-4072-9add-de0b5ce3f2ee', 'b4d3c213-1b2d-4215-b3e5-cf247a936270', '', '', '', NULL, 'b4d3c213-1b2d-4215-b3e5-cf247a936270', NULL);
INSERT INTO public."Employees" VALUES ('fbcb592e-23b1-4dc9-b4e3-05c889495b6e', 'c2729756-3b78-4526-8c17-112c3565d3a9', '', '', '', 'Yutanova.ZS', 'c2729756-3b78-4526-8c17-112c3565d3a9', NULL);
INSERT INTO public."Employees" VALUES ('fbcd61dc-2b79-4abb-a5cc-9e36cde6a2eb', '893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('fbcf5c8c-1723-41ed-a87d-45fe0e76dbbf', '56123a4d-32b0-406f-be5a-fd80c46478a5', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('fbd5ebca-261b-4939-89aa-8139598f9979', 'b6640ecd-0d0b-45a9-a6b4-eca70f7be655', '', '', '', 'Troshenkova.AV', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('fbd7d3be-a4f8-47af-aa92-7d4d8247eb7c', 'c277772c-f961-4995-b64b-59548ed4e732', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('fbd7d7ea-ad96-4fc8-9999-03e3059466dc', '9326793c-e9a3-4235-b9c7-db6b4bd9fcee', '', '', '', NULL, 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('fbd837e8-5d7e-42f9-92a5-485f9977fd4c', 'f11451f8-7296-4fe3-9f7d-03f50af8ecfc', '', '', '', 'Guseva.TaAl', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('fbd8855a-927e-4037-bc31-c855ccea0fdd', '3a63d9c0-5af5-491c-bf50-fd017087302e', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fbdcf276-2fe8-4186-b4b1-6583b7ce632a', '035a8d8e-5723-4265-ad39-62e7fa768d8d', '', '', '', 'Morozov.IV', '035a8d8e-5723-4265-ad39-62e7fa768d8d', NULL);
INSERT INTO public."Employees" VALUES ('fbdf529a-2a99-46d2-a2a5-0af81835d82b', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '', '', '', 'Razina.AV', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('fbe1a7d7-9fc2-41c4-929d-b124afeb7644', '29a2a102-8185-4628-9634-5865534ed49e', '', '', '', 'meshalkina.ss', '29a2a102-8185-4628-9634-5865534ed49e', NULL);
INSERT INTO public."Employees" VALUES ('fbe3db10-3e2b-40ef-8711-abb22a28d857', 'bbcebe9b-2343-4609-9535-0c8a559a80cd', '', '', '', 'zhukova.nn', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fbe4c603-f59a-4d34-ac94-7f9931104f77', 'b7ccfc36-9fc6-477c-970b-a998d4c42d1b', '', '', '', 'volkova.sv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('fbe621ce-7563-40b0-b94f-acf6e92de543', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '', '', '', 'Naboishchikova.jv', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('fbe73f6a-a1eb-480e-8ca8-6368be5998ca', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', NULL, 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('fbe85ed4-72d8-41c7-a108-49e0d570467f', 'aea2655b-edb3-4308-9265-d359a27cd904', '', '', '', NULL, 'aea2655b-edb3-4308-9265-d359a27cd904', NULL);
INSERT INTO public."Employees" VALUES ('fbe97033-2ded-4172-8061-97e49873272b', 'acc938c9-0868-4f37-8674-82056279dce0', '', '', '', 'radostina.ia', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('fbe9981f-3e1a-4a35-9e9c-273d10727995', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fbe9ce06-70e4-45f7-9f41-ea25a88433ff', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Savin.IS', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('fbea021c-d7e0-454a-9d09-da6a232093f5', 'be81e6f9-5847-403f-8729-a9e674e2817f', '', '', '', 'Shakhnazarova.LF', 'be81e6f9-5847-403f-8729-a9e674e2817f', NULL);
INSERT INTO public."Employees" VALUES ('fbeaed17-d43e-486c-9174-a17f066b6382', '2c2c2e0e-ada4-41fc-a3fa-04a0f1a3fec7', '', '', '', 'kornilova.lv', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('fbeed083-d46b-40c7-9c0f-4bd02ce6b4fb', 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL, NULL, '_419_75_95', NULL, 'f37f6ec2-81db-4b83-a592-e880f3fdfd9c', NULL);
INSERT INTO public."Employees" VALUES ('fbef9c8e-a4c5-423e-b651-c73b37b74d57', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', 'Pletos.IA', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('fbf14e2d-3957-4c18-aa86-d63101fcf324', '3ad631f4-5420-404b-8fe0-d914e4fcae84', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fbf14ff8-fc45-46c2-ac53-c0eb59a19868', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', '', '', '', 'Zolova.EA', 'ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', NULL);
INSERT INTO public."Employees" VALUES ('fbf168b0-ddc0-4caa-a960-dc1d16ee512a', '9a99e985-6ed4-4a58-8bfc-610fea3d3f4c', NULL, NULL, '_.._-_..__', NULL, '9a99e985-6ed4-4a58-8bfc-610fea3d3f4c', NULL);
INSERT INTO public."Employees" VALUES ('fbf36316-f517-433b-8585-78f9488757d7', 'ae653b16-10f3-48be-bc40-398d50ede673', '', '', '', NULL, 'ae653b16-10f3-48be-bc40-398d50ede673', NULL);
INSERT INTO public."Employees" VALUES ('fbf57071-d1c6-48eb-a18b-a2a8918a5c0a', '39c804b8-b137-45b0-bb07-08ce28c5326c', '', '', '', 'Maksimova.IN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('fbf5b7ea-616d-499b-b526-27f635fe8027', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Grantsova.EB', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('fbf76db2-6892-4d09-9438-94e0d8e10fa1', '28159e1f-ac8a-4710-a07a-a444060138b3', '', '', '', 'shestakova.ga', '8060eb7b-761e-4213-8337-2c49e32d04f2', NULL);
INSERT INTO public."Employees" VALUES ('fbf93e38-bf59-4c4c-a327-26fc8b4189fc', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', 'Sozonova.NV', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('fbfb1a0f-0be9-498f-9998-1ba5e5848db7', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', '', '', '', 'avdeeva.iua', 'ce9fd8fe-15e0-4ab2-8117-11c87f25257a', NULL);
INSERT INTO public."Employees" VALUES ('fbfb4ec6-ec5e-4505-a1d4-8a6cb40c165f', '919ca81b-e9e8-4f63-ba36-d7b6a6ea6487', '', '', '', 'Bessmertnaya.EU', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('fbfbb5dc-6070-4e96-80c5-80a057fcb085', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '', '', '', NULL, '07e79bb7-e966-495b-bdf9-f5a4f95eda98', NULL);
INSERT INTO public."Employees" VALUES ('fbfc466e-52a1-4d05-b20f-284f26c9b593', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', '', '', '', 'Zayitseva.OA', 'cf5d84e7-9b09-4768-b57d-1718a7e3170d', NULL);
INSERT INTO public."Employees" VALUES ('fbfcfd92-8f10-445a-9b1d-5f0daf17ea47', 'f1bab1e9-a961-4560-af2e-1ec58e332039', '', '', '', 'Babrabanova.DA', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('fc00af64-f7d2-4a13-abab-1c89899a9e0e', 'e4aacdb7-d13a-4749-8d2a-62f7d28d2c73', '', '', '', 'Kostina.MN', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', NULL);
INSERT INTO public."Employees" VALUES ('fc00e29e-8f49-4b68-bd01-38da3933e59c', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '.._,____', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('fc01b061-3991-4fa1-9c54-76e5c00c995e', '6f5f0061-6c1c-4065-9928-56b504230f50', '', '', '', 'Pakhomova.OS', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('fc063798-2d59-4de8-986e-9708db352232', 'd1af3ba3-1c0f-49af-8dc4-849f0c90125b', '', '', '', 'Dulisova.EV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('fc0a9ecc-1547-42f2-b657-af91878fae41', 'a32f6acf-b792-4db5-ae06-8d333eb84024', '', '', '', 'gorbunov.sev', 'a32f6acf-b792-4db5-ae06-8d333eb84024', NULL);
INSERT INTO public."Employees" VALUES ('fc0e49b3-59b1-41a0-9a55-6ccd5bd3cf33', 'c6058fe6-cd3d-44a8-834a-8b1c3c214704', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('fc111ef7-a15e-4a4e-b330-9e63664d5031', 'f083c271-ec52-47a0-9537-d4b6f1d1658c', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('fc128503-80a8-4474-89c0-04d3e950694d', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', NULL, '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('fc152688-874b-43ac-975e-02de61d2e6c2', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', 'denisova.ta', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('fc198608-a166-49df-afdb-6029862842ca', '7f8b61a2-1a08-4f90-983c-769bfd17f5c9', '', '', '', 'Limanchuk.OV', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('fc1b6795-b18f-4c97-bd0b-475c66e93b7c', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', '', '', '', 'Arzhakova.LYU', '1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', NULL);
INSERT INTO public."Employees" VALUES ('fc1e3629-0d6c-41b2-b91d-9c9ee8425b54', 'd1bc4001-6e42-48b7-b2b7-b5b28180e4e2', '', '', '', 'antonov.va', '19b63803-75ae-4ae0-b2df-de19a2164bc9', NULL);
INSERT INTO public."Employees" VALUES ('fc24cc1e-71ff-4d47-a2b3-fd0f067c0e11', 'c6066135-85cb-4ea2-aa56-26ab129efcdd', '', '', '', 'Krylov.GI', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('fc25ae67-df60-49d5-acac-4322d7b45740', 'aedaa801-5741-437c-a776-2be9491b5e56', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('fc2600f7-5574-48d4-aef2-e223ed9533d0', 'e3340355-46bd-4505-93e9-489222e06f6d', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('fc2838ff-9a46-4fc4-8d1d-0bca9c515d3c', '9c293d54-c904-4f99-b944-850311650e0c', '', '', '', 'Pripisnova.EN', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('fc293e47-70ac-4e15-ab94-78bb0d5cb5e2', '6732b898-d637-45b7-8071-9567d189b454', '', '', '', 'Ternovskaya.TP', '2b28eb58-5192-41ab-89ee-37937a077987', NULL);
INSERT INTO public."Employees" VALUES ('fc2ba0c5-0eae-4cdc-8803-47bed8c9084b', 'bd302081-051b-4295-822a-182e8c4536cf', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('fc2d667a-0142-47a4-9e6b-489806927fe7', '3408e5a7-ace0-46b1-bf38-a822749d97e3', '', '', '', 'Shulakova.SvYu', '3408e5a7-ace0-46b1-bf38-a822749d97e3', NULL);
INSERT INTO public."Employees" VALUES ('fc2da30b-5366-4a3b-914d-264875f8cdff', 'b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '', '', '', NULL, '7cf1982a-d2d7-4e81-a421-7919a49de2b7', NULL);
INSERT INTO public."Employees" VALUES ('fc34792e-ab89-4146-a746-c04dc6b445f1', 'b76bb32a-8c00-4aa7-b609-5bea2f437c9d', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fc367c13-ab82-4f36-8a1e-6c268ac7825a', '11c22629-cc6b-4dda-8634-d1a1e6dd490e', '', '', '', 'epifanova.ad', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('fc377f20-4266-4c93-aa35-242c83065a44', 'cff42ef4-7ba6-480d-9674-31864d6b1aec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('fc3c7e7b-a1d0-482d-b35b-de15ed4e62cf', '97e60434-7e28-403b-8d1e-ca20fe61898a', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('fc3d2bcd-879a-4775-a0a2-f5d2892dcb2b', 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '', '', '', NULL, 'c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', NULL);
INSERT INTO public."Employees" VALUES ('fc3ee902-a62d-4052-8a08-5d59c8323793', '39065c19-1640-4bb8-8643-b2ddc440bb24', '', '', '', 'Ermilova.OAl', '39065c19-1640-4bb8-8643-b2ddc440bb24', NULL);
INSERT INTO public."Employees" VALUES ('fc3f5093-45b5-4b83-bb35-379bfd4db06a', 'c7336fe6-18d3-4ebe-b098-ff6f00e283c8', '', '', '', 'Mankova.IrK', 'c7336fe6-18d3-4ebe-b098-ff6f00e283c8', NULL);
INSERT INTO public."Employees" VALUES ('fc42059e-5651-4c3f-b0f1-c3abf6289dc9', 'a9faba13-23a0-418c-a809-89823db50c04', '', '', '', 'Alekhina.OA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('fc442630-0007-4503-a9b2-18d1c682f51c', 'f9a86b5b-ef0c-48d8-a3b8-254dc2c32392', '', '', '', 'Kosareva.ES', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', NULL);
INSERT INTO public."Employees" VALUES ('fc468266-7938-4f08-8245-9d1b77ec4229', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Gushchina.MS', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('fc491824-f375-4cf4-b3cf-0e5f5d6294e6', '9dec7f4b-3b14-4ec8-a9bb-2c4bc03efaf8', '', '', '', 'Agapov.IM', '9dec7f4b-3b14-4ec8-a9bb-2c4bc03efaf8', NULL);
INSERT INTO public."Employees" VALUES ('fc4a49a3-e127-4dae-9e6c-e661680d2187', '18629b15-dd4a-459a-9d08-2de304298b4c', '', '', '', 'mukhina.sn', '18629b15-dd4a-459a-9d08-2de304298b4c', NULL);
INSERT INTO public."Employees" VALUES ('fc4b3acf-d6a0-4a07-9028-d883bdde7155', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', NULL, '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('fc4c22eb-8c16-45dd-a031-af83119f7f90', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '', '', '', 'Kuznecova.MV', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('fc4e2871-53c8-453c-b5b1-66fa108ad486', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '', '', '', 'savinykh.nn', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('fc539640-705e-47af-99fe-12fcc7e73a3e', '92dab635-a6cd-4d46-b59f-2ecb954fbca0', '', '', '', NULL, 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('fc551592-dad4-49a5-8a2e-e67132cd9ada', 'c13be278-5f03-4d45-89c1-abe613cab7f4', '', '', '', NULL, '5d867b00-db72-49f1-8b86-a8229bebc0a2', NULL);
INSERT INTO public."Employees" VALUES ('fc5582a6-f117-4ebc-ab00-cb5bc9f0bb23', '9c5303c0-c50f-4cd9-81f1-11f1e5fdf8bf', '', '', '', NULL, '9c5303c0-c50f-4cd9-81f1-11f1e5fdf8bf', NULL);
INSERT INTO public."Employees" VALUES ('fc56f4e5-9619-45fd-b848-a0132b2fed63', 'c6e82dc8-e942-4ace-8dac-132084a0790a', '', '', '', 'Skavinskiy.AI', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', NULL);
INSERT INTO public."Employees" VALUES ('fc584362-2885-4c4e-bbe6-4bf56ca89f42', 'f33497f8-6862-40af-96ab-29754809ba81', '', '', '', NULL, '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('fc5973e3-502c-49f4-9310-0831bf93b87f', '1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('fc5a0714-230a-455e-99c3-b8b06800d0fd', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', '', '', '', 'kardakova.ev', 'd872785e-f7f9-4fd6-a9e2-d58c30e1c69c', NULL);
INSERT INTO public."Employees" VALUES ('fc5ab00e-ad0f-47c9-be3c-475133239ee1', '29e3002e-cb4d-4f2f-aacc-5e497e403986', '', '', '', 'Stoyanova.NB', '29e3002e-cb4d-4f2f-aacc-5e497e403986', NULL);
INSERT INTO public."Employees" VALUES ('fc5bed52-9fb4-400e-93c6-a276c46dc7f6', '1affc74f-21b1-426c-84a9-b665f531bf4c', '', '', '', 'Druzina.EI', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('fc5c4c16-55df-4876-bd63-9d6ab798c92a', '4b351095-c297-4f49-9d0b-6562f2cb4b5d', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('fc5e647c-c2a4-43b7-ab7e-da22e936b757', 'b222f7df-1827-4026-904d-7d2f1c45404d', '', '', '', 'Bukareva.EB', 'b222f7df-1827-4026-904d-7d2f1c45404d', NULL);
INSERT INTO public."Employees" VALUES ('fc603094-9389-4a2a-955e-2bfbb69dff48', 'be998f4d-22ac-4a24-a3b8-2af85dcd5774', '', '', '', NULL, 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('fc6072d2-4031-4565-acb2-01bbc5d632e4', '444cebce-04a5-41b9-8b90-8a149bb0dc52', '', '', '', 'Matveeva.NaV', '444cebce-04a5-41b9-8b90-8a149bb0dc52', NULL);
INSERT INTO public."Employees" VALUES ('fc64394d-f69c-4afa-9af4-d1722b461a2e', '3090b5e2-1785-4a7e-ba96-72746d53e59e', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('fc6630ca-3b61-47a3-8da9-4eede1fe054d', 'fa132486-8a12-4a07-a229-db194b500bbc', '', '', '', 'Zobova.OA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fc671d2d-36d9-46e7-b501-49720d76d328', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '', '', '', 'Rachkova.MB', '5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', NULL);
INSERT INTO public."Employees" VALUES ('fc673a0f-f431-4365-9d8a-fe7ca7795db7', '07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('fc677acf-a236-40d0-93bc-214a27b88439', '647a206f-5872-49be-847e-3cc878a1e2c6', '', '', '', 'Shetinin.DA', '647a206f-5872-49be-847e-3cc878a1e2c6', NULL);
INSERT INTO public."Employees" VALUES ('fc680e90-d200-48ea-b6b7-add49ffcd006', '62dbd05c-e867-489c-983e-7220d0aa78b5', '', '', '', 'Meshkov.AN', '62dbd05c-e867-489c-983e-7220d0aa78b5', NULL);
INSERT INTO public."Employees" VALUES ('fc69b0c3-26da-47fe-b457-f7d477e5ce6a', 'a93e42b1-8432-4933-8aee-b1cff640c075', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('fc6a9a5a-b7a6-4ac0-a063-b0b425401dfa', 'd5862c05-0c16-46eb-a27b-49eec4107a8a', '', '', '', 'Lobova.EL', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('fc6fb6ef-99da-4c99-ba72-164432310875', 'ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '', '', '', 'Vasina.OV', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('fc70d530-d516-4477-92db-e876e0ce18cc', '98651467-6684-4146-9f54-b92bfe7d2326', '', '', '', 'andronova.ei', '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('fc712ba4-7d34-471c-a7e7-d1646b8c2712', 'a7501c2a-16fa-43c2-9085-3ae691cb3197', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('fc72138e-3b64-4690-b857-d5df330d74eb', '5a721c26-b838-4683-972b-d936483a6efb', '', '', '', NULL, '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('fc748cdf-7ec4-46ee-846a-2844350ba509', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '', '', '', 'Holopov.VA', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', NULL);
INSERT INTO public."Employees" VALUES ('fc75c282-829e-4f29-bba5-681d04f07930', '1032762a-46d3-408d-80f2-65ce00c8c528', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fc76ef45-e58d-4f7f-a790-5336e234a3f7', '565cdbb3-d443-4aac-a3d9-f2e3f91bd895', '', '', '', 'kozlova.is', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fc7d43c8-95ff-47f7-84fb-6078fa1c6571', '9e565002-cf4c-4aac-819e-7c7137885406', '', '', '', 'Gromov.DmA', '9e565002-cf4c-4aac-819e-7c7137885406', NULL);
INSERT INTO public."Employees" VALUES ('fc7d4ce7-d3c6-4fde-a90b-730609c205ea', '28d1fc60-c8c2-4662-a086-48d59f6038e8', '', '', '', 'maslennikova.ov', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('fc7e1fe8-e627-4742-bcce-f277834132cd', '42b31dcf-887d-4358-95de-6ab2af4705bc', '', '', '', 'Stepantseva.KV', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('fc7ffe81-b658-44f8-abf0-5ec906a63de6', '0f8a6ee2-277a-4d63-a31a-d91713d36d53', NULL, NULL, '_.__', NULL, '0f8a6ee2-277a-4d63-a31a-d91713d36d53', NULL);
INSERT INTO public."Employees" VALUES ('fc81d3fc-fa67-4e90-87c9-38addd28cc80', '79820cbc-ec96-4ed3-bbb4-77c53c798251', '', '', '', 'Venikova.MU', '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('fc8262e9-92d4-494c-a44d-024f64dd3d37', '45c666dc-0973-48ab-b3a4-ef18e4541e0a', '', '', '', 'Slyusarev.VS', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('fc85c2ad-7191-4491-b7a6-66c22a2c0fa6', '7d2ceab2-4c68-4566-b9ff-f7455347b72f', '', '', '', 'vinogradova.tv', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('fc8bc7ff-78f3-49ed-80f1-36d016a0a5df', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fc8cd245-4427-423d-97ee-32c8758f2365', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', NULL, 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('fc914599-31b1-47fa-9f21-a0e1818d6288', 'e793c64d-06a8-4dfb-9e14-5376b1ff5319', '', '', '', 'Lytova.TA', 'cf82566e-ca49-4455-8092-f24783cdd6e6', NULL);
INSERT INTO public."Employees" VALUES ('fc9198bd-c098-46a1-8fc6-80b862c1e24b', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_421-71-09', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('fc91b543-7d69-4650-9352-822a984eea39', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('fc9377d0-ccbc-495e-8b05-3da3181220d8', '62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', '', '', '', 'Ladonkina.UA', '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('fc941e59-2709-4a7d-b2b4-960e3e8bb2ab', 'f5088054-0b67-4fa7-8605-8e4a81c75a37', '', '', '', 'Stepanova.AnRa', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('fc944a31-796b-4cbe-bd68-858f318a1027', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, ',_435-60-08', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('fc9503c5-a753-410c-bb89-abd58cea4f34', 'e815a385-e2ed-4aa2-8d1d-89e4d75f14cb', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('fc967c26-7d69-4361-a42e-a3f39da15455', 'fd23ab81-c3b2-419e-adb7-e014b6e12cdf', '', '', '', 'Gorokhova.IA', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fc97e2d2-f191-4a12-84dd-5440fb5806be', 'b252eece-624d-4c2a-b8d9-8c86cf2029d7', '', '', '', 'kozlova.evl', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('fc9a60de-3942-4611-bdf9-07cd8160ebb7', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fc9accdf-c54e-492f-8800-fa49af87c3e8', '7e7967ed-1431-47f8-b6c3-277fb539bb86', '', '', '', 'Rumyanceva.AV', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('fc9cb41f-731f-479e-946b-582b11bb6095', '528c195f-0d6b-4185-9122-e57f17e75649', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('fc9e4589-b39d-4797-a896-5881752a11bb', 'bb307a3d-ccbb-4f41-8d83-1ad95c3bfb8d', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('fc9edfbd-2d45-49e7-bdae-53cf5405c5ec', '7c25f5ac-db24-4712-87c1-dc6a1b81981c', '', '', '', 'gribin.ai', '7c25f5ac-db24-4712-87c1-dc6a1b81981c', NULL);
INSERT INTO public."Employees" VALUES ('fc9fb5ee-aae7-47b3-9a22-ea794f3a5b14', '79e04733-7a84-4868-9d93-5e29d4be24d9', '', '', '', 'Mashina.SO', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('fc9fbf9b-f922-4042-97a4-975f45713ecf', 'cf05d65e-e9f6-47b7-987d-1b4b04e42353', '', '', '', 'Komarov.SV', 'cf05d65e-e9f6-47b7-987d-1b4b04e42353', NULL);
INSERT INTO public."Employees" VALUES ('fca0f781-a307-4591-a48f-7abcf9fbe974', '222749b1-e3c3-4134-919d-84125bc7f323', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('fca20c16-1a4b-4844-9003-9626e1c2fd43', '34bb80b5-6c79-4a5b-8727-f6cf4d4fc8de', '', '', '', 'roguleva.ov', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('fca271bd-ad2b-4f9f-aa0c-c61d212663a2', '1dcda79a-043e-471f-ad8c-fbb3db33f153', '', '', '', 'Morozova.VL', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('fca35241-179b-4341-be44-324bc4ee1cb1', '936df582-de32-43bf-b9a4-51e0bbb2d4df', '', '', '', NULL, '936df582-de32-43bf-b9a4-51e0bbb2d4df', NULL);
INSERT INTO public."Employees" VALUES ('fca37bec-fc21-4365-9de8-594a43fcd13c', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '', '', '', 'tsareva.ng', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('fca37d01-5a39-4382-87be-ad6f32596692', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('fca6934d-40be-490d-a30b-392d80214d7c', 'd12ff8f6-5186-4108-8e62-a0ca5bde25f1', '', '', '', 'Volkova.TA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('fca6a76a-2b58-4a5a-aed6-c6203b005220', '69a4f999-443d-4b62-8c21-fc67071ea210', '', '', '', 'Grishina.YuV', '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('fca77ceb-6137-4e81-8f4f-0e8ebd069c4a', 'a33ee862-e767-481c-b65f-696c7baefad7', '', '', '', 'Moshkova.EL', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('fcadeee4-36a1-4683-936a-36a08811ed21', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('fcaef61a-8ded-4f2a-98fd-ff4886d0fe44', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fcb054d8-aea4-4582-a4ea-d6dd9fb883ee', '43893158-2858-417c-ac07-dcb7675c1612', '', '', '', 'Fadeeva.IV', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('fcb21053-3776-480b-a993-948094c0dc0d', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '', '', '', 'Rodionova.VA', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', NULL);
INSERT INTO public."Employees" VALUES ('fcb54385-bb0d-4b61-9bdf-78e3ecce6775', '6e7cd24f-4a01-49e0-acf7-c15eb5c36ecf', '', '', '', 'samoilov.pn', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('fcb8d58d-5863-4702-a184-abd1c8f29eaa', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '', '', '', NULL, '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('fcb8e0a9-65ed-432c-b767-5eca057e5a98', 'da18a5d0-205d-4417-862f-23772379470c', '', '', '', 'poiarkov.im', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fcbf17ac-6597-4b82-9559-91642f5ee0c2', '19d56e31-0582-47c4-b672-0e905994abbd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fcbfcea0-fc33-4b38-b2e1-0033ff8700f7', '79e1600a-36e7-45ee-8f3f-787f969403a3', '', '', '', 'Knyazeva.NI', '79e1600a-36e7-45ee-8f3f-787f969403a3', NULL);
INSERT INTO public."Employees" VALUES ('fcc00968-e46f-4551-87c2-8124d59f5c9c', '24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('fcc3216b-e683-4676-b728-1957edb53413', 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL, NULL, '_419_74_71', NULL, 'd7a3ebfe-ec3a-4d56-a947-96754e10bebe', NULL);
INSERT INTO public."Employees" VALUES ('fcc5a68a-7ca8-4106-a440-3af3eca85e26', 'dc773918-8bdd-495c-98ee-74f201f9f181', '', '', '', 'iudina.ia', '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('fcc6c19d-c955-4bad-87d5-515ce961919d', '600af8a0-fcf7-4fe2-b2e5-ee61a3e60249', '', '', '', NULL, '600af8a0-fcf7-4fe2-b2e5-ee61a3e60249', NULL);
INSERT INTO public."Employees" VALUES ('fcc83ea1-c58c-42bd-a485-d5039042f1c0', '4d98feb0-a08e-4d3e-a7cc-c33ebe49084a', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('fcc9a099-46dd-41ca-8973-97a131bebdfd', '7ab9e622-b9d3-4317-b86d-1a316c692640', '', '', '', 'soldatova.ma', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fcc9d371-d2ca-4205-8b68-2b9c876ce601', 'c453efbc-4430-4ac9-afd0-58438a49d966', '', '', '', 'Polivanova.MV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('fccaac5b-e23a-42a0-9e83-45c740ab8378', '3d1a37bf-116c-41cd-94cf-3036192adb2b', '', '', '', 'Valeulova.EV', '3d1a37bf-116c-41cd-94cf-3036192adb2b', NULL);
INSERT INTO public."Employees" VALUES ('fccacf2c-54b1-4a84-9be8-6447b2c2a134', 'cb7255e9-f942-4668-af7f-816a8f3509be', '', '', '', 'romanov.ev', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', NULL);
INSERT INTO public."Employees" VALUES ('fccaeb82-dcf8-44cc-92f2-ada03903112d', '902f2c59-2b82-4a18-86bf-60c39c45497d', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fcd2891b-2e1b-4e99-b15a-b51e7a279ab7', '78280e50-d030-4dc5-91a4-42df28e665e6', '', '', '', 'Muraveva.AV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('fcd61ae2-bd49-4c87-9453-11496247357c', 'b6898f48-619a-47b1-9f03-cabbe8033bf9', '', '', '', 'Varencova.SV', 'b6898f48-619a-47b1-9f03-cabbe8033bf9', NULL);
INSERT INTO public."Employees" VALUES ('fcd88e64-9e29-4f08-a60b-c06ed75bdb70', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_89101034846', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('fcd9c830-95b8-4b33-b93f-0d10b56b47ae', 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', '', '', '', NULL, 'ea3609e8-3f49-400b-a0b9-a16cef74b1cb', NULL);
INSERT INTO public."Employees" VALUES ('fcd9d8f5-cb75-424c-8af5-38a2dc4b449f', '7cfe5882-edb7-4dbd-bbb5-b50318db6573', '', '', '', 'kharchenko.eiu', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fcdac079-7f08-4cc2-9cd6-cca4dd075cff', '69deac6b-1485-46a6-8e16-256974481dbc', '', '', '', NULL, '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('fcdc27cd-7d6b-4e15-aa7c-267877615dfc', '606f3145-4be6-40bd-9f94-456317e5f861', '', '', '', NULL, '606f3145-4be6-40bd-9f94-456317e5f861', NULL);
INSERT INTO public."Employees" VALUES ('fce14ca8-25a9-496d-a0e2-6da77a303170', '3e2b279d-f1d3-4bfa-a418-dde3a2da018c', '', '', '', 'Malova.ElVy', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('fce2ac71-bb20-47e1-842e-75e018a6fb2a', 'e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '', '', '', 'sliusarenko.mn', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('fce45cc7-865b-4577-bbdb-b1237ba030de', 'fc0881fe-2e65-45c8-8388-0ea4971bb310', '', '', '', 'gorokhova.le', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('fce5e338-cc4c-43ed-b576-f51573fec43b', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '', '', '', 'Shunaeva.DD', '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('fce67fa2-0aff-460c-8ddf-5b26c3054a19', '9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', '', '', '', 'Gruzdeva.YuS', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('fce6d1cd-8ff1-4b30-99f9-cfb297bb5f4b', 'd0ef91fc-17d9-4224-9e48-970badba4c6a', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fce71761-2719-464a-963a-a60242bdf19d', '0626a4e0-11f3-437d-a388-1357712252ab', '', '', '', 'Bychkova.PA', '11799381-0a08-4e91-b6cc-35bbb65bae6d', NULL);
INSERT INTO public."Employees" VALUES ('fce77872-2340-4397-b216-b2eaa059856a', '55e2d230-35fd-4e3b-bcdd-fbe9e32873ff', '', '', '', 'Soboleva.KsKo', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('fce96253-502c-488c-afef-dcba53da1cfa', '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL, NULL, '_439_07_40', NULL, '51dff09d-c1ff-4e27-8b31-905133cf95db', NULL);
INSERT INTO public."Employees" VALUES ('fcef8275-8d21-4c4e-a7ee-96ed5459c75f', 'a29a805f-8c67-4c59-88e9-6dfe5e1e203a', '', '', '', 'Perova.OD', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('fcf32087-b941-42cf-923b-36ebcd4b562e', '8811235d-d99b-4f87-8108-a4b6854d849e', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('fcf3420b-355c-43a0-9918-e6b9c1daccfe', 'b044b2bc-4ef5-4bff-bd93-e1452aaae3d9', '', '', '', 'Rodionov.OV', 'b044b2bc-4ef5-4bff-bd93-e1452aaae3d9', NULL);
INSERT INTO public."Employees" VALUES ('fcf5106f-7deb-40f7-95c6-902d1688e4b1', '43b29a15-7ced-49e6-ac02-182d3f71c462', '', '', '', 'Yakunova.MK', '43b29a15-7ced-49e6-ac02-182d3f71c462', NULL);
INSERT INTO public."Employees" VALUES ('fcf5cfc6-eb25-45f8-9968-a29f341a838f', '245e5749-8672-449a-a225-c02828975d28', '', '', '', 'Pavlov.SL', '245e5749-8672-449a-a225-c02828975d28', NULL);
INSERT INTO public."Employees" VALUES ('fcf98139-32ef-4fd9-875e-ce958cd4c273', 'b462159b-50c3-4e8c-86e2-8f6f426cfe02', '', '', '', 'Korneeva.LN', 'b462159b-50c3-4e8c-86e2-8f6f426cfe02', NULL);
INSERT INTO public."Employees" VALUES ('fcfd1b60-8b3a-4f0f-b126-ef35c3e3f8b3', '446b4977-7e83-472e-b65a-b95809af6a5f', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fcfd7d79-52dc-4149-9c65-0506a234446f', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '', '', '', 'borovskii.av', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fcffb2e9-5b8c-40ae-b5ff-dec580da6ac4', '2aba4ee7-8a1f-457b-acfd-6cf1b9802e73', '', '', '', 'Demidova.LuAl', '2aba4ee7-8a1f-457b-acfd-6cf1b9802e73', NULL);
INSERT INTO public."Employees" VALUES ('fd00fe07-6408-4418-95fa-d3ed09d6389e', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', '', '', '', 'kruglova.en', '5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', NULL);
INSERT INTO public."Employees" VALUES ('fd01bf80-3648-43b7-acb0-2a622980c43d', '1d6a93e4-3b9e-46ab-a6b4-0f52a68db1d2', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fd02a059-4469-4a55-9ce2-42a9b442d5d1', '3f157bc1-959f-48bd-9878-9a2a6c030ed5', '', '', '', 'Glebova.NA', '3f157bc1-959f-48bd-9878-9a2a6c030ed5', NULL);
INSERT INTO public."Employees" VALUES ('fd039bc9-7326-458d-a96c-8c559cd0f113', 'e17b0894-75d9-456c-b99b-df703b2fcb73', '', '', '', 'Ishchenko.IV3', 'e17b0894-75d9-456c-b99b-df703b2fcb73', NULL);
INSERT INTO public."Employees" VALUES ('fd04d337-874f-4d70-8da4-a6310f8de23e', 'b928bfe1-16ee-4131-ab04-94036ae86c44', '', '', '', 'Harchenko.MM', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('fd0570e1-b748-4ace-961d-57d2f4979424', '67d2c6cb-e546-4245-98ee-afed047eb9c8', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('fd05c37d-46cc-4f0b-9e79-a445945986ac', '5d915510-ceec-45b6-a235-da950c1e1120', '', '', '', NULL, '5d915510-ceec-45b6-a235-da950c1e1120', NULL);
INSERT INTO public."Employees" VALUES ('fd0e3cdb-5dde-4612-9aea-c57c9e2717ca', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Kuzmina.EM', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('fd0ef187-3f97-453b-a28d-c7e77b41d30f', 'c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', '', '', '', NULL, 'e8116741-4407-4b31-ba5a-cc7059c536a6', NULL);
INSERT INTO public."Employees" VALUES ('fd138930-ed77-470f-9f38-66b2b2c85ee3', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', NULL, '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('fd13bd6c-ce3d-4ad3-b5f8-7b717876feb6', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '', '', '', NULL, '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', NULL);
INSERT INTO public."Employees" VALUES ('fd17770a-8033-425e-8a34-f2b0cd56be93', '14cc3273-e3b2-4492-a6a4-4d1667739825', '', '', '', 'smirnova.as', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('fd1aac59-3de7-48fb-b4cb-6e22074b3dea', '7a0bfa77-c36b-42dd-a1ce-95761dcddfce', '', '', '', NULL, '7a0bfa77-c36b-42dd-a1ce-95761dcddfce', NULL);
INSERT INTO public."Employees" VALUES ('fd1d38d7-4cc1-4a6a-bf5c-84450d87f782', '70ec453f-9428-4395-87e2-90fe77455b38', '', '', '', 'Tolstova.OY', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('fd1fca1b-6b7c-41a6-9f3d-b3702b8e196f', '53e9d017-ed06-4551-8b35-afe2a0818813', NULL, NULL, '....', NULL, 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', NULL);
INSERT INTO public."Employees" VALUES ('fd25f78e-4f09-48df-882f-b893356aeaba', '3a30693e-2d82-4147-bca7-16fe25041e21', '', '', '', NULL, '3a30693e-2d82-4147-bca7-16fe25041e21', NULL);
INSERT INTO public."Employees" VALUES ('fd2a203f-434d-43e2-96cf-a11071796392', '42d7986b-d91b-45ce-9710-c6898eb834ff', '', '', '', 'Lepeshkina.SU', '42d7986b-d91b-45ce-9710-c6898eb834ff', NULL);
INSERT INTO public."Employees" VALUES ('fd2c606c-6df6-46d5-9301-db0fd92d8600', '6d875e68-16a0-4c3a-92a0-1712db7b33bd', '', '', '', 'Uchuvatova.AN', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('fd387861-5f6a-423c-a5e3-d731d1086b90', '6a256f7f-8d81-4a4a-b78f-61f22c4abc89', '', '', '', 'Nikonorova.DA', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('fd3c2e95-c524-4b81-9259-baae345adfd9', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '', '', '', 'Yanovskaya.EI', 'cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', NULL);
INSERT INTO public."Employees" VALUES ('fd3d0a54-407b-4602-9c92-6530a8101336', '32a7a246-ebef-4e77-a8e8-b750663797a3', '', '', '', 'Zamyshlyaev.AnYu', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('fd3e0e28-ddd7-4412-816b-d3d62a2e169e', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Bannov.AP', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('fd41a731-d5aa-457b-9724-a20fe79499e7', 'da14e9ac-3698-43f3-bae8-38bdcd9cd9ef', '', '', '', 'Vopilin.SU', 'da14e9ac-3698-43f3-bae8-38bdcd9cd9ef', NULL);
INSERT INTO public."Employees" VALUES ('fd463f61-1269-4097-90f8-94e00b6f6a42', 'cef3ded7-688e-403a-b2c0-6459dd200c4b', '', '', '', 'Kistanova.VI', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('fd46e8d7-a65c-41ee-9c94-692b6efea8c4', '99a3c920-0465-45c1-b76f-2c0e00394fdf', '', '', '', 'Zybina.SN', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('fd474dd6-3d55-4b5b-9695-2a29d2769dda', '31faff1e-0a41-4f27-b90a-c2de8e7be0b2', '', '', '', 'Solovieva.MA', '31faff1e-0a41-4f27-b90a-c2de8e7be0b2', NULL);
INSERT INTO public."Employees" VALUES ('fd4b5bf8-05e3-44fe-8986-8e0bbb967a37', '1c20feae-3ce8-4818-a1d5-19143e8ecd69', '', '', '', 'Petrashevich.VA', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('fd4bbd42-e8c7-4615-b669-954101a0c6dc', '7737401a-1665-486f-b4ad-571a4321d3b1', NULL, NULL, '__411_86_33', NULL, '7737401a-1665-486f-b4ad-571a4321d3b1', NULL);
INSERT INTO public."Employees" VALUES ('fd4bce52-094a-4ac5-859b-fae1ff50bd0c', '7db47d4f-2a27-4848-9029-5d6b55b7fb22', '', '', '', 'Sorokina.LV', '7db47d4f-2a27-4848-9029-5d6b55b7fb22', NULL);
INSERT INTO public."Employees" VALUES ('fd50916e-af90-4d83-9301-cee712dee3cd', 'da7db8cb-1c13-41c9-9cde-46ecf43c71a5', '', '', '', 'Pegasina.NV', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('fd5138d6-a881-4fb5-a274-84dd0b617ecf', '7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '', '', '', 'Zenina.OlOl', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('fd51f47a-fbb4-4f85-9a3a-ac514ac80003', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Ryabinina.NadA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('fd53af90-331d-4f0e-807c-3b926ede2832', 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL, NULL, '__439_01_53_', NULL, 'fd7f0c65-91dd-41a6-a453-46037fe60fa9', NULL);
INSERT INTO public."Employees" VALUES ('fd54ec7b-db23-4c72-b446-c53fbae4dec8', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '', '', '', 'Okhotnikova.NN', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('fd55644c-fc54-4975-bcbb-c45fd085bf63', 'e35ac7c7-9fee-46ec-86db-c5955129e13a', '', '', '', 'Belyaeva.VA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('fd565c80-ba51-45f1-a8e9-c255b9162aca', '90d9d4f0-1480-4636-b699-fe595c69bdf2', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fd56cc9c-8b2e-483d-b68b-b765a0a0a222', '131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '', '', '', 'Shorin.AlEv', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fd5860b4-6708-437c-8bc3-062cb4aa756f', '60d036c1-b154-497e-9d40-573a9e62a7ac', '', '', '', 'Burova.EV', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('fd5f4156-b5e8-4dc4-b217-eacc2dbd6754', '860f1668-2cec-44d6-bff0-92bf0c55f93f', '', '', '', 'Kazikina.MM', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('fd63d3db-19b2-4179-882f-f98f09af2a3c', '356068be-df86-4381-ae86-20d3e6be018d', '', '', '', 'Abrakova.TatMikh', 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('fd66808e-cae1-49d3-a74d-3800c3eafa30', '4472cddd-f148-4887-86c5-632d33d715ce', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('fd66ec21-42ff-4f89-95c9-f2eac5b57401', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fd67f05f-ee96-4e10-bddb-af8c5bb6a075', 'f2a13e02-cea3-45ea-b8cb-343ef59b7d6c', '', '', '', 'Careva.NV', 'f2a13e02-cea3-45ea-b8cb-343ef59b7d6c', NULL);
INSERT INTO public."Employees" VALUES ('fd6a9aef-bb25-46dd-9194-2b02730a4297', '7f19ffd4-c5a7-4430-8541-9aacf933da26', '', '', '', 'Ivanova.LAL', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fd6be618-f42e-4c04-958b-a4aae81261f2', '3f8aa427-91cb-4c63-a4b4-352acf92e97e', '', '', '', 'Potekhin.IuV', '42a9a69f-888c-47f7-b922-a58223e75060', NULL);
INSERT INTO public."Employees" VALUES ('fd72a636-bf10-436a-9ccc-c3a12379d824', 'c37ff8d0-b0c4-4931-aecb-eaefd7f1f637', '', '', '', 'chavkina.vv', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('fd752b81-b655-4031-9cae-3e10c618b0de', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '', '', '', 'Medvedev.IN', '65fa1073-096d-49b7-a8db-04378fc4c4ae', NULL);
INSERT INTO public."Employees" VALUES ('fd76566c-13e2-4358-b595-99aea282b4c1', '6674d825-3e79-40bb-9aca-f9405fc4f44e', '', '', '', 'Shatov.YM', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('fd7858b3-9ae4-4814-bbe0-93a39998dec2', 'b9479e6c-dbba-4068-af08-214fdce70e4e', '', '', '', 'Mihaylina.VV', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('fd799602-e1d3-45af-866b-634f99eb9d1e', '36dda72c-5c3c-43e8-89ea-2784fd27f8ef', '', '', '', NULL, 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('fd7ab676-e655-4d09-81a9-223dc70bb8f4', 'f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', '', '', '', NULL, '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('fd7b184a-91bb-49d4-96b0-9900f878c825', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fd7cc18f-fb1b-4c7e-aca8-d050310a2d86', '6a730616-a70d-4c3f-b4b9-b97a081b1877', '', '', '', 'Rodina.ElAl', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('fd7efc0e-1a0c-4b4f-b575-e90c26a41360', '51e82792-0fb3-4708-8aef-6403c3a9741f', '', '', '', 'Kalashnikov.AE', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('fd803264-f31d-4769-882d-c48a2688cca9', '7d821119-fc5b-4e5d-832f-5cf0e1b53355', '', '', '', 'deviatykh.vg', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fd8049bd-e355-4688-b82c-d33e44d63f69', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Hlebnov.MD', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('fd8898a9-0ec3-4929-a840-d730aba5b91a', 'f4d179a5-3847-437f-bb35-c0f5e5563f19', '', '', '', 'Ermakova.NV', 'f56b6530-e2f0-4444-bffe-5922d7cec026', NULL);
INSERT INTO public."Employees" VALUES ('fd8a3338-6f99-4c70-ae4b-b777dc6287c9', 'bb023db3-6cde-4d0b-be84-b822c06e5a0c', '', '', '', 'Egorova.YuA', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', NULL);
INSERT INTO public."Employees" VALUES ('fd8abd60-271d-40c0-84c7-d157df5f6296', '4b6397b9-16a7-48fc-8210-90430e86cc71', '', '', '', 'Konstantinova.NV', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('fd8b6fe5-2e47-476f-b620-2242b22e45ee', 'bbf15388-7053-4b2d-b4b5-585b22211770', '', '', '', 'Mudretsova.GG', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('fd8ca0af-3f2d-4745-9a85-3f9d2bb0dddb', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', 'Krestelev.DE', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('fd8fbd40-aaf6-467e-8015-8847e161656b', '77c1de3c-55a7-49f7-a8d7-727f9b816546', '', '', '', 'Apsalyamova.UA', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('fd90188f-8fe3-4aca-88c5-d77ba59e9453', 'a1699fa5-ace8-4d52-856e-297935cc653c', '', '', '', 'Aristova.EkG', 'a1699fa5-ace8-4d52-856e-297935cc653c', NULL);
INSERT INTO public."Employees" VALUES ('fd90ca55-648a-4041-b340-455860e3a11f', '279dd38e-047a-493a-8aae-d49470a3c2bb', '', '', '', 'Mazanov.EE', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', NULL);
INSERT INTO public."Employees" VALUES ('fd9223ba-2467-4291-9298-2b563ea71935', 'eebb4752-063f-46e7-8b3c-4c29b3aabdf9', '', '', '', 'Kostrov.OA', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('fd92df67-e199-4f49-960f-b7454e37a3f5', 'ec8fb387-ecf9-40c9-82dc-132ed8bab072', '', '', '', 'gurova.la', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('fd938e9e-ee2a-446f-9038-dee05846c1fa', '226c27b8-ad94-4b13-9636-dfa36726a1a8', '', '', '', NULL, '226c27b8-ad94-4b13-9636-dfa36726a1a8', NULL);
INSERT INTO public."Employees" VALUES ('fd955b2a-bb7f-435d-8bfb-d4542f5e9918', '802e8a1e-8dd7-4a39-baed-9e2d65393d5e', '', '', '', 'kuznetsova.oiu', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fd97923e-a0fd-467f-9e09-991c194abcf8', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '', '', '', 'Tarasova.NG', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', NULL);
INSERT INTO public."Employees" VALUES ('fd97bc52-d8f0-4072-bb57-a079f97f625a', '614747d5-3251-4eda-baee-a79e92466253', '', '', '', 'Vtorova.ER', '614747d5-3251-4eda-baee-a79e92466253', NULL);
INSERT INTO public."Employees" VALUES ('fd9d2218-abd4-47f8-b41a-bf028e459b80', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '', '', '', NULL, '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('fd9d6206-5b41-42f6-95ee-47fbdca9ed8c', '9aff3cab-e659-4a5f-b210-c9738b13932a', '', '', '', NULL, 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', NULL);
INSERT INTO public."Employees" VALUES ('fd9ecc3d-359c-42ea-b534-2b713586a24c', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', '', '', '', 'teliura.ov', '79e23a3b-db83-4e98-bb04-cc00b61bc77b', NULL);
INSERT INTO public."Employees" VALUES ('fd9f89ed-48fe-4cbb-90b3-fc9425da2408', 'e4908be5-2507-4715-9246-0ec81316f18d', '', '', '', 'Levchenko.OS', 'e4908be5-2507-4715-9246-0ec81316f18d', NULL);
INSERT INTO public."Employees" VALUES ('fda4ab62-2c6b-4172-8257-490e24dcc9c0', '1758c3c1-0278-41e9-803b-4239cabc34f0', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('fda5adfe-ab2c-46fc-87e4-b477ed84bc35', 'b51d7d68-2b99-44af-a9b2-a914eebae43c', '', '', '', NULL, 'b51d7d68-2b99-44af-a9b2-a914eebae43c', NULL);
INSERT INTO public."Employees" VALUES ('fda7560d-ae22-4041-9773-cfac9a2485f4', '1498e332-9186-42a3-b2c3-ed5afe9de64d', '', '', '', 'kuziaeva.ni', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('fda96b4b-1e1d-4f59-85e5-06535638f4cb', 'e65aaa74-cddd-409a-87e1-ccc710b38953', '', '', '', 'Arapovich.AA', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fdaa009b-278c-4fff-9091-d29e3c9a333d', '3273f8f0-ba26-4607-9ccb-8140e1809487', '', '', '', 'Kurganova.VV', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('fdadaa35-f503-4e44-9036-e4b4847b5d45', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fdb34800-b66d-435b-8d8b-cb04df798847', '85d0caf2-f701-4861-b55a-a5e0fd411b28', '', '', '', NULL, 'e2e32f0e-2908-4ac8-8988-b17b134d95da', NULL);
INSERT INTO public."Employees" VALUES ('fdb6794a-45c0-4d13-9d07-7837e33b60f0', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', '', '', '', 'Fedicheva.NaVl', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('fdb7e365-fed4-4e29-875e-dcdf16bc4688', 'a3dbb460-43c6-47c2-aeab-cdca9742476f', '', '', '', 'Shishina.SN', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('fdb89bb4-a469-4eab-9b51-b87a75273542', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '', '', '', 'Malyshev.AlV', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', NULL);
INSERT INTO public."Employees" VALUES ('fdb9a961-0be7-483b-a0cd-8810dad9eb5b', 'ac989f01-a194-472d-aa28-f59c55f4862f', '', '', '', 'Khnygina.AA', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('fdba801d-9e3f-41bd-beb9-08b534f9002f', '6399ecc4-b64f-4d96-b09d-d882190dfebb', '', '', '', 'ivanova.rr', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('fdbc0505-b397-4a0f-b6dc-d05eba0b3008', '47d7e3ca-a0d6-4d5b-8779-d3f0701887dc', '', '', '', 'Obuhova.as', '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('fdbc4d40-eca3-4c59-a1b1-d37fe8272646', 'e2f4a722-eed7-4045-bd34-91446f5a1591', '', '', '', NULL, 'a85e7570-f5d9-4920-851c-4d636dc95cda', NULL);
INSERT INTO public."Employees" VALUES ('fdbc5335-c3ff-4a66-8739-0a20683b3d53', 'ec9b9236-7515-4eca-934c-045bf1af1f31', '', '', '', 'Smirnova.AAN', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('fdbcfc55-0cd7-4a54-98e3-ef74ce9e5d39', '07fa7937-bf65-4477-9e2a-7c6b99054624', '', '', '', 'Polunin.VAl', '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('fdbedfcb-8e10-4b56-ade0-3265ca998f7c', '02a548f0-5044-4996-a19d-807bfae3a4d9', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('fdbf5930-d5c6-4798-a282-28e24a144f41', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '', '', '', 'Beliakov.NA', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('fdc1c12c-a0cc-49cb-9d98-4ac8121b3799', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', 'Kryuchkov.IS', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('fdc2aa8a-80ed-4bae-b54f-a9f252a94f35', '0dc523ee-cdff-451b-a6d5-15de26ed3366', '', '', '', NULL, '0dc523ee-cdff-451b-a6d5-15de26ed3366', NULL);
INSERT INTO public."Employees" VALUES ('fdc5a786-5fa0-4490-843c-da007398730b', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '', '', '', 'daranov.re', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', NULL);
INSERT INTO public."Employees" VALUES ('fdc65ddd-f5e0-4566-bf47-6c05e90141f2', 'b798522e-b634-475d-bbe1-14bc577ef288', '', '', '', 'Vaschanov.SV', 'b798522e-b634-475d-bbe1-14bc577ef288', NULL);
INSERT INTO public."Employees" VALUES ('fdc761ac-7891-485c-934c-a75bd15aac48', '65802c30-b29c-4be9-a1d1-db578d7f44d6', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('fdc88db0-4c90-4e12-ad43-5f2aadf3fead', 'abb02ba8-aaee-437f-855e-7583a6c986af', '', '', '', 'YAgotina.EN', 'abb02ba8-aaee-437f-855e-7583a6c986af', NULL);
INSERT INTO public."Employees" VALUES ('fdc9526b-cdfa-4ebd-bc34-64db7218170b', 'c4e801e1-72eb-4b59-a07a-eeeb57ae320f', '', '', '', 'Chiknaeva.NA', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('fdcc1477-c472-44ab-8ff3-6777035d6dc3', 'da3e25ce-ea01-4836-952b-96c51f978669', '', '', '', NULL, 'da3e25ce-ea01-4836-952b-96c51f978669', NULL);
INSERT INTO public."Employees" VALUES ('fdcd11b8-e849-4831-a397-bc85d45cc154', 'fa3490fb-c22c-44bc-8bf3-2ecfebc9602e', '', '', '', 'Orlova.NatA', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('fdcf135a-4a13-4ed5-ad07-db9b6b7a213e', 'c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('fdd567e7-20aa-4905-ad74-62220a9ede81', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Kazakova.EG', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('fdd5c925-9d0f-4617-b8e4-606cefd5eda4', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', 'Akimkina.AA', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fdda4eb8-4e53-43b8-83bd-2fcd39acfd71', 'e202d784-1aaf-4742-9d78-683c960d08fe', '', '', '', 'Dyakova.SvEv', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('fddd574c-0c09-41e3-a608-05434dc6407a', 'de5bf183-ba10-465e-9410-7753e3403f18', '', '', '-', NULL, '85f54009-4f12-4b4d-a1ea-47f71743e6db', NULL);
INSERT INTO public."Employees" VALUES ('fdeb2e59-d078-4e0c-8ed4-86458c8db0b3', '479abe0f-4927-4785-9436-a5978211098c', '', '', '', NULL, 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('fdec49f8-7bb1-4a19-ae0d-d49577cad91e', '31a039b2-26ee-4839-b8ef-21b8d6109167', '', '', '', 'Lebedeva.NG', 'ef502113-edff-4535-8ff2-00b05ac2c001', NULL);
INSERT INTO public."Employees" VALUES ('fdec4f8c-3d12-446d-9957-fc3b76b3b738', '00102154-744d-4dc8-b4f9-32675288fe73', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('fded13c6-adb5-421b-89ab-f8b9d109135a', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Dolotova.LG', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('fdeff2fb-2b8d-4b22-ace8-ae62eda60855', '477c464e-2de3-45b6-8775-99216465e343', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fdf2fb13-8e1b-46e8-a7f7-ab05e600c7ba', 'dfff72eb-3984-4e44-bbea-6dda697784d1', '', '', '', 'Zadorina.DI', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('fdf35318-bb21-44e8-96e4-5f8d59637549', 'd7e0e2c7-873b-47c0-8ac8-8756504f6c2c', '', '', '', 'kuleva.nv', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('fdf3dc09-efb3-4aae-8c08-d8092a13f0b7', 'c0a7511e-aaed-4421-9ec0-94be7d55cc51', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fdf73821-ffab-4c6a-b031-b5cc76959e01', '9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('fdfa048b-d193-4163-b2ce-6380b2b18f06', 'aee83d22-698c-440f-afbd-25d76b688ba1', '', '', '', NULL, 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('fdfcad95-e617-45a9-b016-5a2efafd6d66', '90152bbd-7b5f-4671-992a-ec3704df5f02', '', '', '', NULL, '90152bbd-7b5f-4671-992a-ec3704df5f02', NULL);
INSERT INTO public."Employees" VALUES ('fdfd5224-7550-4fc5-b0f9-ecd49d23d7e5', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', '', '', '', 'Efremova.AV', '5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', NULL);
INSERT INTO public."Employees" VALUES ('fe0028d2-252f-4e78-8a95-c044490af6a7', '1b82bf13-f21d-4165-a9fe-d9b931bf13d0', '', '', '', 'Matveeva.TaV', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('fe0a2d0b-a251-4773-802b-06f586e7cd8c', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', '', '', NULL, 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('fe0a8cfe-79d0-4158-9101-4caa332d7f97', 'ed34738f-b22e-4c2b-8a3c-c006dd728134', '', '', '', NULL, 'ed34738f-b22e-4c2b-8a3c-c006dd728134', NULL);
INSERT INTO public."Employees" VALUES ('fe0bd39d-1f3e-4863-9f74-453d3ff21328', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '', '', '', NULL, '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('fe0d2e53-d407-4c31-8341-bc10abe79b95', 'a349071f-baed-46c0-83b9-d301712950d5', '', '', '', 'Serebryakova.NaV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('fe0da44f-43a8-45ea-ad12-138edd1a465d', 'b205497b-b000-42cc-9303-3af71aaa3b76', '', '', '', 'Chechun.EE', 'b205497b-b000-42cc-9303-3af71aaa3b76', NULL);
INSERT INTO public."Employees" VALUES ('fe0ec20f-6f46-486c-800c-d83c7c1cbf31', '22287bfd-2bda-4480-a535-96974f63bfc3', '', '', '', 'Kiseleva.ElenV', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', NULL);
INSERT INTO public."Employees" VALUES ('fe11a586-5caa-4634-a3a7-5eaf72d696db', '63eae950-208c-4f1b-8444-7694773953d2', '', '', '', 'rumiantseva.lv', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('fe14b03e-f193-427e-bfbc-2c50278886ac', '1df8af7c-eee0-4953-afe1-f2352e8686af', '', '', '', 'Varyuhina.MA', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('fe150a3a-8edf-4b3c-8563-eb9ca1d7de1f', '087e367f-60dc-4f98-82c7-481b2ae1eef5', '', '', '', 'bakulina.ta', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('fe19af25-f2ad-4f2e-b26e-afe70231d6c2', '5bfa4615-3844-434e-89e5-dad78f650cdb', '', '', '', 'Oblizina.EV', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('fe1a2232-89cd-4d93-addf-f4244efdd4b7', '803c9ca9-9fe7-4806-85fa-facf84c42bdf', '', '', '', 'Tiurina.AE', '972571a3-5efd-4296-a15a-90b9e35ff409', NULL);
INSERT INTO public."Employees" VALUES ('fe1cadc7-c312-4f92-8e21-64a23b69b042', '792232d0-d970-4089-8ac3-3012bd820fa5', '', '', '', 'Milovanova.LYU', '792232d0-d970-4089-8ac3-3012bd820fa5', NULL);
INSERT INTO public."Employees" VALUES ('fe1d0282-fe70-45c5-8650-5ac9399824cf', '12b91c71-490a-4934-b78a-63c263fd5332', '', '', '', 'Ilicheva.MV', '12b91c71-490a-4934-b78a-63c263fd5332', NULL);
INSERT INTO public."Employees" VALUES ('fe1fa6b4-3de3-4f99-b1dd-ded843fc8ab8', '6ef04726-e379-4cc6-8000-4381491f3a0f', '', '', '', 'liutnev.vn', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fe210cdd-e24c-451a-92b7-f3c9249cf9f2', '0e57cfdd-858a-486f-bdd0-8a31554d87f2', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('fe2170f9-c7d6-4f5f-a902-05907ff6ac48', '1b775cbd-568f-43ad-8860-9e83cb896a32', '', '', '', 'Zhidkov.VS', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', NULL);
INSERT INTO public."Employees" VALUES ('fe222773-8708-43b6-800f-06170273b1ad', 'a9d28306-4e36-4cee-9250-090cb9fcc94e', '', '', '', 'kotenkova.vv', 'a9d28306-4e36-4cee-9250-090cb9fcc94e', NULL);
INSERT INTO public."Employees" VALUES ('fe22914e-33d2-4734-8a1b-3bfb4f53cb5d', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', '', '', '', 'Grekhova.ES', '9425a1c7-18b9-4da6-91d1-101921cf8f9b', NULL);
INSERT INTO public."Employees" VALUES ('fe238774-c6aa-42cc-8baa-5bfc5e1f5efc', '9a92b28f-79a3-4ede-a1c4-a0a6ba019e9f', '', '', '', 'Kuzmichev.SE', '9a92b28f-79a3-4ede-a1c4-a0a6ba019e9f', NULL);
INSERT INTO public."Employees" VALUES ('fe243533-c06d-4603-b8c5-f74581674026', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('fe24867a-2149-4ea7-b09e-508fd757dcaf', '713bb2cd-7e61-4c0d-a4b6-aeb70e7c72c5', '', '', '', 'Zyubina.VV', '713bb2cd-7e61-4c0d-a4b6-aeb70e7c72c5', NULL);
INSERT INTO public."Employees" VALUES ('fe27a581-a27c-4576-8009-4e2f908125a3', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fe2b19d0-1969-4b93-ba3f-78299ca4ebfc', '22b4b0e4-c3d0-49fe-83c8-fa115c6a6f28', '', '', '', 'Zadvornih.DN', '22b4b0e4-c3d0-49fe-83c8-fa115c6a6f28', NULL);
INSERT INTO public."Employees" VALUES ('fe2be3c4-c572-46a0-9fa1-a72cdb01bd7f', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Chalova.IrV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('fe302bea-c278-4bbc-8a01-4b1310f5d88d', '622eeb43-1172-40a5-8ca6-40c47c0f782f', '', '', '', 'oslamov.an', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('fe3073d6-a130-43e0-a587-db12ae748ba8', '8811235d-d99b-4f87-8108-a4b6854d849e', '', '', '', 'shramova.sl', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('fe309599-7a33-4309-b8b8-3ceee59e886f', 'd467024b-daad-444c-83b4-a059c230902c', '', '', '', 'Hisyamov.AA', 'd467024b-daad-444c-83b4-a059c230902c', NULL);
INSERT INTO public."Employees" VALUES ('fe325180-d152-4a46-9cdd-b7047f7d94f3', '2f4f5f2b-4d90-4ab6-adb9-f87e507e3a0e', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fe331548-0973-4c84-8880-2fb38f4b1ff7', '7fe8514b-6797-4410-a723-00691367013d', '', '', '', 'Ustinova.MY', '7fe8514b-6797-4410-a723-00691367013d', NULL);
INSERT INTO public."Employees" VALUES ('fe34659f-6173-4715-a4ec-8091da811fdd', '14bfbee2-6b33-4408-a980-950aa1e5f25b', '', '', '', 'igaeva.ea', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('fe34b29e-46ab-44eb-913f-dd3e031897ec', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', '', '', NULL, '0d923e30-ae69-469a-806c-6bc6525ee7d7', NULL);
INSERT INTO public."Employees" VALUES ('fe34fa29-c865-422b-bf27-7926c0c30039', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '', '', '', NULL, '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', NULL);
INSERT INTO public."Employees" VALUES ('fe376968-9b77-46d8-8f7e-1739c46a6bed', 'f41370c8-c3fe-4338-b32a-6acd2d9facda', '', '', '', 'kurilova.ln', '6d5d6163-64e6-4c13-a741-6f010a3152d3', NULL);
INSERT INTO public."Employees" VALUES ('fe38677a-6f92-4ee1-9df5-1d63ec5bbaf7', 'aa242738-8a2a-493e-afcf-64c9e0f772ef', '', '', '', NULL, '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('fe3b33d2-77e8-42ef-a1fd-7385866c5f46', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Malov.AN', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('fe3b4d30-1633-41c4-95a7-707eac0caa57', 'd82028c1-622d-4ced-be0e-71a41319d9d7', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fe3b6726-6ac2-4a20-8495-67a965cd6adf', 'bb736878-5933-454c-b155-7e8f3147ff3d', '', '', '', 'Ponomareva.ON', 'bb736878-5933-454c-b155-7e8f3147ff3d', NULL);
INSERT INTO public."Employees" VALUES ('fe3edd47-6833-4a4f-80d5-a4ece3871120', '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '', '', '', NULL, '7ebb1596-274b-4dd6-bdaa-22502d61f7a9', NULL);
INSERT INTO public."Employees" VALUES ('fe42c0d6-5aae-464f-8a84-16b32382231c', '4d2088f9-1aba-4aa7-9665-99653dfb604c', '', '', '', 'Borisova.NM', 'efbf1598-1013-461a-90fb-8f104421fd44', NULL);
INSERT INTO public."Employees" VALUES ('fe4a4275-7bef-4748-8898-fa501668671f', 'abad90cc-6b46-4877-b76e-61a7016c1063', '', '', '', 'Sorokina.MarA', 'abad90cc-6b46-4877-b76e-61a7016c1063', NULL);
INSERT INTO public."Employees" VALUES ('fe4a9ce3-75df-4249-8979-79d37e7da684', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL, NULL, ' 2', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('fe52e5e4-6cda-4f9e-98ba-624b565825b4', '912bd36a-823d-4431-a84f-0a96ab88331c', '', '', '', 'Pestretcov.AR', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('fe548d9f-a401-40af-b8bf-5b69949f0ef7', '4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '', '', '', 'Kondratiev.DV', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', NULL);
INSERT INTO public."Employees" VALUES ('fe5874b6-8afd-4d20-a3b4-f46675a2f7ef', '0168e9f1-169d-4a17-850b-459e454b910c', '', '', '', 'Savlova.NM', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('fe58c1ce-9d9b-4575-a56e-a834318c8862', '1e497cda-ae60-4066-972e-bc4b11e88751', '', '', '', 'alimov.mm', '1e497cda-ae60-4066-972e-bc4b11e88751', NULL);
INSERT INTO public."Employees" VALUES ('fe5968c8-1f21-412e-b1f8-40c56eb137c6', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '', '', '', NULL, 'b57bfea7-1d02-4c81-af28-3ba0f4539316', NULL);
INSERT INTO public."Employees" VALUES ('fe5aa88c-845f-45f6-b1a7-4005d0ca1c85', 'aab868f7-be5e-4891-a7fa-511cfa264503', '', '', '', 'Shanin.AE', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', NULL);
INSERT INTO public."Employees" VALUES ('fe5cda7f-af32-4ba2-8cfb-6c2b795df98c', 'fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '', '', '', 'Gavrilova.LA', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('fe5e1764-783e-4afe-bcfe-a8c1c4884506', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '', '', '', NULL, '972498f7-8f29-4f56-8e67-5debca3dc1c3', NULL);
INSERT INTO public."Employees" VALUES ('fe60870a-5bd1-4674-b7e0-d1b1a1d8a094', '24417872-cb8e-4393-ac62-bd8ec247d104', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('fe635422-7cc4-4eb6-b0b7-91ad86683f9a', '482dc813-3b9e-466f-91a3-ac64fcdaf062', '', '', '', 'Kurtikova.NV', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fe6436b1-6f85-47c2-b885-d85f4983123f', 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', '', '', '', NULL, 'a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', NULL);
INSERT INTO public."Employees" VALUES ('fe64f5f2-9a3a-4e8d-af16-380294de1ba2', '9faba18e-570d-4e46-a5c8-dde90c5a72c3', '', '', '', 'Abramova.IuV', '22a37a0d-8696-4700-ad30-fa9a063a9109', NULL);
INSERT INTO public."Employees" VALUES ('fe66a6fb-170e-43aa-afc0-cf9340bdc73e', 'eef3e5da-35b7-4536-8afe-0f37ece8fb89', '', '', '', 'denisov.al', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('fe696272-ad39-4014-b36b-3c9ded3e3fbd', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', 'Soshilova.LU', '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('fe6b90ae-9315-4a51-a9ca-c09160a35b2e', 'd0261037-a015-4176-ae08-a6f0481808e7', '', '', '', NULL, 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', NULL);
INSERT INTO public."Employees" VALUES ('fe6ba850-4b96-484c-a2d8-0ce591a19d58', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '', '', '', NULL, '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('fe6eda8a-7008-446b-aec3-09767931a00a', '0d5a9025-08ac-463c-9262-51f32708b1ed', '', '', '', 'Miloserdnaya.OV', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('fe7713ed-7798-4212-b6cd-9e8d605ae6c8', 'bad78840-8bf5-4363-8d28-075396a70119', '', '', '', 'brattseva.on', '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('fe78fcd5-92ac-42f0-bb9d-0940b2c32161', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('fe7986f6-5094-40d1-966e-276323b6e596', '8bb90d5b-4a6a-4c03-9485-79b8ddece878', '', '', '', 'Dyagilev.VlN', '8bb90d5b-4a6a-4c03-9485-79b8ddece878', NULL);
INSERT INTO public."Employees" VALUES ('fe799c77-e57a-4bba-9f9a-e406906dcf00', '5e734a0b-303f-4b1a-8dc4-e3d8f2ea60b4', '', '', '', 'Romanova.IuM', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('fe7b0c0b-2086-4cce-9059-d2323bff2412', 'fb13ae2d-63d4-40be-a203-7728fd99d1c7', '', '', '', 'Tolstoukhov.VI', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', NULL);
INSERT INTO public."Employees" VALUES ('fe7f160f-ffc5-4e03-8b4f-5cfb53ba673a', 'c15a2027-46eb-4ddd-af42-3a7ec7686526', '', '', '', NULL, 'c15a2027-46eb-4ddd-af42-3a7ec7686526', NULL);
INSERT INTO public."Employees" VALUES ('fe803d48-a2e9-4ec7-82d5-8387708e79db', 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL, NULL, '__216_33_33_._309_', NULL, 'da5434ca-16a8-4a19-9343-0ac7fbccf6e3', NULL);
INSERT INTO public."Employees" VALUES ('fe804ebc-ec30-43e1-a043-02d2fb0bfbbb', 'b9355755-5378-4815-8ed9-1df17a8a171a', '', '', '', NULL, '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('fe81dd81-163f-4c3a-b001-94ba6d8b0f36', 'b926fe99-483c-4b23-a328-efee70324bec', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('fe822f26-fc4e-448d-a6d1-a3938b6a54d7', '339cf6b3-5261-4f7b-ab78-15e73423c42e', '', '', '', 'zakharova.el', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('fe824081-a738-4b1d-8aa4-ee85a7e96685', '15ac4085-e7ce-4567-a35f-18edef4e659b', '', '', '', NULL, 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', NULL);
INSERT INTO public."Employees" VALUES ('fe85a340-5aa7-4d0e-8a81-d88487249153', 'fba4ff50-53cd-4665-a7ad-5bd9e3ed1e9e', '', '', '', 'Arapov.VV', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('fe86c7d2-f70c-4ee3-8524-cd3023266243', 'b87a0561-86d8-458b-8888-cc1a31fa026d', '', '', '', 'Zahvatov.EN', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('fe89904c-2ecb-4cf6-b8c3-d3d0e40a5098', '1b958c72-3f6d-479f-920e-870e5d6bb2f6', '', '', '', 'Latuhin.OV', '1b958c72-3f6d-479f-920e-870e5d6bb2f6', NULL);
INSERT INTO public."Employees" VALUES ('fe8c771f-7a5b-463c-9577-dcb041a9bef7', '0b857357-4e98-4863-8e25-8708eb5e0bca', '', '', '', 'golovina.oa', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('fe8e9392-0ada-40a0-8236-ce5337d04f86', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', '', '', 'Nomnoeva.VI', '602fb61a-9b50-4bf6-97da-539dbdacae24', NULL);
INSERT INTO public."Employees" VALUES ('fe90c6fa-1d99-4123-8bfd-35485cd62565', '2b7f545e-1775-4608-a024-d71ecec59f25', '', '', '', 'Kochkurova.NS', '2b7f545e-1775-4608-a024-d71ecec59f25', NULL);
INSERT INTO public."Employees" VALUES ('fe928770-5f01-4c91-8a17-e5ee275ac767', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('fe92d3ce-237d-4814-b259-691b6ca3e3fe', 'a46d9750-af6c-440d-bafc-1eb79cce8154', '', '', '', 'Ganina.YN', '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('fe94e01b-b3c2-47c2-ac83-647d0b0eb3c1', '8a551521-0c72-49fd-b612-5266ad907cf1', '', '', '', 'Galkin.SerVik', '8a551521-0c72-49fd-b612-5266ad907cf1', NULL);
INSERT INTO public."Employees" VALUES ('fe97885a-a728-4cde-92b9-bce6f8dee041', 'd7ce70d6-2233-4349-b8bf-1a0c96b30808', '', '', '', NULL, 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('fe98bacd-d2e7-4887-b2c6-67fddb1b2b8c', '86e5c664-691d-4c3f-989f-4171c2f95630', '', '', '', NULL, '86e5c664-691d-4c3f-989f-4171c2f95630', NULL);
INSERT INTO public."Employees" VALUES ('fe9920bb-40a1-4890-802f-30f4c00818ec', '5bf18ff1-d8c9-43be-9347-695dff6e6c31', '', '', '', NULL, '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('fe995869-f7d8-45bc-9050-582ee85fbb86', '2a13bdbd-92ce-4eee-8e90-6226acccf824', '', '', '', 'Golod.VaVa', '2a13bdbd-92ce-4eee-8e90-6226acccf824', NULL);
INSERT INTO public."Employees" VALUES ('fe9a7916-a46c-4119-b6de-2d0fbaa44e6d', '6a3e9e81-2fb7-4c0a-aa5f-913597df9d88', '', '', '', 'ZemlyaniginaE.Yu', '5e8e4f11-81c3-4365-85ec-088465a2bf40', NULL);
INSERT INTO public."Employees" VALUES ('fe9c2d1f-a8e6-4eb4-a48a-d4aa9a71b916', '5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '', '', '', 'Pertseva.TV', 'b7af6743-0384-4342-8213-55592032735f', NULL);
INSERT INTO public."Employees" VALUES ('fe9d436b-6d37-44af-b18f-497bed033562', '6086dfff-296f-4526-9896-0290437b7651', '', '', '', 'Kravec.MM', '6086dfff-296f-4526-9896-0290437b7651', NULL);
INSERT INTO public."Employees" VALUES ('fe9d9a28-8de7-403c-8369-2c05dd80e00c', '1c60c1df-45c2-43f9-9882-dfb160dc4dd4', '', '', '', 'Dudin.NA', '061e5b3d-4996-4eee-af40-021e10a264ad', NULL);
INSERT INTO public."Employees" VALUES ('fea01fc1-6bd4-458c-8567-25b3de384211', 'd63bcef8-4a7a-446e-8946-967b2ced7be7', '', '', '', 'kulikova.av', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('fea5cd77-cbb4-43ce-ac0f-a0c70eb09377', 'aee83d22-698c-440f-afbd-25d76b688ba1', '', '', '', 'Volchkova.MA', 'aee83d22-698c-440f-afbd-25d76b688ba1', NULL);
INSERT INTO public."Employees" VALUES ('fea904d4-0a2c-4530-9f75-51273ac1a151', 'f654e152-9540-47fc-bace-004cb71c639c', '', '', '', 'Kuznetsova.NatV', 'f654e152-9540-47fc-bace-004cb71c639c', NULL);
INSERT INTO public."Employees" VALUES ('fea91303-d83d-44b1-a92f-abb45d3b64c7', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', '', '', '', 'kirillova.vn', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', NULL);
INSERT INTO public."Employees" VALUES ('feac274f-dc4d-4e9c-a40c-2103722b5455', 'ff799192-bce4-48ac-848e-bef2df133916', '', '', '', 'Konkina.TaVi', 'ff799192-bce4-48ac-848e-bef2df133916', NULL);
INSERT INTO public."Employees" VALUES ('feb067d0-c129-4041-89d1-8d94ab846a16', '04791161-3ae8-499b-87d2-85a1a4552a3a', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('feb2195c-2ef7-454d-b13b-f2395977af15', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', '', '', 'Lebedeva.VN', '381b94ec-7611-4e11-bebb-9ac568b0f21c', NULL);
INSERT INTO public."Employees" VALUES ('feb2b657-569c-4466-81e8-de82107d644b', 'b044e331-c218-4287-ac99-bd6d5efeb3e4', '', '', '', NULL, '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', NULL);
INSERT INTO public."Employees" VALUES ('feb52c23-795c-4a4a-bd39-0aff514c958a', '4f3087eb-049f-4003-84bc-ced7ea112c18', '', '', '', NULL, '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', NULL);
INSERT INTO public."Employees" VALUES ('feb6ddb9-ef60-484c-9b73-08666c688c94', '739c7fab-ced4-4fd8-a335-0b3da61aca45', '', '', '', 'lezova.ov', '739c7fab-ced4-4fd8-a335-0b3da61aca45', NULL);
INSERT INTO public."Employees" VALUES ('feb72c07-305a-4c9a-9ca8-fb98e84821aa', '891cb9af-ca60-4558-9444-6b950a125d05', '', '', '', NULL, 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('feb7e0b6-9c79-419a-8e22-6b544eb08bc7', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', '', '', '', 'Ganin.DmVl', '93e6bda4-706d-4e80-a294-8e3f5960ed7c', NULL);
INSERT INTO public."Employees" VALUES ('feba9864-ea27-4949-85dd-6ddfde1ae8de', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '', '', '', NULL, '4e34e98c-3c3d-49c1-99f3-c0def811e0df', NULL);
INSERT INTO public."Employees" VALUES ('febb9268-4aa6-4b0c-a713-b48b9f81c76c', '562fdf81-0d2b-48fa-92fe-829effbb1825', '', '', '', 'Kosheleva.TaMi', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', NULL);
INSERT INTO public."Employees" VALUES ('febcf176-41c1-4f07-8e7e-56f9dd6c8034', '091b2ec7-de68-4a23-bfa9-d7f12640004b', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('febdca5b-5671-443b-8b0c-81382d605894', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '', '', '', NULL, '81bd39eb-428b-480d-abfa-22d3184d444b', NULL);
INSERT INTO public."Employees" VALUES ('febf6146-3ebc-48f1-8586-5506eb539b42', 'eb6c3c53-e596-4452-926c-fba1dacd3f59', '', '', '', 'Kruchinin.AS', 'eb6c3c53-e596-4452-926c-fba1dacd3f59', NULL);
INSERT INTO public."Employees" VALUES ('febfad1d-ad91-4db0-afcc-7bf178e82fd9', '055907ba-08fc-4cfb-b7fa-2898cb848df8', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('fec26428-e9b7-4a3c-8c35-0fe57b055c60', '6354f4e6-2d72-45da-a2b8-22967513260c', '', '', '', 'Kornev.AR', '6354f4e6-2d72-45da-a2b8-22967513260c', NULL);
INSERT INTO public."Employees" VALUES ('fec4c65b-c4d4-4f73-ac5d-83fe622cd9db', '477c464e-2de3-45b6-8775-99216465e343', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('fec5930c-f562-414b-91dd-0ebb9795a9d5', 'ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '', '', '', 'Kisurina.UE', 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('fec952ea-73e3-40df-8eea-5ba3f729add4', 'f5cd4e76-55a6-4242-9113-47e082e23aaa', '', '', '', 'Gerasko.AV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fec9cf99-6ef5-4f33-8f20-596520bba132', '53f2b424-eb0b-4a34-8efb-7ea9cbfb640a', '', '', '', 'Matveeva.AY', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('feca84f9-5215-4bf1-9fba-e71a93fc1d29', 'a035f3ef-624f-4923-8712-6bc83ea0e5ce', '', '', '', 'Kirillova.PA', 'bb84fbd2-4674-44b5-82af-34f06de858ad', NULL);
INSERT INTO public."Employees" VALUES ('fecb3af1-5e25-4a55-aecc-e98508a8e01d', 'dee730f4-7092-460c-a1d3-e6b378428388', '', '', '', NULL, 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('fecfd820-85e1-439a-ade1-9d16c282a304', '45945047-012f-4c6d-be15-29f5460fbd34', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('fed0045a-4a1a-4f1e-bf1a-c3529bbd2949', '3fe1d8cb-6839-44ae-b6b6-64d21ad344bf', '', '', '', 'Guseva.SG', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('fed47839-ee2a-4253-9641-c4450145a993', '023f936b-e745-4876-9c44-09ad7fc9b37a', '', '', '', 'priakhin.ss', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('fed5ee6f-2112-4806-ae4b-d18bd12fe462', 'f3be50b9-9e47-42e4-8cdc-5663aaa03232', '', '', '', NULL, 'f3be50b9-9e47-42e4-8cdc-5663aaa03232', NULL);
INSERT INTO public."Employees" VALUES ('fed8420d-8576-46f3-aa88-131bb4f2c4d2', 'cbad3666-0c61-42ca-bc3b-e34208c9596f', '', '', '', 'tishchenko.ig', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('fed90ffb-6584-487e-9df0-d800a5e13fe4', 'b1235563-7e05-4ad7-bbb7-2b43b02edf83', '', '', '', 'Romanova.ElA', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('fed93705-2d71-47aa-899c-12f2fbba7c63', 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '', '', '', NULL, 'a4d43ee1-469d-48b3-8b0b-baa3de82cac8', NULL);
INSERT INTO public."Employees" VALUES ('fed9e7b1-f123-4e60-a3c8-9ac39efff4ba', 'ac92d917-83d9-40e1-9456-f08e73fe69b7', '', '', '', NULL, '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('fedac68d-3fe8-44e4-88a6-154a6220bfd1', 'd8106040-8016-4ede-954a-71d1ad366bb4', '', '', '', 'Parfenova.EleV', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('fedb60d5-4dab-4c2b-ac89-1dd3d7ca1759', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '', '', '', NULL, '9c292324-c93f-42c4-afa5-0b40e4338cc2', NULL);
INSERT INTO public."Employees" VALUES ('fedbff49-bf91-48d9-a651-b94dcd1aacab', 'fd02f31b-d6f6-457d-bc51-d79c4fdd8b1d', '', '', '', 'vetrova.ea', '0316a7e8-8464-4b9d-8775-53e62ba0c773', NULL);
INSERT INTO public."Employees" VALUES ('fee035e1-1279-4b29-a756-5fbbea4d408b', 'c367f546-a4d6-45c7-8e45-ebc98afeedcf', '', '', '', 'nikolaeva.eiu', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('fee3776b-fd5f-409f-b023-0a50bb5baac1', 'c96fa5a4-c34a-4f30-b399-ce6ebe490db9', '', '', '', 'Shchelkina.NV', 'c96fa5a4-c34a-4f30-b399-ce6ebe490db9', NULL);
INSERT INTO public."Employees" VALUES ('fee4b911-c4e8-429d-9d18-d49a0f83bc43', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '', '', '', NULL, '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', NULL);
INSERT INTO public."Employees" VALUES ('fee61d00-cd68-462f-a6fc-e6c94e8c4f1f', 'fba4ff50-53cd-4665-a7ad-5bd9e3ed1e9e', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('fee9ff3a-6add-461b-be77-496859c221e8', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('feeb14b1-77ea-4e1b-943f-ced4183cc66a', '87577156-d544-44eb-b715-00dddd417d24', '', '', '', 'kochetov.ev', '1b0f9148-271b-425f-aeef-19476701bbd9', NULL);
INSERT INTO public."Employees" VALUES ('feee96ce-896e-4d60-a23b-b7927f3d11fc', 'd4229232-873b-4eb3-b512-cf23bd70ff48', '', '', '', 'anoshkin.vp', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', NULL);
INSERT INTO public."Employees" VALUES ('fef3912c-c431-430a-a59c-a1585cfee546', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', 'paniushkina.ea', 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('fef44404-d50d-423e-bd57-bb830f582191', '73a130f0-3abe-4d69-9550-40915e0b2948', '', '', '', 'trishin.iv', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ff0288d1-d177-4506-92f9-6643811101c4', 'e6af6172-6ec5-4ef1-b6ad-41e66078945d', '', '', '', NULL, 'e6af6172-6ec5-4ef1-b6ad-41e66078945d', NULL);
INSERT INTO public."Employees" VALUES ('ff028dbe-f260-4616-9adb-92a54f35b72e', '8d729ee4-d175-43d6-9417-622e8cdeaa91', '', '', '', 'SHCHepkina.LO', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ff040b81-8d16-419b-8518-e3cfe4c3289f', 'e31283a1-b4ce-47f7-8d22-b0252494a242', '', '', '', 'Shishkova.NS', '96cca23b-c006-4df7-bae6-20261930bb6f', NULL);
INSERT INTO public."Employees" VALUES ('ff06b641-fccb-4282-ba78-3e470d0b5116', '013f495c-6caf-445b-b4c5-7b5f1ffa2180', '', '', '', NULL, '0595e94f-3904-4ff5-b69a-cf541a35f29f', NULL);
INSERT INTO public."Employees" VALUES ('ff07f608-bd27-4e01-a402-2f38e51d269d', 'cea987e2-8a27-4ec5-b116-26d6f4f921dc', '', '', '', NULL, '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ff0b9b3f-e64b-42d1-b81e-dc70e7cd0d3b', '5e3f63d2-ce74-4854-8025-9eef4cd2fd90', '', '', '', 'dumina.iv', '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ff0d3e41-eac1-455f-883d-a66e8bb49557', 'bcbce297-a42c-472e-bb53-5c649339f681', '', '', '', NULL, '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ff10fef4-2af0-4932-a91d-f33b7424c86d', '416f8e41-b3ed-47b7-9f1f-c906afb29dd0', '', '', '', 'Anoshnina.NVlad', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', NULL);
INSERT INTO public."Employees" VALUES ('ff11cea7-3f6c-4938-ab90-6ec62cc45545', '529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '', '', '', 'Rozhkov.SI', 'd66e608e-c201-442b-a6a1-70caebce00cf', NULL);
INSERT INTO public."Employees" VALUES ('ff17c9b1-0ccc-4cc0-a0d9-e457d98f9324', '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL, NULL, '_430_37_98', NULL, '880cc4a6-e0a9-444e-942f-864fb7935e58', NULL);
INSERT INTO public."Employees" VALUES ('ff196ec1-e198-4f45-8ed1-ce37f29aeb67', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '', '', '', NULL, '7df79090-9320-4051-a9bf-5690b03dd12f', NULL);
INSERT INTO public."Employees" VALUES ('ff1a559f-31ac-4792-89cf-f7141a169b2f', 'bccaa3d5-ced4-4e7a-bcbb-92b06af28a60', '', '', '', 'Varavin.AV', 'bccaa3d5-ced4-4e7a-bcbb-92b06af28a60', NULL);
INSERT INTO public."Employees" VALUES ('ff1c2a25-2764-4483-9cb3-262973e01b35', '7bd23b20-c361-46d8-9a51-fd204fb7f59c', '', '', '', NULL, 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', NULL);
INSERT INTO public."Employees" VALUES ('ff1c3b1b-7f04-46ff-adb7-59fdc407b48f', 'e48edfbf-f6d5-42fc-9d5b-564d1b520830', '', '', '', NULL, '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', NULL);
INSERT INTO public."Employees" VALUES ('ff1dd9e9-6097-4d4b-85b2-0a93948b159a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Cypahev.NI', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ff2246c4-2e95-4ea4-9368-0573a42592ad', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, ',_419-75-62', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('ff23650d-243b-47cc-9b26-5f9c788538f0', '422b1270-264f-4c80-b5e3-27545bd026a6', '', '', '', 'kutyreva.ta', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', NULL);
INSERT INTO public."Employees" VALUES ('ff24f716-4f17-4f73-90c7-4ce37734eb16', '3861fb91-a1db-4f61-87b6-3706499ff990', '', '', '', NULL, '3861fb91-a1db-4f61-87b6-3706499ff990', NULL);
INSERT INTO public."Employees" VALUES ('ff255a78-69e6-406c-a70e-d8a69900adeb', '40ba6b4f-d096-4da6-9456-405e5c2fe968', '', '', '', 'Efimkin.VS', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ff265217-e103-4193-b244-ffb6591c0bba', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', 'Markova.NA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ff269987-b0b3-4a98-bddd-95f44fc0baf4', '5ed9f3ad-f20a-45d5-adde-897204b79aa0', '', '', '', 'Karpova.NV', '5ed9f3ad-f20a-45d5-adde-897204b79aa0', NULL);
INSERT INTO public."Employees" VALUES ('ff2b20fd-12ac-4325-acac-30399c34fef1', 'c9e434b0-9381-4c83-9efb-15d9cd1801aa', NULL, NULL, '_,__,__(', NULL, 'c9e434b0-9381-4c83-9efb-15d9cd1801aa', NULL);
INSERT INTO public."Employees" VALUES ('ff2b69b8-4f0e-40ce-8d3a-8d2444e3d536', '1ac0d0a5-c8ae-44b4-bb3c-de22c7577286', '', '', '', 'Zhestkov.DA', '1ac0d0a5-c8ae-44b4-bb3c-de22c7577286', NULL);
INSERT INTO public."Employees" VALUES ('ff2bbba7-e18a-4b36-ab84-f013689c0978', '9e6d15ee-6485-4721-83ce-4e53ed15f674', '', '', '', 'Kuznetsova.OE', 'c9fd2530-7726-4541-aefc-0efaef499980', NULL);
INSERT INTO public."Employees" VALUES ('ff2bdb68-162e-428f-9725-10f869fb0b3a', 'de398430-8f23-47ec-bc69-14d113f6bd78', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('ff2bdbef-6ea7-4962-9554-7ce13b3b7f0f', '388d5632-7369-4fc0-8256-1c390ccc7fec', '', '', '', NULL, 'ca95fd85-dd49-456f-968a-0461ea5f79c2', NULL);
INSERT INTO public."Employees" VALUES ('ff2dbd1d-b794-44a3-8404-f9857d7a30a3', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '_419_75_97', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('ff2e2166-8181-4a02-9d23-b3679fb28599', 'fda45240-6abf-4ed8-bf1c-c805d62e93ad', '', '', '', NULL, 'ead24502-7520-4772-b171-b7d349d1dde5', NULL);
INSERT INTO public."Employees" VALUES ('ff2e8448-1752-4046-91ed-af9abe924a35', 'b592bb12-b08a-4ec0-8c24-8f4e84d4f93b', '', '', '', 'pugacheva.tn', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('ff2efee6-f494-49f1-915a-3e0d362212c8', '8d39a799-275c-4b8b-8e88-48c66d1e43bd', '', '', '', NULL, '6ec06c84-0ed7-4095-8029-f795996a3cba', NULL);
INSERT INTO public."Employees" VALUES ('ff3263a4-a93a-4fee-9a79-68f4455489b9', '87777077-280f-4be6-b053-ab2b15cbef17', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ff331d51-cc63-4b2c-9dd7-7f183ec2d125', 'cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('ff37b3ed-0875-4fba-b964-d81b1151ada4', '67ab4886-dc65-4fc3-910a-674421ddb785', '', '', '', 'bondarev.aa', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', NULL);
INSERT INTO public."Employees" VALUES ('ff3a51ec-b1bf-47f0-aa3e-f55e0b3aace0', '51756584-5e74-44d4-8ac3-ca293af5900b', '', '', '', NULL, '18b94385-e6f9-4046-8826-e108488d585b', NULL);
INSERT INTO public."Employees" VALUES ('ff3a9865-3e46-4f27-af2c-be1ddc9fa9fe', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '', '', '', 'Burmistrov.AlN', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', NULL);
INSERT INTO public."Employees" VALUES ('ff3d1bc2-8a01-4f2c-b631-8ea24b0d7ee9', '872830c1-6559-4551-9c76-c80a337a8438', '', '', '', 'zarovniaeva.ni', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', NULL);
INSERT INTO public."Employees" VALUES ('ff3e9969-a74d-43df-813c-d462c4cc6490', '80680e8c-6941-496b-8192-3d55756b117b', '', '', '', 'zakharova.ik', '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ff3f4e48-e95b-446d-a3f7-6a187f1e37c4', 'b100b601-a0ca-4ddc-8187-e437e2e51435', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ff425694-4478-4b35-bf0f-1e2cf4578dd2', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '', '', '', NULL, 'f87559a9-eea8-47e4-8b95-ef5308e322c6', NULL);
INSERT INTO public."Employees" VALUES ('ff45a36a-bcc2-40e4-bf2d-b2109e3a9b7d', '2783e624-ea5f-4030-9d48-35be8912f1da', '', '', '', 'utkina.ev', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('ff487e96-1401-4b67-83fd-608dcfa2255e', 'fcdb9731-1a92-4f74-806f-b3330e67f550', '', '', '', NULL, '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ff49417e-9756-4af6-9110-32fd2a6bec50', '82b4356a-4d56-4eb5-8f0c-d97b624a2cb1', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('ff4f272a-9868-424f-a684-64077744c585', '9925c270-558b-4a0f-a3d1-ef567d6dc1ed', '', '', '', 'skobeleva.tp', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', NULL);
INSERT INTO public."Employees" VALUES ('ff587316-7a82-45fb-a629-34273fc839c6', 'faeab561-c832-4f68-a789-0f1f0059893e', NULL, NULL, '___439_19_95', NULL, 'faeab561-c832-4f68-a789-0f1f0059893e', NULL);
INSERT INTO public."Employees" VALUES ('ff5a30f3-6c29-46c2-b5a9-c07cf9046ca2', '97981d32-c3a2-4a54-906d-1fadcaccab29', '', '', '', 'Shumigora.IV', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('ff5c63c3-f632-4aea-aa8a-1c3f1e68696c', '675dc513-ffcb-455d-b8d4-ab0d1e68afd2', '', '', '', NULL, '26158b59-5463-4770-859b-ee81f3644da6', NULL);
INSERT INTO public."Employees" VALUES ('ff5d846a-2ff0-4960-b0a7-351669eebca9', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '', '', '', 'Smirnova.ElAleks', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', NULL);
INSERT INTO public."Employees" VALUES ('ff5da018-862e-4662-94fd-cb4f7b800894', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '', '', '', 'Shohinov.SV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ff5f146a-20b9-4a07-a52d-e3ed43a2937b', 'a58e3bec-1922-40f2-b6b9-36a9bff49830', '', '', '', 'chumankina.tv', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('ff6378e8-2e7b-4534-a4c8-59a46181f8da', '6b72db8e-6aa5-4a2e-baac-b54182578e7b', '', '', '', 'Kolesnik.EP', '97e60434-7e28-403b-8d1e-ca20fe61898a', NULL);
INSERT INTO public."Employees" VALUES ('ff64de20-6051-43da-befb-15c8bd46ce16', '3c991361-07c6-4a8a-8bee-68546178d782', '', '', '', 'Golosova.NV', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', NULL);
INSERT INTO public."Employees" VALUES ('ff68ecf9-9b68-466c-9cb0-94fd43dae717', '594d073f-ef21-4b43-84e0-c5ddd368e3b1', '', '', '', NULL, '594d073f-ef21-4b43-84e0-c5ddd368e3b1', NULL);
INSERT INTO public."Employees" VALUES ('ff6a39c3-ae9f-4bb1-8115-1090d68ea347', 'f1f91da5-e5b1-4228-90c8-6f49c9451ed4', '', '', '', NULL, 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', NULL);
INSERT INTO public."Employees" VALUES ('ff6c5d11-6bfe-4937-9edd-afcbe5483565', '7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '', '', '', NULL, '47cc4647-fbe0-4896-897b-a9e9cfa5820c', NULL);
INSERT INTO public."Employees" VALUES ('ff6d3272-43b5-4664-ac06-bdde2cb42c5a', '86ee9aa4-64a5-474c-bce5-9806adc64fdb', '', '', '', 'Klimova.AS', '89b87792-5559-40b1-8566-5325c29b6a9a', NULL);
INSERT INTO public."Employees" VALUES ('ff6e7326-62bc-4625-a7e5-d11a888b76a6', '50fc49bf-116e-4c88-8547-8426b55c7cb4', '', '', '', NULL, '50fc49bf-116e-4c88-8547-8426b55c7cb4', NULL);
INSERT INTO public."Employees" VALUES ('ff72804c-6c00-40e6-91d1-474978ab2cc1', '2adef944-7b58-47ee-a5a8-820cc8056f06', '', '', '', 'Kopaneva.SI', '2adef944-7b58-47ee-a5a8-820cc8056f06', NULL);
INSERT INTO public."Employees" VALUES ('ff73ccc4-82f6-4de5-81fe-c585f77c4af5', 'f6cdf992-c349-4aaf-bbf0-bcad4150558d', '', '', '', 'Kondyurina.OI', 'f6cdf992-c349-4aaf-bbf0-bcad4150558d', NULL);
INSERT INTO public."Employees" VALUES ('ff7488da-3edf-4e45-9408-c4c3cb42819c', '8b09ac27-1738-46a8-9e96-2246bbadfd13', '', '', '', 'Tabunova.IV', '00102154-744d-4dc8-b4f9-32675288fe73', NULL);
INSERT INTO public."Employees" VALUES ('ff750140-478c-47cc-9f01-1b2a29616412', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '', '', '', 'Bannikova.MaVi', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', NULL);
INSERT INTO public."Employees" VALUES ('ff755cd3-a79f-4885-8ebf-e977bd269037', 'afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '', '', '', 'Varutin.OlA', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', NULL);
INSERT INTO public."Employees" VALUES ('ff758e94-28cb-4752-84ef-31d55486252e', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ff75ceba-70fb-4690-bf92-f4dcd2ddeafe', '69e35aab-761c-4e61-b69b-111036173b6a', '', '', '', NULL, '69e35aab-761c-4e61-b69b-111036173b6a', NULL);
INSERT INTO public."Employees" VALUES ('ff76145f-aa74-473d-a240-314f470d1764', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '', '', '', 'Egorova.TA', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', NULL);
INSERT INTO public."Employees" VALUES ('ff761584-d312-4b5e-bed8-5c03c296e962', '76b04d59-f8fa-4287-9234-12b7e1351b15', '', '', '', 'Nikolaeva.EV', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', NULL);
INSERT INTO public."Employees" VALUES ('ff761ac5-da24-4487-9aa6-2f0c169ad602', '657a74e9-1f9d-4e5d-b53f-a9d1ef96c3b5', '', '', '', 'ilichev.ve', 'bde460ea-40fc-41af-a764-629fb058148b', NULL);
INSERT INTO public."Employees" VALUES ('ff77b719-2d53-47fd-af42-f0815de1b949', '6e3d2a73-6415-48cb-b857-d0f66b6f52d5', '', '', '', NULL, '1a7eb6d8-f880-4af0-8ed9-530f0515d390', NULL);
INSERT INTO public."Employees" VALUES ('ff796f76-9d7a-4e8e-b2c3-3a522f05d8fc', 'd20fc81d-5a05-4887-a57b-29d6d33820af', '', '', '', 'Parfenycheva.MV', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ff7b4746-f3ab-46e9-a6e9-20affb520f01', '339cf6b3-5261-4f7b-ab78-15e73423c42e', '', '', '', 'mironova.mi', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('ff7b4efd-8957-4163-82cd-576f5a6c937f', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', '', '', NULL, '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('ff827abf-5076-4a1e-bf8b-127f7ca28a11', '8d408a0f-8dc8-4e93-985a-f3964800f131', '', '', '', NULL, 'bc835c54-c720-4317-953c-7d9918a13d9a', NULL);
INSERT INTO public."Employees" VALUES ('ff83d3dc-0785-471c-9151-e943cc618572', 'b577f084-7f61-447f-8569-0e14293fd4ee', '', '', '', 'Zajtseva.YuI', '1402448d-439f-42cd-8dc4-a4b22a5a9648', NULL);
INSERT INTO public."Employees" VALUES ('ff842dfd-427e-43eb-b068-936028d4f5b7', '4946112d-1eb2-430b-b9e9-1e2939002f30', '', '', '', 'Mihailov.VS', '68c11bb7-153c-44c7-b367-56fd40c6fffd', NULL);
INSERT INTO public."Employees" VALUES ('ff848a7d-182e-4f6c-80c9-18268295e9dc', 'ec01dbed-e708-46d9-b595-ab03b95715e3', '', '', '', NULL, 'b674ad2d-9308-4047-bbaf-653c127f31de', NULL);
INSERT INTO public."Employees" VALUES ('ff850d58-4d37-4002-a7aa-1341252b43c4', '45264d19-251f-4404-a5cf-ae1074d47586', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('ff88a9d3-010f-44c4-9a87-2eb39a2f111d', '166ea9f5-5e7f-462d-9fda-2ec288a39c1b', '', '', '', NULL, '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', NULL);
INSERT INTO public."Employees" VALUES ('ff8fe7a6-a871-4827-95f3-6b407fb3b074', '1ed0d649-c0e1-49c9-940d-759bb248e26e', '', '', '', 'Kurakina.OV', 'd442ed24-3b26-4fef-955d-6c62026e06fa', NULL);
INSERT INTO public."Employees" VALUES ('ff91a30a-c827-48a8-904a-0078cdbc599e', '3ce48f4f-e19c-4a90-81ed-3509f8b26dd5', NULL, NULL, '___', NULL, '3ce48f4f-e19c-4a90-81ed-3509f8b26dd5', NULL);
INSERT INTO public."Employees" VALUES ('ff93fc39-2e5d-4263-84b8-0992108a4cbb', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '', '', '', 'Volkova.AlVl', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', NULL);
INSERT INTO public."Employees" VALUES ('ff9686a5-5ce0-4857-9e03-1c11fe24a30d', '05c60499-19f2-426e-a41c-b587b1498a17', '', '', '', 'Putkov.AnA', '05c60499-19f2-426e-a41c-b587b1498a17', NULL);
INSERT INTO public."Employees" VALUES ('ff96a39b-c241-4a78-956a-85edfd3d5eeb', '923d719c-8565-4e14-b1c1-596f14b47ff4', '', '', '', NULL, 'd700b64b-04c0-4ec9-8e2f-784710d3c181', NULL);
INSERT INTO public."Employees" VALUES ('ff995205-06a8-45e0-8027-5ed9fdee88cc', 'fec48d8e-13a6-49cc-88d0-9a99fffc7f95', '', '', '', 'Olonceva.NI', '0197823d-a1c4-4c99-9048-ce6bda90d66d', NULL);
INSERT INTO public."Employees" VALUES ('ff9b141e-9cbd-40b1-b793-9765e6dcc2d4', '6195507c-aebd-48ab-b712-a470d48f0a30', '', '', '', NULL, '29d87eda-a879-4753-8636-6c332173b871', NULL);
INSERT INTO public."Employees" VALUES ('ff9ba9d9-4fb1-42f9-bb8c-7a4f5302d618', '87e01c81-4d36-4545-9ec2-7fcc73f30fc9', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ff9e4d1d-15dc-4573-90d1-fc6e33e13aff', 'b58a2cf7-c375-41cc-b4b6-47cc851621c9', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('ff9f69e5-c4b9-479c-837a-d808d6f265a4', '36510150-0dfd-44a5-80da-bf3cf65cd8c2', '', '', '', NULL, '38223237-604f-4ec8-a16a-b97ea4a6cd9b', NULL);
INSERT INTO public."Employees" VALUES ('ffa16d2f-cee7-4ed4-bfb7-111fb42bde95', 'a17dda0e-657e-4b87-8f32-e00561b91d84', '', '', '', 'Lebedev.MA', '456f12b3-2793-4c28-b22a-7efd8a3b2328', NULL);
INSERT INTO public."Employees" VALUES ('ffa18c3c-bca8-4fbc-9c14-b5637b0e0f26', 'd80cf7ac-20cd-45ce-ae93-7fe8246f2512', '', '', '', 'Golubeva.AG', '430741b2-8813-4abe-a8b5-a6125753dd86', NULL);
INSERT INTO public."Employees" VALUES ('ffa1957b-a2a1-44bd-b46d-7d9cf7b005dd', 'bf6519d5-8eef-402b-ba20-53721d7fcd47', '', '', '', 'Ryabova.EP', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', NULL);
INSERT INTO public."Employees" VALUES ('ffa1a1a3-4547-4205-a27c-00aff870b300', '8d67d18c-8c41-444f-8d92-2e418c13b9c1', '', '', '', 'Malshikov.IA', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', NULL);
INSERT INTO public."Employees" VALUES ('ffa34ca5-58c9-4233-9745-6ec082d7e915', '5d948876-bc1a-4142-a7c3-4fd0f5eb448f', '', '', '', NULL, '5d948876-bc1a-4142-a7c3-4fd0f5eb448f', NULL);
INSERT INTO public."Employees" VALUES ('ffa5a01c-8a52-4ae1-b59e-e986790818cf', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '', '', '', 'Isaeva.AA', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', NULL);
INSERT INTO public."Employees" VALUES ('ffa5fb62-cae1-4d09-a5b8-724de746508d', '5496a834-6b13-472a-b249-5affcf2e554d', '', '', '', 'Figanova.EkAl', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', NULL);
INSERT INTO public."Employees" VALUES ('ffa6afba-77a8-4d92-a24b-c78249ca575d', '5d0ae0fe-71a7-4463-a227-acb26b8361a5', '', '', '', 'Shihova.MA', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('ffa6e76e-c806-40e5-b8d4-5e4b21fc244d', '0427e222-b625-40f9-9659-8f6755c25925', '', '', '', 'Barinova.NaM', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ffa7ff76-602f-4704-bc93-1a805ccf22d9', 'd41be6f9-3fe6-49ab-8326-4610af3b6045', '', '', '', NULL, 'd41be6f9-3fe6-49ab-8326-4610af3b6045', NULL);
INSERT INTO public."Employees" VALUES ('ffa84d3b-47f1-4b70-9300-0652db2db6a5', '7dec6c2e-06cc-4611-a804-a223f4528d2f', '', '', '', 'Gavrilina.NadA', '7dec6c2e-06cc-4611-a804-a223f4528d2f', NULL);
INSERT INTO public."Employees" VALUES ('ffac8c1d-ca06-43f5-b393-fafd3a3c755e', '58ec2f7e-6347-449d-a4e8-5ce0feba231b', '', '', '', NULL, '3c5145c1-79e9-4757-9952-e16ec194ce91', NULL);
INSERT INTO public."Employees" VALUES ('ffacbf62-670f-417c-8160-fa85128ad340', '77892d24-f573-46a8-bac9-baf671d409b8', '', '', '', 'Lapanov.RS', '06ac2c95-cbd7-4122-b841-97097f2713ad', NULL);
INSERT INTO public."Employees" VALUES ('ffad9991-d33e-4435-a871-d5565afe253f', '6f9b5d76-9362-434f-8021-98e6de6d07c7', '', '', '', 'Bokova.IA', '6f9b5d76-9362-434f-8021-98e6de6d07c7', NULL);
INSERT INTO public."Employees" VALUES ('ffb1f4d3-e60d-46b1-8988-f5fd4231fe20', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ffb1f790-1c6c-449b-9e9e-4dc61978e623', 'ce231597-b833-4664-aa1e-2b1ea313d4ac', '', '', '', 'Chugunnikova.NA', '24417872-cb8e-4393-ac62-bd8ec247d104', NULL);
INSERT INTO public."Employees" VALUES ('ffb1fd9f-add6-41d3-b5b7-d48cfb1cc45b', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '', '', '', 'Rozhentsov.AB', 'e965bccc-188e-492d-b945-9079fa986b1b', NULL);
INSERT INTO public."Employees" VALUES ('ffb50aae-d16c-43b3-ac12-46dd3a4f0b07', '82986dfe-ea3e-4ccb-b5eb-7f9effbcfa58', '', '', '', 'Zavialova.GA', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ffb6045a-a479-4372-acee-66fe1c0f8c95', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', '', '', 'Kuznecova.NI', '24529df7-5777-4525-a0bb-b9bc0a2756cf', NULL);
INSERT INTO public."Employees" VALUES ('ffbda4f1-6858-4345-adaa-f7d4f3de669f', '388ef270-ed1c-4a7f-99a6-a360f147e4b5', '', '', '', NULL, '3361f43c-9663-4ba2-a031-ab431a043b49', NULL);
INSERT INTO public."Employees" VALUES ('ffc2cecc-04a6-4e02-a961-4ddcd7ef2557', 'b67ed4e9-3f67-44b9-83f4-859ab4a3a423', '', '', '', NULL, '73c769d1-c729-4d48-a7e9-b5c020d07308', NULL);
INSERT INTO public."Employees" VALUES ('ffc2e1b6-1c8b-4247-b651-df0c6350b618', '48f6f00e-9083-449e-829f-a5a942a8ffb6', '', '', '', NULL, 'f7613880-d92a-4e80-88a3-15bc44b90325', NULL);
INSERT INTO public."Employees" VALUES ('ffc2f860-36bc-44c1-9045-087158b13219', 'b2d91401-fc7a-4375-afaa-7e4a3c659746', '', '', '', 'Timarev.DS', 'b2d91401-fc7a-4375-afaa-7e4a3c659746', NULL);
INSERT INTO public."Employees" VALUES ('ffc75e7b-d77b-4832-b76d-f9a2aba881c9', 'f4235817-1ddc-4d90-9185-753659cfe60a', '', '', '', 'Tihonov.AV', 'f4235817-1ddc-4d90-9185-753659cfe60a', NULL);
INSERT INTO public."Employees" VALUES ('ffc79231-ae8b-4a32-a846-da9d6cd58aac', '8baa23fe-3c44-481e-b0ce-1aeb8a521388', '', '', '', 'rogozhnikova.eg', '053bd220-1261-4667-ab8a-6c8cabc91fdd', NULL);
INSERT INTO public."Employees" VALUES ('ffd365e4-a045-4e30-81bb-531667d2d983', '8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '', '', '', NULL, '5867f551-f814-4930-b551-da3066b311af', NULL);
INSERT INTO public."Employees" VALUES ('ffd3899d-a799-40b2-9cac-e0eadc34c6e4', 'dc0e5336-5ac1-4172-be12-0bdc82a58d6d', '', '', '', 'Bogatkina.EL', 'dc0e5336-5ac1-4172-be12-0bdc82a58d6d', NULL);
INSERT INTO public."Employees" VALUES ('ffd38d77-829b-4c54-ae18-5af2c150e338', '4798090b-fadb-4e0f-bd29-f19d2136938e', '', '', '', 'bogdanova.os', '9f790562-e058-4d7d-8157-df48edc826db', NULL);
INSERT INTO public."Employees" VALUES ('ffd40c2e-6069-46ac-8d58-8b09be2c26b1', '8c1b1f5a-b206-41a0-9365-b18b1ac04261', '', '', '', 'Larkina.MV', '8c1b1f5a-b206-41a0-9365-b18b1ac04261', NULL);
INSERT INTO public."Employees" VALUES ('ffd49600-d27a-414c-8eda-e91d949e97fc', 'e90a2365-e612-4538-8dce-79ffb67d0246', '', '', '', NULL, '836c18f1-82d3-4670-9f55-3300985cf115', NULL);
INSERT INTO public."Employees" VALUES ('ffd914da-c8de-4db8-8c87-ab584f72221c', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '', '', '', 'Krylova.LA', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', NULL);
INSERT INTO public."Employees" VALUES ('ffdbffdd-dee3-4b27-9cc3-16653a731ae3', '2d3a5d77-c2f8-4cbd-bf54-b4e623e246e9', '', '', '', 'kunitsyna.eiu', '2d3a5d77-c2f8-4cbd-bf54-b4e623e246e9', NULL);
INSERT INTO public."Employees" VALUES ('ffdcfa39-f72b-453a-a58b-606f4fee5380', '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', '', '', '', NULL, '66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', NULL);
INSERT INTO public."Employees" VALUES ('ffdd8990-e3ea-4ce8-b746-044dbc41a695', 'fc596058-6020-46c9-97e8-11de989c00c8', '', '', '', 'Afanaseva.AVa', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', NULL);
INSERT INTO public."Employees" VALUES ('ffddbc20-53e0-442d-b06a-0571148a6d77', '21b3e8bd-7f74-4693-a59f-4b95d0240708', '', '', '', NULL, '21b3e8bd-7f74-4693-a59f-4b95d0240708', NULL);
INSERT INTO public."Employees" VALUES ('ffdf8f39-0492-4f3d-8fdd-9d6017eb5558', 'e94f6be8-0311-4dd5-8891-7505397a9042', '', '', '', 'kovshareva.giu', '63eae950-208c-4f1b-8444-7694773953d2', NULL);
INSERT INTO public."Employees" VALUES ('ffe094c3-21ff-4ffe-8ceb-a042b792ab70', 'c56637d0-179a-486a-ac40-e28f23664837', '', '', '', 'Gusev.AlV', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', NULL);
INSERT INTO public."Employees" VALUES ('ffe381e8-d65d-40cc-b3cd-98e2f91c78fa', '98dd0f63-157e-4eed-b2ed-fbe22d795a54', '', '', '', 'Akimova.AN', '03b5ec6d-a25e-459d-83ee-1177055eda4f', NULL);
INSERT INTO public."Employees" VALUES ('ffe42c5d-c0c9-4059-8acb-4c19fdb9c831', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('ffe5701f-ac7b-4547-a2c9-4efc66b4fffe', '034fb646-a278-4ca3-a32c-9fdd39154532', '', '', '', 'Ryabinina.OG', '034fb646-a278-4ca3-a32c-9fdd39154532', NULL);
INSERT INTO public."Employees" VALUES ('ffe59868-9442-459f-bfe4-2c6732ee6389', '50a9b40c-5023-4aed-a548-d3a23070f046', '', '', '', NULL, '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', NULL);
INSERT INTO public."Employees" VALUES ('ffe5c974-bd93-452f-b42c-6206b9df3204', 'c27986f5-79c6-43b9-b937-dff5ace43131', '', '', '', 'Sultanova.GR', 'eca222a3-41ad-414e-aae5-77aebba84578', NULL);
INSERT INTO public."Employees" VALUES ('ffe635d9-97aa-42fa-a3b6-e22e387f1374', '2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', '', '', '', NULL, 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', NULL);
INSERT INTO public."Employees" VALUES ('ffe81314-a58b-48c1-b055-e60adceffe94', 'fdbf32da-5c77-416d-8263-d4759de17a63', '', '', '', 'beliaikova.sp', 'fdbf32da-5c77-416d-8263-d4759de17a63', NULL);
INSERT INTO public."Employees" VALUES ('ffe8c5b7-4d60-4397-9e59-e7c73bced910', 'ffead24b-ee17-4110-af34-fb32d61ab44d', '', '', '', NULL, 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', NULL);
INSERT INTO public."Employees" VALUES ('ffefb2d1-1d32-42a0-bf70-15b59c9b702a', 'bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', '', '', '', NULL, 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', NULL);
INSERT INTO public."Employees" VALUES ('fff2d781-c477-44b3-b3ac-b2ddd0a35517', '61b01712-df7a-4013-8ec8-6ade7b3f5750', '', '', '', 'Zaharova.EV', '18ecdc65-61ac-4561-9582-5329b47ef09f', NULL);
INSERT INTO public."Employees" VALUES ('fff30795-4f86-4662-80f0-24c806839715', '1754d53a-faf1-4ee3-9dda-30543ae10cc1', '', '', '', NULL, 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', NULL);
INSERT INTO public."Employees" VALUES ('fff39d7c-606f-4c9c-8fba-62e94922133a', '6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '', '', '', 'Kolosova.YV', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', NULL);
INSERT INTO public."Employees" VALUES ('fff5444f-228b-4ccd-b802-8ebce2ff4720', 'e3d6ff21-3618-4858-b56d-437a6588a06b', '', '', '', NULL, '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', NULL);
INSERT INTO public."Employees" VALUES ('fff5a6fb-33ed-4f64-be1f-0766da4ca9b3', '550bb659-643e-44d3-b675-720764ca6754', '', '', '', 'Cheremushkina.MS', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', NULL);
INSERT INTO public."Employees" VALUES ('fff8f698-f19e-4db8-8a03-95f4d1594595', 'e9269fad-9742-47aa-859b-b8babc1fcaaa', '', '', '', NULL, '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', NULL);
INSERT INTO public."Employees" VALUES ('fff9dbc4-55d0-4b1c-9031-963c6ce053e7', '44748581-6480-43a1-98a4-e6fad534e52b', '', '', '', NULL, 'dc3242f2-bb71-44a4-bfab-cd431f289b16', NULL);
INSERT INTO public."Employees" VALUES ('ffff5ace-d231-4e62-ae43-72e5ca419a9a', 'f9e6398d-3392-45b9-9384-ada9b3cfb6d0', '', '', '', 'Maksimov.AnA', 'f9e6398d-3392-45b9-9384-ada9b3cfb6d0', NULL);
INSERT INTO public."Employees" VALUES ('7035ad8d-1ddf-4429-bcb4-62b68a1f4d1b', '30d3435e-0413-4253-9801-c9885f3436ec', '', '', '', 'glodin_cit', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '5bDQy8Sd');
INSERT INTO public."Employees" VALUES ('eaef5811-b5d1-4c9b-bde2-674410d3d9ac', '30d3435e-0413-4253-9801-c9885f3436ec', '', '', '', 'Seliuk.AM', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', 'Ghbrjk01');
INSERT INTO public."Employees" VALUES ('f36a86e5-e86b-4c92-9b36-00f6a3622add', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '', '', '', 'Pashenkov.SK', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '12345678');
INSERT INTO public."Employees" VALUES ('d7d6ddbe-abac-4f1d-b4a6-572fa0cf5ac2', 'fb3c031f-d292-445a-941d-5fd6c18a3d74', '', '', '', 'Mikliutin.AIU', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', 'Qq8814QQQ');


--
-- TOC entry 2885 (class 0 OID 83264)
-- Dependencies: 205
-- Data for Name: States; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public."States" VALUES ('3aaeb6a7-2e2e-4453-a746-3f453b9f6baa', ' ');
INSERT INTO public."States" VALUES ('4e1d0dd2-1b94-4ccf-8bfb-652453c676fb', ' ');
INSERT INTO public."States" VALUES ('cd91e94a-540e-4c04-ac62-8325095b9cf3', '   ');
INSERT INTO public."States" VALUES ('4f4a7f13-5f9f-457b-86fa-7aaee4efa31a', '');
INSERT INTO public."States" VALUES ('64ab465f-cfa7-4576-9c70-b2ea2b0fe903', ' ');
INSERT INTO public."States" VALUES ('569a4281-6e78-4bba-b06e-a0a9117cb003', '');
INSERT INTO public."States" VALUES ('df0a5701-bedc-465d-b5ed-3b0826ff6c86', ' ');
INSERT INTO public."States" VALUES ('7b6a7004-b033-408b-bf99-1748423118a9', '');
INSERT INTO public."States" VALUES ('dd07b81d-7f26-425a-a0cc-a8ba11de4549', '');
INSERT INTO public."States" VALUES ('4794a8e9-fe2c-45d4-a602-38da1f64a8c0', '');
INSERT INTO public."States" VALUES ('24ac910d-5cfe-4584-84b9-0686372ac119', '');
INSERT INTO public."States" VALUES ('60eed5c0-3fa2-4e26-ab6a-a0a13729c70b', '');
INSERT INTO public."States" VALUES ('ae65511d-fe75-40d7-b51d-6554527e692d', '');
INSERT INTO public."States" VALUES ('fa27da56-d0f2-4c85-97ae-98e8149adb40', ' ');
INSERT INTO public."States" VALUES ('6d8ced5b-5afa-4ef7-b673-d493ea8a0252', '');
INSERT INTO public."States" VALUES ('0aa3fe31-674a-4545-b680-a330a2db06c1', '');
INSERT INTO public."States" VALUES ('c3cf06b6-f81d-4562-8b6e-4249056b2e9e', '');
INSERT INTO public."States" VALUES ('71e1637f-d6ba-4ef7-abd1-ad620d4678b6', '');
INSERT INTO public."States" VALUES ('d6c04c96-3822-404e-a730-f4bf9a53da86', '');
INSERT INTO public."States" VALUES ('8a7280c5-598e-40cc-b3ef-7e37fe229072', '');
INSERT INTO public."States" VALUES ('e87e89d8-d4f9-4a89-b812-0d1604208fbe', ' ');


--
-- TOC entry 2883 (class 0 OID 82424)
-- Dependencies: 203
-- Data for Name: Units; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO public."Units" VALUES ('1ac0d0a5-c8ae-44b4-bb3c-de22c7577286', '00000000-0000-0000-0000-000000000000', ' " "', 0);
INSERT INTO public."Units" VALUES ('8308954d-b2f1-4c9f-b1ca-d469a9501a24', '00000000-0000-0000-0000-000000000000', '_ ', 0);
INSERT INTO public."Units" VALUES ('9974cb65-8ed0-4fec-833a-8bde1f48f8b9', '00000000-0000-0000-0000-000000000000', '      "   "', 0);
INSERT INTO public."Units" VALUES ('b794ff47-1ebc-49f4-8323-c47ee1d10149', '00000000-0000-0000-0000-000000000000', '  ', 0);
INSERT INTO public."Units" VALUES ('dad1a80f-65c6-424c-8af1-f3c39f5df6cc', '00000000-0000-0000-0000-000000000000', ' ""', 0);
INSERT INTO public."Units" VALUES ('0197823d-a1c4-4c99-9048-ce6bda90d66d', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('02d61c00-9c91-4e5b-916d-0161215e183e', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('03b5ec6d-a25e-459d-83ee-1177055eda4f', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '  ', 0);
INSERT INTO public."Units" VALUES ('0590d084-ee22-45d9-9cf9-bf239b5f8a83', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '  ', 0);
INSERT INTO public."Units" VALUES ('0595e94f-3904-4ff5-b69a-cf541a35f29f', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('06336d80-f1ea-4ee0-9391-259b340717d0', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('06ac2c95-cbd7-4122-b841-97097f2713ad', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '   ', 0);
INSERT INTO public."Units" VALUES ('1516ed0a-2fb5-47b6-99a2-f9c200db298e', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '  ', 0);
INSERT INTO public."Units" VALUES ('1a7eb6d8-f880-4af0-8ed9-530f0515d390', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '     ', 0);
INSERT INTO public."Units" VALUES ('1b0f9148-271b-425f-aeef-19476701bbd9', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '  ', 0);
INSERT INTO public."Units" VALUES ('1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '    ', 0);
INSERT INTO public."Units" VALUES ('20d9b095-2ca3-4726-8895-aab9c0fbda3c', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '         ', 0);
INSERT INTO public."Units" VALUES ('2298cf6e-fed6-4374-90c7-980b2841d80b', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '   ', 0);
INSERT INTO public."Units" VALUES ('24417872-cb8e-4393-ac62-bd8ec247d104', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('2dab478e-8502-4c06-aae2-6f3a7313d8b5', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', 'DigitalDesign', 0);
INSERT INTO public."Units" VALUES ('34896d70-c12d-4e7c-b933-89882e1e391c', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '      ', 0);
INSERT INTO public."Units" VALUES ('36129441-9f2a-48c8-8ffa-30dacb49b877', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('37f7d356-9545-46d7-b4b5-a6c42a3f4712', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '    ', 0);
INSERT INTO public."Units" VALUES ('3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '   ', 0);
INSERT INTO public."Units" VALUES ('3d4a6b7c-fadb-4d69-8108-c215c38d135b', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '     ,   ', 0);
INSERT INTO public."Units" VALUES ('40654fb2-be00-4a68-b108-7317afd5cb5b', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('42a9a69f-888c-47f7-b922-a58223e75060', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('456f12b3-2793-4c28-b22a-7efd8a3b2328', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '     ', 0);
INSERT INTO public."Units" VALUES ('68c11bb7-153c-44c7-b367-56fd40c6fffd', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '- ', 0);
INSERT INTO public."Units" VALUES ('6d5d6163-64e6-4c13-a741-6f010a3152d3', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '      ', 0);
INSERT INTO public."Units" VALUES ('6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '      ', 0);
INSERT INTO public."Units" VALUES ('795d5e6e-da2d-489e-a004-7aac71910303', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '     ', 0);
INSERT INTO public."Units" VALUES ('7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('8060eb7b-761e-4213-8337-2c49e32d04f2', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '   ', 0);
INSERT INTO public."Units" VALUES ('85f54009-4f12-4b4d-a1ea-47f71743e6db', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('86e5c664-691d-4c3f-989f-4171c2f95630', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('9136d828-710f-4f17-beb6-72447609a5ba', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '   ', 0);
INSERT INTO public."Units" VALUES ('972571a3-5efd-4296-a15a-90b9e35ff409', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('97e60434-7e28-403b-8d1e-ca20fe61898a', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '   ', 0);
INSERT INTO public."Units" VALUES ('98ecc5bc-c392-43a3-8440-a49d97f3743d', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '     ', 0);
INSERT INTO public."Units" VALUES ('99f40f54-f0d4-46c3-adb3-967911240d35', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('9c292324-c93f-42c4-afa5-0b40e4338cc2', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('9f790562-e058-4d7d-8157-df48edc826db', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('a7f693dc-7bb5-4f62-85c8-3364e78078b1', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('a85e7570-f5d9-4920-851c-4d636dc95cda', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '          ', 0);
INSERT INTO public."Units" VALUES ('b1326d9c-82d6-420c-bbdf-636a189bc371', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', 'NORD', 0);
INSERT INTO public."Units" VALUES ('ba4bee38-f5ba-4595-829b-8c8b5d507db4', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('bc3ab127-13a6-4f30-bfd3-5c95266e6e33', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('c13ceba8-e858-45fd-b90c-52320544481c', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '  ', 0);
INSERT INTO public."Units" VALUES ('c466b736-c5e3-42cb-a0fd-b365bbc907cc', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '     ', 0);
INSERT INTO public."Units" VALUES ('c9fd2530-7726-4541-aefc-0efaef499980', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '    ', 0);
INSERT INTO public."Units" VALUES ('ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('ca95fd85-dd49-456f-968a-0461ea5f79c2', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('cab3952b-51f9-4785-90d7-ad8e973b503b', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('d01689c1-4c20-4aaf-a1a2-568d0de2a637', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('d037c54b-823d-42e7-b7c0-7f0c5157a020', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '   ', 0);
INSERT INTO public."Units" VALUES ('d66e608e-c201-442b-a6a1-70caebce00cf', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '    ', 0);
INSERT INTO public."Units" VALUES ('da73f3de-74b1-4c85-9848-85742e479511', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '     ', 0);
INSERT INTO public."Units" VALUES ('dad39512-c813-4ee7-a439-b50bece66dca', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '  ', 0);
INSERT INTO public."Units" VALUES ('e452b943-dd34-4d68-9e2d-7c793f0c5d96', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '      ', 0);
INSERT INTO public."Units" VALUES ('e71dc688-dfd0-48d6-b07a-d6088d7255b2', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('e75ef57c-a1ce-4dc9-963b-50d2204c086c', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('e8116741-4407-4b31-ba5a-cc7059c536a6', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', ' ', 0);
INSERT INTO public."Units" VALUES ('e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '     ', 0);
INSERT INTO public."Units" VALUES ('e86b535c-db30-4935-9b93-5984b2f1caf8', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '', 0);
INSERT INTO public."Units" VALUES ('e9a011e9-5f98-44ae-b380-d534cf5586b1', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '    ', 0);
INSERT INTO public."Units" VALUES ('ead24502-7520-4772-b171-b7d349d1dde5', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '   ', 0);
INSERT INTO public."Units" VALUES ('ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '  ', 0);
INSERT INTO public."Units" VALUES ('efbf1598-1013-461a-90fb-8f104421fd44', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '   ', 0);
INSERT INTO public."Units" VALUES ('f142136b-314e-4a66-b3aa-8086b744241a', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '    ', 0);
INSERT INTO public."Units" VALUES ('f4a68c21-ebc7-475a-a509-1e52cf1f5aeb', '8308954d-b2f1-4c9f-b1ca-d469a9501a24', '       ', 0);
INSERT INTO public."Units" VALUES ('00102154-744d-4dc8-b4f9-32675288fe73', '1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '  ', 0);
INSERT INTO public."Units" VALUES ('00ca87cd-cd83-4772-aaa4-fab8cefc1122', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "', 0);
INSERT INTO public."Units" VALUES ('00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '    ', 1);
INSERT INTO public."Units" VALUES ('01103bea-977a-4620-bbff-b7e65fd8abe1', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   .', 0);
INSERT INTO public."Units" VALUES ('019fbdd5-8088-4820-b986-4b187ba7d886', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', ' - ', 1);
INSERT INTO public."Units" VALUES ('020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('024affff-24ce-4375-b091-f00363619b0b', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '  ,         ', 1);
INSERT INTO public."Units" VALUES ('025313a4-f663-469a-a7f8-467de5d9dd1c', '06ac2c95-cbd7-4122-b841-97097f2713ad', ' ', 1);
INSERT INTO public."Units" VALUES ('0273fc1f-8cfd-498a-9158-0d26944c1877', 'c13ceba8-e858-45fd-b90c-52320544481c', ' ', 1);
INSERT INTO public."Units" VALUES ('029a5b0a-aa2f-4823-b13a-d9cc65b9e628', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('02d32f6e-4ae7-44e2-975e-11a4ca39920d', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('02f03058-8b65-488f-a10b-dccdf13f171e', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('0314556a-8619-4e09-b97f-ec869bdcadc9', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-_.._', 0);
INSERT INTO public."Units" VALUES ('034d21af-a3fb-4724-8942-7b0d6b209d15', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' -  ""', 0);
INSERT INTO public."Units" VALUES ('036cc05f-f08b-47fe-b64d-cfe37824d1f4', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '    " 800"', 0);
INSERT INTO public."Units" VALUES ('039ed607-2948-45d5-a4e6-594f96828cc1', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '     ', 1);
INSERT INTO public."Units" VALUES ('03a75087-5734-4778-b7a9-1aac04c59895', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '    ', 1);
INSERT INTO public."Units" VALUES ('03cea47b-c396-492f-9e41-0b8ac746d177', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '     ,     ', 1);
INSERT INTO public."Units" VALUES ('03e1d49a-549f-4941-b340-93bd5597264f', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "  ""', 0);
INSERT INTO public."Units" VALUES ('04814ec2-74a4-4a9d-a155-ec6ea2d0f0c5', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('04a6cb69-b2bc-46d7-b39a-931876215c7f', '1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '   .   ', 0);
INSERT INTO public."Units" VALUES ('04c4acb6-cd5a-452f-8efd-4f65d7654876', '9136d828-710f-4f17-beb6-72447609a5ba', '   ', 0);
INSERT INTO public."Units" VALUES ('216699fc-2d9e-4ede-9f26-7b996a2f31d9', '42a9a69f-888c-47f7-b922-a58223e75060', '  ', 1);
INSERT INTO public."Units" VALUES ('04e400da-a842-4b06-ac6f-888da507be6b', 'efbf1598-1013-461a-90fb-8f104421fd44', '     ', 1);
INSERT INTO public."Units" VALUES ('05157a71-5e52-48c2-b237-e6798325d1c2', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '-  .  ', 0);
INSERT INTO public."Units" VALUES ('054514a2-aa07-411c-a36a-6f0731cdb419', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', ' ', 1);
INSERT INTO public."Units" VALUES ('05b15698-511b-4318-a0fe-9af00a9afaed', 'efbf1598-1013-461a-90fb-8f104421fd44', '   ', 1);
INSERT INTO public."Units" VALUES ('05fe156c-51a6-4aa4-ac1f-db130cd058ab', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '  ,     () ', 1);
INSERT INTO public."Units" VALUES ('062d08b3-9386-4b18-9fcb-559e376e801d', '85f54009-4f12-4b4d-a1ea-47f71743e6db', ' ', 1);
INSERT INTO public."Units" VALUES ('06b47d03-e9dc-4710-8eb6-009547e5fc3f', '98ecc5bc-c392-43a3-8440-a49d97f3743d', ' - ', 1);
INSERT INTO public."Units" VALUES ('06fafc2b-f40e-4d0e-b171-2a89e186c975', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('07079fb9-8c06-4a47-818d-b251808ed24c', '24417872-cb8e-4393-ac62-bd8ec247d104', '  ', 1);
INSERT INTO public."Units" VALUES ('072e8094-ee2a-4b02-bcaf-bb26a36ccf56', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-__', 0);
INSERT INTO public."Units" VALUES ('07b34012-d77e-4041-9ff1-a794fedbfc6a', '2298cf6e-fed6-4374-90c7-980b2841d80b', ' , ,    ', 1);
INSERT INTO public."Units" VALUES ('082f8294-4da7-4152-8fe8-41611f801b3f', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '      ', 0);
INSERT INTO public."Units" VALUES ('085b99dd-bd1d-4c35-bfa4-b56c0d75f112', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '      ', 1);
INSERT INTO public."Units" VALUES ('087d1636-7d41-4c6f-9b01-8b19081ee6a7', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('0881594f-5a36-4dc0-84e3-70b79bb48676', 'c13ceba8-e858-45fd-b90c-52320544481c', '_(._)', 0);
INSERT INTO public."Units" VALUES ('08d0695c-3f5d-4256-b77e-3167da2e5c4b', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '      ', 1);
INSERT INTO public."Units" VALUES ('08dec1fc-789b-4312-a102-26ab0dd441ba', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', ' ,      ', 1);
INSERT INTO public."Units" VALUES ('08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '       ', 1);
INSERT INTO public."Units" VALUES ('08f1b9a8-accb-4e4a-8e28-1311ca27a51a', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '   ', 0);
INSERT INTO public."Units" VALUES ('08fb970c-472c-4232-8115-8517646f733a', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('093d009a-6f92-4408-bd77-c778cf2531c2', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '  ', 1);
INSERT INTO public."Units" VALUES ('0997aa93-d0b6-4387-8126-0e0d150d3af1', '1b0f9148-271b-425f-aeef-19476701bbd9', ' ', 1);
INSERT INTO public."Units" VALUES ('09a674a5-cd60-4197-b94f-ac1c38dbda1d', 'd66e608e-c201-442b-a6a1-70caebce00cf', '   ', 1);
INSERT INTO public."Units" VALUES ('0a17a0b1-194b-46df-8ccd-937dabcd2bd4', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '  ', 1);
INSERT INTO public."Units" VALUES ('0b0568bb-76e3-4a18-b9a6-e5ef44644571', '9136d828-710f-4f17-beb6-72447609a5ba', '10-01    ', 0);
INSERT INTO public."Units" VALUES ('0b351a42-4787-420f-be89-99fb9a7b34ef', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " -   "', 0);
INSERT INTO public."Units" VALUES ('0b56ab4e-9bbb-423c-8138-06ad098de335', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '  ', 1);
INSERT INTO public."Units" VALUES ('0bb29d79-a426-4a43-9748-d3e2813352c6', 'c13ceba8-e858-45fd-b90c-52320544481c', '_..', 0);
INSERT INTO public."Units" VALUES ('0c66d299-30ea-470d-8f97-07e4d818a83b', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - ..  ,     ', 0);
INSERT INTO public."Units" VALUES ('0cbe37d1-0833-431f-a0b4-954356cdedd8', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '      ', 1);
INSERT INTO public."Units" VALUES ('0d1af05f-6648-4e27-a4dd-cdf4c3b2697d', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - .. ,     ', 0);
INSERT INTO public."Units" VALUES ('0d4ced63-7342-466b-bcb9-57547a3c3df9', 'da73f3de-74b1-4c85-9848-85742e479511', '   ', 1);
INSERT INTO public."Units" VALUES ('0d923e30-ae69-469a-806c-6bc6525ee7d7', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('0da497c6-211a-4048-8fc0-08dd8d2fc1cf', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '  ', 1);
INSERT INTO public."Units" VALUES ('0dc899e7-9f74-43da-b90b-8342eec337df', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ', 0);
INSERT INTO public."Units" VALUES ('0df2dd31-2e02-43e2-84e6-1ffa7e09af36', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '         ', 0);
INSERT INTO public."Units" VALUES ('0e0b0ecb-9100-4707-98a1-c912a82e8b96', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (..)', 1);
INSERT INTO public."Units" VALUES ('0e1403ec-c043-46f8-8a99-68ccefdfe086', '06ac2c95-cbd7-4122-b841-97097f2713ad', '   ', 1);
INSERT INTO public."Units" VALUES ('0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " 800"', 0);
INSERT INTO public."Units" VALUES ('0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "    "', 0);
INSERT INTO public."Units" VALUES ('0f261198-c9d7-46c3-a4d3-9db7a1eb181f', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '       ', 1);
INSERT INTO public."Units" VALUES ('0f6d2d87-fdd4-4dc1-946e-8241d20ded06', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('0f8a6ee2-277a-4d63-a31a-d91713d36d53', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.__', 0);
INSERT INTO public."Units" VALUES ('0fef437e-bc0b-4898-b422-0bc9f87fb8c4', 'd66e608e-c201-442b-a6a1-70caebce00cf', '- ', 1);
INSERT INTO public."Units" VALUES ('104de671-ef97-4fb7-b1e6-e1d79aaa791d', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('105159ff-8707-4f46-80d5-2f19e8c393e3', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " "', 0);
INSERT INTO public."Units" VALUES ('105c50f4-c31c-46ba-b5a6-86ba7a5a0f7f', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  " ', 0);
INSERT INTO public."Units" VALUES ('10954651-9d59-4f97-a538-53a4b59e7d0a', 'c13ceba8-e858-45fd-b90c-52320544481c', '_      ', 0);
INSERT INTO public."Units" VALUES ('10bad299-5cff-44ee-9e82-3be24ce43899', '972571a3-5efd-4296-a15a-90b9e35ff409', '  ', 1);
INSERT INTO public."Units" VALUES ('10fd28be-bb97-4847-a025-d8b4ff6aba74', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '   ', 1);
INSERT INTO public."Units" VALUES ('1133fff6-700d-4231-a09f-a09d39f24b90', '972571a3-5efd-4296-a15a-90b9e35ff409', '', 1);
INSERT INTO public."Units" VALUES ('1d11c24c-d8d5-4b90-bb0f-8c29edea46ca', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  27', 0);
INSERT INTO public."Units" VALUES ('1155889f-c7af-485d-b567-535166e3ab37', 'c13ceba8-e858-45fd-b90c-52320544481c', '____', 0);
INSERT INTO public."Units" VALUES ('115a5f1c-6d4e-43b0-830f-4132ac4ecfc9', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '    - ', 1);
INSERT INTO public."Units" VALUES ('11799381-0a08-4e91-b6cc-35bbb65bae6d', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '  " "', 0);
INSERT INTO public."Units" VALUES ('1255bb32-2186-4820-9294-526e264cedc6', '24417872-cb8e-4393-ac62-bd8ec247d104', '   ', 1);
INSERT INTO public."Units" VALUES ('1290a37b-2f7c-466e-878d-72aac5bceb1a', 'c13ceba8-e858-45fd-b90c-52320544481c', '__._____', 0);
INSERT INTO public."Units" VALUES ('129626f0-80a7-47d5-aa10-595dd771258b', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '     ', 1);
INSERT INTO public."Units" VALUES ('139704fd-5c43-4751-a425-46cba84bb072', '24417872-cb8e-4393-ac62-bd8ec247d104', '    ', 1);
INSERT INTO public."Units" VALUES ('13b10db3-8dab-4b27-98df-d7ab49098ad2', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('13fd4f05-375b-468f-9b77-0ad43d345df1', '06ac2c95-cbd7-4122-b841-97097f2713ad', '  ', 1);
INSERT INTO public."Units" VALUES ('14482231-42c4-4890-89b4-4f55cfa345f2', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "-  ""', 0);
INSERT INTO public."Units" VALUES ('14510f9f-56a1-4499-b624-3ae773faef45', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "-"', 0);
INSERT INTO public."Units" VALUES ('148167f9-418d-4a96-b885-cd99fdac3cf2', '97e60434-7e28-403b-8d1e-ca20fe61898a', '       ', 1);
INSERT INTO public."Units" VALUES ('1497896e-8506-4ac7-ae7c-b02cf19b50d5', 'da73f3de-74b1-4c85-9848-85742e479511', '  ', 1);
INSERT INTO public."Units" VALUES ('14c0662c-6f96-48ab-b977-2ea90208548c', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '   ', 0);
INSERT INTO public."Units" VALUES ('154c5bcb-3f28-4a13-a0a4-f2452d98b775', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('158c4cca-ce0e-4724-975c-f24fc45af103', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '    ', 1);
INSERT INTO public."Units" VALUES ('1621c265-f6ac-432e-af6d-2533fe7c4ba9', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " -   "', 0);
INSERT INTO public."Units" VALUES ('166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', 'd66e608e-c201-442b-a6a1-70caebce00cf', '       ', 1);
INSERT INTO public."Units" VALUES ('166eb36f-f4ad-4977-b04c-7d7fd006e4b4', 'ead24502-7520-4772-b171-b7d349d1dde5', '   ', 1);
INSERT INTO public."Units" VALUES ('168d2005-e9e3-470a-ae36-991f47496fa0', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '        ', 0);
INSERT INTO public."Units" VALUES ('16f35b44-abd3-4ee5-9ee6-ed05756c6b91', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '   ', 1);
INSERT INTO public."Units" VALUES ('16f6277d-9c8d-459d-a2a8-8633440c4fe5', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('175b6333-ccab-41a0-8afe-6230807a2c6d', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', '  ', 1);
INSERT INTO public."Units" VALUES ('17ba3b14-0eda-4664-b2d6-e53ccf2940ee', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('17c4e61d-ec21-45d4-8da5-49c6c630eeaa', 'c13ceba8-e858-45fd-b90c-52320544481c', '_____', 0);
INSERT INTO public."Units" VALUES ('17df721e-6a6c-4e5d-9360-c6cba6aa9e24', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "    "', 0);
INSERT INTO public."Units" VALUES ('17e49d5e-d4b0-4ba3-b05e-2871b8124428', '06ac2c95-cbd7-4122-b841-97097f2713ad', ' ', 1);
INSERT INTO public."Units" VALUES ('182bcea3-6f00-440c-b22f-e91c84952588', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('183c8380-1cbe-4f78-8a4f-1ffd4183e567', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-_._', 0);
INSERT INTO public."Units" VALUES ('18a8635a-d10a-4f8e-bafd-ee93e16d81bc', 'c13ceba8-e858-45fd-b90c-52320544481c', '_____', 0);
INSERT INTO public."Units" VALUES ('18c0c1cb-b9c5-4196-b95c-311c319d0d13', '2298cf6e-fed6-4374-90c7-980b2841d80b', '         - ', 1);
INSERT INTO public."Units" VALUES ('18d5d412-32e9-40bb-97c1-123e16d63b9e', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', '  ', 1);
INSERT INTO public."Units" VALUES ('18e4247c-5346-4d20-818d-169cebab047f', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '2       .. -   "     "', 0);
INSERT INTO public."Units" VALUES ('19a43603-0c2c-4fa0-8eb9-f07b45e50f11', 'efbf1598-1013-461a-90fb-8f104421fd44', '    ', 1);
INSERT INTO public."Units" VALUES ('19c303b8-fc39-4d8d-a937-8874842945f9', '24417872-cb8e-4393-ac62-bd8ec247d104', '     ', 1);
INSERT INTO public."Units" VALUES ('1a1034c1-4ff4-4ffc-b8de-dd4eda603a28', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - .   .', 0);
INSERT INTO public."Units" VALUES ('1a145f53-8771-45bc-972c-8b0c36fb3527', 'da73f3de-74b1-4c85-9848-85742e479511', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('1af63545-baf4-4831-be4b-42384b7d891b', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    1', 1);
INSERT INTO public."Units" VALUES ('1b817730-950f-4a36-88ed-9cfdefbf5759', 'da73f3de-74b1-4c85-9848-85742e479511', ' - ', 1);
INSERT INTO public."Units" VALUES ('1c65c9ee-b3e3-40e9-9195-35fe33ac57fa', '97e60434-7e28-403b-8d1e-ca20fe61898a', '      ,     ', 1);
INSERT INTO public."Units" VALUES ('1d3d8ee0-05ee-444d-9862-5d57b13450b5', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-_.._', 0);
INSERT INTO public."Units" VALUES ('1d51be69-b76e-47db-876b-8d6d54c942c2', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '  ', 1);
INSERT INTO public."Units" VALUES ('1db6848b-2a22-4910-8071-34cc4262fd47', 'c13ceba8-e858-45fd-b90c-52320544481c', '_         ', 0);
INSERT INTO public."Units" VALUES ('1dcda79a-043e-471f-ad8c-fbb3db33f153', '1b0f9148-271b-425f-aeef-19476701bbd9', '     ', 1);
INSERT INTO public."Units" VALUES ('1e4a5a41-6eed-4956-bd9d-4bb374496e19', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('1e671890-7b51-44d4-8854-7a331153fd71', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '- ', 1);
INSERT INTO public."Units" VALUES ('1ed12b88-4786-4935-8b87-4cd8d7096323', 'c13ceba8-e858-45fd-b90c-52320544481c', '_-12/18-0-0', 0);
INSERT INTO public."Units" VALUES ('1f22f02f-c80b-40e9-8976-fdc8cd5bffb7', '9f790562-e058-4d7d-8157-df48edc826db', '        ', 1);
INSERT INTO public."Units" VALUES ('1f8c778d-4db0-45b8-98bf-dd5719675582', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "    "', 0);
INSERT INTO public."Units" VALUES ('1ff9b43a-ead1-4061-b872-fe854691951b', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '   -   ', 1);
INSERT INTO public."Units" VALUES ('20cc16ca-170f-467f-b440-a915f8b6ea07', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', ' - ', 1);
INSERT INTO public."Units" VALUES ('c96fa5a4-c34a-4f30-b399-ce6ebe490db9', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '  ""', 0);
INSERT INTO public."Units" VALUES ('2186e89d-04de-4d8b-8cf2-bba111ffa907', '85f54009-4f12-4b4d-a1ea-47f71743e6db', ' ,      ', 1);
INSERT INTO public."Units" VALUES ('219365f8-69b7-4312-b6de-55f1ce987add', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '  ,  ,        ', 1);
INSERT INTO public."Units" VALUES ('21f23c53-750b-4e66-a8f1-54279062f661', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (.. )', 1);
INSERT INTO public."Units" VALUES ('22699051-6444-40d2-82a4-21ff4195cd54', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "  "', 0);
INSERT INTO public."Units" VALUES ('226baa7c-1de3-40a6-b1e7-ab4740baf582', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('22a37a0d-8696-4700-ad30-fa9a063a9109', '9136d828-710f-4f17-beb6-72447609a5ba', '     ', 0);
INSERT INTO public."Units" VALUES ('22a87afd-b4e6-4dc5-b1b6-61dbda511643', 'e86b535c-db30-4935-9b93-5984b2f1caf8', ' ', 0);
INSERT INTO public."Units" VALUES ('22adc455-1eea-4d64-b60c-08f9ef0779d3', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('22babdde-5067-4093-ba52-af13b4e9afcb', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '  ', 1);
INSERT INTO public."Units" VALUES ('22da9c37-174c-4c37-8243-f648b8c3bec9', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '           ', 0);
INSERT INTO public."Units" VALUES ('235c3f88-6e62-4985-9577-a3b49298e0ef', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('23ac0a95-3a87-4046-99da-6920b2fbb56b', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '     ', 1);
INSERT INTO public."Units" VALUES ('2446fb68-a34a-4324-8018-5c1aa2ff4946', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - ..  ,     ', 0);
INSERT INTO public."Units" VALUES ('24529df7-5777-4525-a0bb-b9bc0a2756cf', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "   "', 0);
INSERT INTO public."Units" VALUES ('245e5749-8672-449a-a225-c02828975d28', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('246b184a-9294-409b-a816-5c435f484c3d', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '     ', 1);
INSERT INTO public."Units" VALUES ('24db32fd-66e0-4138-90b5-36250eeda519', '972571a3-5efd-4296-a15a-90b9e35ff409', '   ', 1);
INSERT INTO public."Units" VALUES ('255deccd-dcc5-4615-8fa7-e51311de3835', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('25754fe5-e31f-4a08-8bf8-31321489d502', 'c13ceba8-e858-45fd-b90c-52320544481c', '__(._)', 0);
INSERT INTO public."Units" VALUES ('25938aaa-5be0-4618-926d-39c01553bb34', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('25c8e032-67e6-4177-a5a1-372db3c5296b', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('263fdca7-77f8-4d6f-a1ba-4525d0c4eea5', 'da73f3de-74b1-4c85-9848-85742e479511', '    ', 1);
INSERT INTO public."Units" VALUES ('2669ad35-d2c5-4822-91ca-06e9674e75c8', 'da73f3de-74b1-4c85-9848-85742e479511', '   ', 1);
INSERT INTO public."Units" VALUES ('269051d1-35b0-4f93-94e3-1a41f46f9d53', '8060eb7b-761e-4213-8337-2c49e32d04f2', '  ', 0);
INSERT INTO public."Units" VALUES ('26c8b931-39f7-478a-b157-3b81e55fd21d', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', 'Test', 1);
INSERT INTO public."Units" VALUES ('26ccf125-7a01-4b31-a000-dadb8cab6b3b', 'c13ceba8-e858-45fd-b90c-52320544481c', '____-__(._', 0);
INSERT INTO public."Units" VALUES ('271fd4b1-da18-4c3d-8a1f-910fe16ee211', '1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '  ', 0);
INSERT INTO public."Units" VALUES ('2750c993-a9bb-4b0b-8242-319f3b4f59c1', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('278ea5c6-4d67-4ec0-b7ba-4e1edf430f17', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '  ', 1);
INSERT INTO public."Units" VALUES ('27b7a3e5-9fce-4a54-a100-095f7e4fc480', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('27ccde05-14a8-4540-9f8d-18c277f45224', '9f790562-e058-4d7d-8157-df48edc826db', '    ', 1);
INSERT INTO public."Units" VALUES ('27de32f3-b98d-415b-aeb6-8ee1b3993f09', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.___', 0);
INSERT INTO public."Units" VALUES ('28159e1f-ac8a-4710-a07a-a444060138b3', '8060eb7b-761e-4213-8337-2c49e32d04f2', '   ,           ', 1);
INSERT INTO public."Units" VALUES ('28b609e2-af80-48be-9450-8bd59dd43b45', 'c13ceba8-e858-45fd-b90c-52320544481c', '__._', 0);
INSERT INTO public."Units" VALUES ('28ea16ff-3f24-4b41-afcf-a460dc11102e', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '  ', 1);
INSERT INTO public."Units" VALUES ('29a2a102-8185-4628-9634-5865534ed49e', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "', 0);
INSERT INTO public."Units" VALUES ('29d87eda-a879-4753-8636-6c332173b871', '9136d828-710f-4f17-beb6-72447609a5ba', '     ', 0);
INSERT INTO public."Units" VALUES ('2a487488-48af-4543-81a3-743b6a42eb52', '06ac2c95-cbd7-4122-b841-97097f2713ad', '    ', 1);
INSERT INTO public."Units" VALUES ('2a80cac9-6044-4894-ae29-c04d59246a88', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '    ', 1);
INSERT INTO public."Units" VALUES ('2b7f545e-1775-4608-a024-d71ecec59f25', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "    "', 0);
INSERT INTO public."Units" VALUES ('2ba20ba2-3328-4d69-a1a0-8b6eecef9679', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '     ', 1);
INSERT INTO public."Units" VALUES ('2bcfc17e-ddc6-45af-ad06-3fc728d197aa', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-__', 0);
INSERT INTO public."Units" VALUES ('2be0e327-a321-4bb2-8d46-0db94c7a50b3', 'c13ceba8-e858-45fd-b90c-52320544481c', '_____(._', 0);
INSERT INTO public."Units" VALUES ('2cd560cf-bf2b-4e39-9cd1-0dec3d56dcc1', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', ' ', 1);
INSERT INTO public."Units" VALUES ('2d9c3f02-aa92-4672-a6dc-92f6e65db024', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    3', 1);
INSERT INTO public."Units" VALUES ('2dc632ea-05a3-477c-ac9d-b81900bd11e5', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '  ', 1);
INSERT INTO public."Units" VALUES ('2dcc33bf-56ef-4b2b-83c0-75a78681386b', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('2df72745-0ea3-46b3-9c53-2233fd904d77', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '  ', 1);
INSERT INTO public."Units" VALUES ('2e2b9643-7076-476f-b48e-ecd471263b7b', '06ac2c95-cbd7-4122-b841-97097f2713ad', ' ', 1);
INSERT INTO public."Units" VALUES ('2e57dbcf-ab94-456c-b376-33ac8bd599e6', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '   ', 1);
INSERT INTO public."Units" VALUES ('2f5b4f27-1671-43bb-ba39-e623f8d0cc45', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('2f841183-5d3b-4b57-8682-bcd9ac06ff00', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('2fa51c0c-f0dd-4da4-be92-317bfd77a9be', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('2fc6aca9-ee5f-4ab7-b9d7-1fa2af7904bf', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '       ', 1);
INSERT INTO public."Units" VALUES ('2fd745d4-86a5-40d4-a4c8-dc62b0f7512a', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', ' - ', 1);
INSERT INTO public."Units" VALUES ('30001838-a787-4cb9-9081-6a7a16db68f7', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('3082f5a6-3f05-41b4-b96a-b2e3c9d999db', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - . , .    .,  ,   ', 0);
INSERT INTO public."Units" VALUES ('31962aeb-076d-4671-a5b9-943f909b19ff', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '  "  "', 1);
INSERT INTO public."Units" VALUES ('31b4343e-2e05-4828-aec3-2e461f132be3', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('32a365f9-cbc6-4b7f-805b-cbb5c717373d', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', ' -  ', 1);
INSERT INTO public."Units" VALUES ('32a7a246-ebef-4e77-a8e8-b750663797a3', '972571a3-5efd-4296-a15a-90b9e35ff409', '     ', 1);
INSERT INTO public."Units" VALUES ('32a9e570-34b8-4d7f-9cf8-b60e3dbab876', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '          ', 1);
INSERT INTO public."Units" VALUES ('32c1e8b8-7583-4872-86bc-25e47d37fbdf', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '      ', 1);
INSERT INTO public."Units" VALUES ('32daf779-ecb2-4ddd-abc2-5543895e237d', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "         .."', 0);
INSERT INTO public."Units" VALUES ('33099640-ba8f-49be-bf93-dd6b8e65b089', 'e8116741-4407-4b31-ba5a-cc7059c536a6', ' ,   -  ', 1);
INSERT INTO public."Units" VALUES ('330fbcc6-eb9c-45a8-ad84-c6f2c4f1c980', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " "', 0);
INSERT INTO public."Units" VALUES ('3361f43c-9663-4ba2-a031-ab431a043b49', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "   "', 0);
INSERT INTO public."Units" VALUES ('33cca80a-fccf-42b9-993f-1283e58f51f9', '1b0f9148-271b-425f-aeef-19476701bbd9', ' - ', 1);
INSERT INTO public."Units" VALUES ('34a283de-5eb6-4d47-9c93-ae83de007e09', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('3504c37f-15bc-4253-b1fb-bd27f2eef6e7', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', ' ', 1);
INSERT INTO public."Units" VALUES ('35295d7e-22a1-4d52-9cc7-843c4748be7d', 'c13ceba8-e858-45fd-b90c-52320544481c', '__(._)(', 0);
INSERT INTO public."Units" VALUES ('36bcd870-f783-47fd-9ae0-acfe568d80bf', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', ' ', 1);
INSERT INTO public."Units" VALUES ('371c054a-6f1a-4427-b087-44d6266fbf9c', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', '      ', 1);
INSERT INTO public."Units" VALUES ('37577ecf-aa78-46ca-9710-2357c1d0615c', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', ' -   ', 1);
INSERT INTO public."Units" VALUES ('377c6914-ffc4-4980-8b86-aa374b602fe4', '9f790562-e058-4d7d-8157-df48edc826db', '      ', 1);
INSERT INTO public."Units" VALUES ('37c4724b-aa0a-4109-9160-0c0173f2504c', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('37cb6252-41e0-4d1b-b3f3-be344db7d1fa', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '  "     "', 0);
INSERT INTO public."Units" VALUES ('37e70c65-7110-4cac-a0ff-9b5a2f63ea0e', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('385925a0-58bb-4dcc-81f6-48d2862ee90b', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('388d5632-7369-4fc0-8256-1c390ccc7fec', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '     ', 1);
INSERT INTO public."Units" VALUES ('38a8cd77-3770-4f7b-b29d-48bfc569fd05', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (.. -)', 1);
INSERT INTO public."Units" VALUES ('390965c4-acd9-4f03-bed3-d54fda8db781', '9136d828-710f-4f17-beb6-72447609a5ba', '         ', 0);
INSERT INTO public."Units" VALUES ('396976ac-19f8-4895-ab16-477b44801354', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -   ,       ', 0);
INSERT INTO public."Units" VALUES ('396b7e8f-1795-4ea5-ba0d-06515819a211', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('3a09071e-1f0c-4fda-a6fb-13d513f8426c', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '  ', 1);
INSERT INTO public."Units" VALUES ('3a6778f3-c9f9-4031-9ae7-a107ea2c03c8', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('3a7737e8-3b7c-4ac6-b177-d3b882a9c623', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "        "', 0);
INSERT INTO public."Units" VALUES ('3ac7ca73-284f-41dd-9b67-efa84284f8d0', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '       ', 1);
INSERT INTO public."Units" VALUES ('3b32701c-fd63-40f7-8489-68e0a38097aa', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '   ', 1);
INSERT INTO public."Units" VALUES ('3b46939c-9f01-4d49-827c-c7f1665c86a6', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '       ', 0);
INSERT INTO public."Units" VALUES ('3b916cb0-94bb-42e3-b196-b51c3d90ab81', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('3bf3e2ca-4475-4365-a6e2-17e8236e7171', 'da73f3de-74b1-4c85-9848-85742e479511', '     ', 1);
INSERT INTO public."Units" VALUES ('3bf49bc4-bd2f-496e-8426-dd4e42b76fc7', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', ' ', 1);
INSERT INTO public."Units" VALUES ('3c6103f9-80ab-4c2d-87fd-04dfe7eb7aa2', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '       ', 1);
INSERT INTO public."Units" VALUES ('3c61b239-0aa5-41a4-bff8-c4be8a232ace', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -      ', 0);
INSERT INTO public."Units" VALUES ('3ce48f4f-e19c-4a90-81ed-3509f8b26dd5', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -  ,     ', 0);
INSERT INTO public."Units" VALUES ('3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', '972571a3-5efd-4296-a15a-90b9e35ff409', '     ,      ', 1);
INSERT INTO public."Units" VALUES ('3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '    ', 0);
INSERT INTO public."Units" VALUES ('3d08b7ed-0973-4e73-843d-c8eeacd944bf', '9136d828-710f-4f17-beb6-72447609a5ba', '()  ', 1);
INSERT INTO public."Units" VALUES ('3d0b472b-6d73-4ffd-aa5e-ecd3bec32563', '0197823d-a1c4-4c99-9048-ce6bda90d66d', ' ', 1);
INSERT INTO public."Units" VALUES ('3e2b279d-f1d3-4bfa-a418-dde3a2da018c', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', ' ', 1);
INSERT INTO public."Units" VALUES ('3e39e6d3-cf37-4553-b837-85e35c803875', '9f790562-e058-4d7d-8157-df48edc826db', '      ', 1);
INSERT INTO public."Units" VALUES ('3e60e62e-55f2-421d-bb32-60c83df954c1', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '        ()', 1);
INSERT INTO public."Units" VALUES ('3f0ded4d-7e63-42a7-b391-3fc8894918ab', '24417872-cb8e-4393-ac62-bd8ec247d104', '    ', 1);
INSERT INTO public."Units" VALUES ('4087802f-52a5-4eeb-a52a-51dc2d5b403c', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "- "', 0);
INSERT INTO public."Units" VALUES ('40dc6dcf-13e7-43e2-8301-d8492971c297', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '    ', 1);
INSERT INTO public."Units" VALUES ('41370735-b151-4b12-8951-32e893e12b76', '03b5ec6d-a25e-459d-83ee-1177055eda4f', ' - ', 1);
INSERT INTO public."Units" VALUES ('4142e8f7-0c17-49b9-a4aa-7c76f997b7b5', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', ' -     ', 1);
INSERT INTO public."Units" VALUES ('4161cce5-6608-4cfb-b834-2832407b8dbf', '0197823d-a1c4-4c99-9048-ce6bda90d66d', ' ', 1);
INSERT INTO public."Units" VALUES ('416d057d-9a8d-4b6f-b6ed-1839ee114ff9', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('41ad2fb7-f40a-4a5a-a9d1-f78631cd1564', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', '   ', 1);
INSERT INTO public."Units" VALUES ('41b9adec-5652-44c8-945e-cbdde05b7703', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '      ', 1);
INSERT INTO public."Units" VALUES ('41eeb527-8904-458c-94ab-93d271146713', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('41f1e1b7-4552-4369-98c1-02048ddf4768', '2298cf6e-fed6-4374-90c7-980b2841d80b', ' ', 0);
INSERT INTO public."Units" VALUES ('420f9f80-e42d-4675-9dfc-7e979647402c', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "', 0);
INSERT INTO public."Units" VALUES ('4289af4f-34e3-4e14-8457-da7a8e3c7e29', '24417872-cb8e-4393-ac62-bd8ec247d104', ' "  "', 0);
INSERT INTO public."Units" VALUES ('42b31dcf-887d-4358-95de-6ab2af4705bc', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '  ', 1);
INSERT INTO public."Units" VALUES ('42dfcd51-8999-438b-8bd0-2d7ad1cd0f52', '1b0f9148-271b-425f-aeef-19476701bbd9', ' ', 1);
INSERT INTO public."Units" VALUES ('43f64b48-2af4-439e-bf15-e558c0f6fca0', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '   ', 1);
INSERT INTO public."Units" VALUES ('441fe6a4-e499-4c44-a686-98085bb119ec', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('4472cddd-f148-4887-86c5-632d33d715ce', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('44c64cbc-6c6e-4c9a-85cf-cb1b1723b94b', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('44c65d83-d328-4673-82d9-f00e9c389a44', '2298cf6e-fed6-4374-90c7-980b2841d80b', ' -    ', 1);
INSERT INTO public."Units" VALUES ('452f67b2-79fc-4ba3-b0fe-388ec2f2576c', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('45d4acb3-96bf-4fa1-9340-454578184663', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', '   ', 1);
INSERT INTO public."Units" VALUES ('45e619f8-6553-402c-85cb-22a9ebbb1fae', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('468ebf3a-5914-4ecd-9748-0365d038e3aa', '40654fb2-be00-4a68-b108-7317afd5cb5b', '  ', 0);
INSERT INTO public."Units" VALUES ('46ca6d10-0ab9-4e58-8ff4-b05b5fb18bbd', '06ac2c95-cbd7-4122-b841-97097f2713ad', '    ', 1);
INSERT INTO public."Units" VALUES ('472439b7-266c-4dcd-b3e5-ef3d076a963f', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '  ""', 0);
INSERT INTO public."Units" VALUES ('47cdbca6-ba36-4380-84f0-304d0c185a53', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '       ', 0);
INSERT INTO public."Units" VALUES ('4875d40a-391d-43e9-8413-31df39c61499', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '     ', 1);
INSERT INTO public."Units" VALUES ('48ac6365-5ab7-4dd7-ae73-ab1f6dd76e38', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '   ', 1);
INSERT INTO public."Units" VALUES ('48f7ddf9-5980-4fe1-9308-a43d5be9f165', '8060eb7b-761e-4213-8337-2c49e32d04f2', ' ""', 0);
INSERT INTO public."Units" VALUES ('49438303-c85c-4b4a-8c37-edf795c9fbac', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('4980b986-f539-4773-87a8-13fb548828be', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '  ', 1);
INSERT INTO public."Units" VALUES ('49a48e8e-70d6-4e3f-af44-e6e4097c98c9', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', ' ,       ', 1);
INSERT INTO public."Units" VALUES ('4ad5f805-9be9-4aec-928a-0b1c041a98dc', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('4afa0408-4118-458a-83fd-2319b54fa9ac', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '  ', 1);
INSERT INTO public."Units" VALUES ('4b46de76-f306-4da0-b541-a1d818dcf3d2', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-_.._-', 0);
INSERT INTO public."Units" VALUES ('4c16e484-cfa0-4118-b8f2-a7b95193d128', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '      ', 1);
INSERT INTO public."Units" VALUES ('4cc27df8-7365-4d9d-bcb2-025f1e6f926f', 'd66e608e-c201-442b-a6a1-70caebce00cf', ' ', 1);
INSERT INTO public."Units" VALUES ('4d14687a-1b0e-4f03-9f4d-1f94fe082915', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('4d2088f9-1aba-4aa7-9665-99653dfb604c', 'efbf1598-1013-461a-90fb-8f104421fd44', '     ', 1);
INSERT INTO public."Units" VALUES ('4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', '34896d70-c12d-4e7c-b933-89882e1e391c', '  ', 1);
INSERT INTO public."Units" VALUES ('4d7dd74b-bdf2-4b9b-8ac1-905650238aef', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('4dd4fa96-fffe-4dfe-9f08-e5e030f2c025', '98ecc5bc-c392-43a3-8440-a49d97f3743d', ' ', 1);
INSERT INTO public."Units" VALUES ('4e87cf9e-8708-4a9a-bd92-b5061e370bed', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '  ', 1);
INSERT INTO public."Units" VALUES ('4ea38676-55d9-4146-968b-5acc8ef9ce24', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '   ', 1);
INSERT INTO public."Units" VALUES ('4f94ea3d-97c4-4d44-855b-dc3e8f062559', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '   ', 1);
INSERT INTO public."Units" VALUES ('4fc4415b-e101-44ab-bc7d-4e70700fc71b', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('500a64be-41c0-4575-94b9-7bf28c9fc61d', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '      ', 1);
INSERT INTO public."Units" VALUES ('5018bbd1-e8db-49bc-8a72-23f489721ea3', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '  ,   ,       ', 1);
INSERT INTO public."Units" VALUES ('502a2e54-df30-45e3-9ab6-c4fddf95fda6', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " "  "', 0);
INSERT INTO public."Units" VALUES ('503cf1c2-702a-4d0c-911f-8fc759457ba0', '06ac2c95-cbd7-4122-b841-97097f2713ad', '- ', 1);
INSERT INTO public."Units" VALUES ('50475057-8a79-4430-8a34-c654dc2daf38', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('61bbf4f1-1bfd-4785-89d4-642ed0e63511', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('50972473-eef9-451b-ba4c-60f9c66a0d23', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '  "  ,   "', 1);
INSERT INTO public."Units" VALUES ('50ab3073-1d4c-4f59-8c62-4224aed4fe37', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '   ', 1);
INSERT INTO public."Units" VALUES ('50bface1-5911-4f7a-9a0b-67b83a0c09ba', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   .', 0);
INSERT INTO public."Units" VALUES ('50edc644-51e1-404f-a252-36a46356f43e', 'ead24502-7520-4772-b171-b7d349d1dde5', '   ', 1);
INSERT INTO public."Units" VALUES ('510ae84c-33c6-44ef-a267-4fec8b556bb2', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '    ', 1);
INSERT INTO public."Units" VALUES ('5166e7ce-a602-4947-ab36-e1a2fc2715ef', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '       ,      ', 1);
INSERT INTO public."Units" VALUES ('51689db1-dfc0-41be-b746-bf680e448d3f', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('51dff09d-c1ff-4e27-8b31-905133cf95db', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -      ', 0);
INSERT INTO public."Units" VALUES ('51f381ac-f70d-462a-9470-04a0f11613cf', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " "', 0);
INSERT INTO public."Units" VALUES ('523a090d-d3e1-4238-a652-16f523f5da98', 'c13ceba8-e858-45fd-b90c-52320544481c', '____', 0);
INSERT INTO public."Units" VALUES ('52a9e650-6957-4e36-8293-8ddc6dc53ac9', 'c13ceba8-e858-45fd-b90c-52320544481c', '_.._', 0);
INSERT INTO public."Units" VALUES ('532a9ed8-216a-45ec-919a-7a112f7a396d', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '    ', 1);
INSERT INTO public."Units" VALUES ('5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', '8060eb7b-761e-4213-8337-2c49e32d04f2', ' ""', 0);
INSERT INTO public."Units" VALUES ('5398ee18-96f5-4736-b58a-35f6be0ba38a', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -  ,     ', 0);
INSERT INTO public."Units" VALUES ('53f29328-9b9a-4720-b6d2-9a7cdef80511', '06ac2c95-cbd7-4122-b841-97097f2713ad', '   ', 1);
INSERT INTO public."Units" VALUES ('540f3603-e463-4bf7-a4a8-80e95a668766', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '      ', 1);
INSERT INTO public."Units" VALUES ('5498ca4f-3423-4b0f-8873-67a07a47d051', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ -   ', 0);
INSERT INTO public."Units" VALUES ('54d734a0-4a45-4dad-9884-8da550c11b12', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('552470c8-5958-4222-be38-9ff5fc272517', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '    ', 1);
INSERT INTO public."Units" VALUES ('5580cac9-fde7-4fc5-8847-8df78ff466be', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "" ', 0);
INSERT INTO public."Units" VALUES ('55e2d230-35fd-4e3b-bcdd-fbe9e32873ff', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '      (.. )', 1);
INSERT INTO public."Units" VALUES ('569a4f8a-e51b-4118-bfea-15a6dcce6dee', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('5765b2e0-ff91-4c26-895c-dc4c392d8afc', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '    ', 1);
INSERT INTO public."Units" VALUES ('57d404b0-cd18-4f48-97c4-54903a60ad2c', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '   ', 1);
INSERT INTO public."Units" VALUES ('5828be0f-95e2-41f6-b6e7-fd4c51cafd7f', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - ..  ,     ', 0);
INSERT INTO public."Units" VALUES ('585b66ab-a955-40bb-acd4-982f4291066e', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '          ', 1);
INSERT INTO public."Units" VALUES ('5879ede7-c33f-48c5-9d31-53668c9d63de', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (.. )', 1);
INSERT INTO public."Units" VALUES ('58a779e7-a552-4d5d-b93f-a6c3f4753fa7', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -     ', 0);
INSERT INTO public."Units" VALUES ('58c52f39-defc-4fac-b9db-5b996508e8a9', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('58e9a8a3-9f01-4b8c-8482-f1f514e0990f', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '     ', 1);
INSERT INTO public."Units" VALUES ('58f2890a-3ea1-4465-b729-f6b49389ccbb', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('59179abb-3ae7-4d97-8f40-29f5b1e067d0', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('5ab6c36a-27d5-4fe9-8716-50f3b9129450', 'c9fd2530-7726-4541-aefc-0efaef499980', '   ', 1);
INSERT INTO public."Units" VALUES ('5abb4676-63ee-4e45-90b5-85a54849e17c', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '    ', 1);
INSERT INTO public."Units" VALUES ('5b288871-0020-4922-95b3-62acf5e4aafb', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '      ', 1);
INSERT INTO public."Units" VALUES ('5b8b074e-4b36-454c-b52e-d774297b1898', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('5ca3d030-b235-495f-8e4f-bfd8b0b7b327', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '   ', 1);
INSERT INTO public."Units" VALUES ('5ca9f1d3-a54d-4a49-b558-b1cf7d60d972', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('5dc402b3-a52b-4c3d-9217-a3bbfd9cf144', '2298cf6e-fed6-4374-90c7-980b2841d80b', '    ', 1);
INSERT INTO public."Units" VALUES ('5dc5b49e-f158-43a8-8d58-36f1ccca424b', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('5e771835-8a88-4380-979c-f7024a5f05f1', 'c13ceba8-e858-45fd-b90c-52320544481c', '____', 0);
INSERT INTO public."Units" VALUES ('5ed73fce-c8f8-4117-ac7d-011b54b0ca5a', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "     "', 0);
INSERT INTO public."Units" VALUES ('5fba8eb4-571e-4d67-98e3-424f7ea966ad', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (..)', 1);
INSERT INTO public."Units" VALUES ('5fd192c9-4b89-425b-a0bd-e364cf893691', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('602fb61a-9b50-4bf6-97da-539dbdacae24', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '     ', 0);
INSERT INTO public."Units" VALUES ('60592e06-9435-4c27-aa2c-5312b2501fa0', '06ac2c95-cbd7-4122-b841-97097f2713ad', '  ', 1);
INSERT INTO public."Units" VALUES ('605a295b-f3c2-49a9-afd8-f80d18527a2a', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '- ', 1);
INSERT INTO public."Units" VALUES ('61119cbf-6b7e-4c84-a2fb-ca84bf8ee42a', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '  ', 1);
INSERT INTO public."Units" VALUES ('6162b8af-91c9-45b6-a10f-3f0ac5b174fd', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '   ', 1);
INSERT INTO public."Units" VALUES ('c87c534b-75a2-4ec5-9477-f8a9056d0953', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('61e77b4e-21eb-441c-948a-a3759a9b2d80', '0197823d-a1c4-4c99-9048-ce6bda90d66d', ' ', 0);
INSERT INTO public."Units" VALUES ('620982cd-016b-4bd1-8cf0-c35872f61c2c', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '     (..)', 1);
INSERT INTO public."Units" VALUES ('6239dcac-c544-4323-a208-18e483632a2b', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    1', 1);
INSERT INTO public."Units" VALUES ('63dd69d5-b166-4e10-b732-ac007a4ecb8c', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "', 0);
INSERT INTO public."Units" VALUES ('642b02bc-1edd-4117-b443-869c7055b78c', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '   ', 1);
INSERT INTO public."Units" VALUES ('644f3078-69f1-492f-ade4-8e55756e946c', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '  " ,   "', 1);
INSERT INTO public."Units" VALUES ('6478c3cd-83aa-4c22-a305-1b021fb0606a', '795d5e6e-da2d-489e-a004-7aac71910303', '     ', 1);
INSERT INTO public."Units" VALUES ('647a206f-5872-49be-847e-3cc878a1e2c6', '9136d828-710f-4f17-beb6-72447609a5ba', '        ', 0);
INSERT INTO public."Units" VALUES ('64e189f6-c564-4ae3-b31e-50e3c68b7452', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('64eede87-e574-437c-b2f8-5e022ff7db67', '24417872-cb8e-4393-ac62-bd8ec247d104', '  ', 1);
INSERT INTO public."Units" VALUES ('64f3c8f4-f819-47c8-8fdb-4abab36a7416', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('65260689-5a2e-4e98-97f0-1ef16d809224', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '   ', 1);
INSERT INTO public."Units" VALUES ('662b7b78-e883-4cf2-9b97-653f9eb8167f', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (.. )', 1);
INSERT INTO public."Units" VALUES ('6674d825-3e79-40bb-9aca-f9405fc4f44e', '24417872-cb8e-4393-ac62-bd8ec247d104', '  ', 1);
INSERT INTO public."Units" VALUES ('667e0ec4-4a14-4206-9c27-50b182725f4f', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', ' " "', 0);
INSERT INTO public."Units" VALUES ('672b041e-0345-49e3-bd67-c3e778b94875', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '(  )   ""', 0);
INSERT INTO public."Units" VALUES ('67812e3c-8cc4-4185-ad95-0bfeee6e3491', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '      ..', 1);
INSERT INTO public."Units" VALUES ('679ccba0-c1bf-4d24-8d28-9d418f7360ac', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '      ', 0);
INSERT INTO public."Units" VALUES ('67ab4886-dc65-4fc3-910a-674421ddb785', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '     ', 1);
INSERT INTO public."Units" VALUES ('67cfda16-2d94-4c11-bfc0-759dc312b78a', '97e60434-7e28-403b-8d1e-ca20fe61898a', ' -    ', 1);
INSERT INTO public."Units" VALUES ('67d97901-e4ac-43dc-bb3c-a117e1b9be9c', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '    ', 1);
INSERT INTO public."Units" VALUES ('6847c573-df5e-44d6-a2f1-8a7fb809bd9c', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-__', 0);
INSERT INTO public."Units" VALUES ('685ac01e-b16a-417d-9abb-e99da948b002', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '   ', 0);
INSERT INTO public."Units" VALUES ('686d46f2-8b49-4d7c-972c-453a9957daaa', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '       ', 1);
INSERT INTO public."Units" VALUES ('689a3d78-9941-4209-aab7-c9413f037306', '972571a3-5efd-4296-a15a-90b9e35ff409', ' ', 1);
INSERT INTO public."Units" VALUES ('6995e1f4-1c50-4a64-bdc0-68981fc99027', '42a9a69f-888c-47f7-b922-a58223e75060', ' - ', 1);
INSERT INTO public."Units" VALUES ('69aa42cc-c439-4825-8e6a-f2bb02c5d138', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "', 0);
INSERT INTO public."Units" VALUES ('69ea9ece-a9f6-463b-804f-731c55da0630', '06ac2c95-cbd7-4122-b841-97097f2713ad', '- ', 1);
INSERT INTO public."Units" VALUES ('69fdaa3f-c86d-4fe4-8049-f07348a88498', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '   ', 0);
INSERT INTO public."Units" VALUES ('6a52dc6e-6044-46f8-bf93-011fe658f2cf', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('6a71ac82-a4c0-4842-a4b0-6a4fa658373a', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('6a72e2e0-92f4-47ed-9426-25586e0ec02f', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('6a730616-a70d-4c3f-b4b9-b97a081b1877', 'c9fd2530-7726-4541-aefc-0efaef499980', '    - ', 1);
INSERT INTO public."Units" VALUES ('6b18395b-3a83-4a8f-a07f-4500293d88bd', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '- ', 1);
INSERT INTO public."Units" VALUES ('6c3c8018-0ca9-4f71-a62d-9887ecb4717b', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.__', 0);
INSERT INTO public."Units" VALUES ('6cdd4e24-c157-47a7-8bfd-4328ee06f282', 'c13ceba8-e858-45fd-b90c-52320544481c', '_+_', 0);
INSERT INTO public."Units" VALUES ('6da5ce2d-c94b-406f-989e-6f850d0ebab9', 'a7f693dc-7bb5-4f62-85c8-3364e78078b1', '      ', 0);
INSERT INTO public."Units" VALUES ('6db167ea-cb88-4f9a-9269-561beec513dd', 'c13ceba8-e858-45fd-b90c-52320544481c', '__001-3000/16-4', 0);
INSERT INTO public."Units" VALUES ('6dd9f65e-893e-4839-871a-157bfbf5dd6d', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "    "', 0);
INSERT INTO public."Units" VALUES ('6e021292-e3c7-4282-8cf8-261bd81bf856', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "-    ""', 0);
INSERT INTO public."Units" VALUES ('6e3bf965-9fce-43c6-bb25-87dd7655c37e', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '    ""', 0);
INSERT INTO public."Units" VALUES ('6e454395-428f-47ff-9472-a2a1426c7feb', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '  ', 1);
INSERT INTO public."Units" VALUES ('6e4c8318-b1a6-4816-a654-ee7182fe33f3', '24417872-cb8e-4393-ac62-bd8ec247d104', '  ', 1);
INSERT INTO public."Units" VALUES ('6f3d70d5-9220-48b0-a111-d1555ec67baa', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('6f868f84-36c3-45c3-b564-a8866db2a7f5', 'c13ceba8-e858-45fd-b90c-52320544481c', '__1-_', 0);
INSERT INTO public."Units" VALUES ('70517c75-8c14-4243-b72e-a8f3af63c7e6', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '  ', 1);
INSERT INTO public."Units" VALUES ('706ec173-2e13-4b25-ac53-e93c552cef41', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "   "', 0);
INSERT INTO public."Units" VALUES ('70ce4b50-80f8-467a-b601-fa5459d9c013', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('7177bb03-1739-4659-9c51-ec3696314dde', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('7293fc20-16a7-4e57-8646-5e7710b7ada3', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('72d4dfbf-3542-4949-b0a0-acd7f91fefa5', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('73016419-7972-4c1e-bb16-c215a9f78d2b', 'ead24502-7520-4772-b171-b7d349d1dde5', '   ', 1);
INSERT INTO public."Units" VALUES ('7301cf78-dec0-405e-9592-0ff00ff60df3', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "', 0);
INSERT INTO public."Units" VALUES ('731933dd-491f-4c46-b11d-ed5f6fe4efee', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '  ', 1);
INSERT INTO public."Units" VALUES ('73598d61-8507-4737-802d-0e5f0bf735c8', '9136d828-710f-4f17-beb6-72447609a5ba', '08-01    ', 0);
INSERT INTO public."Units" VALUES ('73b83edb-cbdf-4816-a0d1-81273704c1b7', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "     "', 0);
INSERT INTO public."Units" VALUES ('73baf950-8bff-40dd-9239-40db3fc8fe0c', '9f790562-e058-4d7d-8157-df48edc826db', '  ', 1);
INSERT INTO public."Units" VALUES ('74f06fab-ca11-411b-9ed1-13780dc141a2', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('75255ddb-9555-4a2c-94d7-8ec3d7bc51a4', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '     ', 1);
INSERT INTO public."Units" VALUES ('7639ac1e-ade0-4360-9f43-57f7cce7b932', '972571a3-5efd-4296-a15a-90b9e35ff409', '  ', 1);
INSERT INTO public."Units" VALUES ('76a78750-30f3-43b3-84ed-954ba8f33854', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "8"', 0);
INSERT INTO public."Units" VALUES ('76c23515-abf2-4512-9ace-c72ac8815dff', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('771d3dbf-1afc-45e5-8e46-70d75d33e0c7', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '    ', 1);
INSERT INTO public."Units" VALUES ('7737401a-1665-486f-b4ad-571a4321d3b1', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - .   .', 0);
INSERT INTO public."Units" VALUES ('77649043-0c96-4d77-8f3e-f3e46c48fc8a', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "   "', 0);
INSERT INTO public."Units" VALUES ('77b5b245-e18c-4985-a8fc-824616c531fb', '8060eb7b-761e-4213-8337-2c49e32d04f2', ' ""', 0);
INSERT INTO public."Units" VALUES ('77d7a854-e2f4-4178-b365-fcbfafd1bff3', '9f790562-e058-4d7d-8157-df48edc826db', '-  () . 5', 1);
INSERT INTO public."Units" VALUES ('77e976e4-4103-4e37-b41c-cb7df7dc9f7f', '9f790562-e058-4d7d-8157-df48edc826db', '  ', 1);
INSERT INTO public."Units" VALUES ('782a5f58-5088-49d9-a4da-3a5f9c503cab', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '       ', 1);
INSERT INTO public."Units" VALUES ('78ef5fc8-4d0b-4f3c-a02c-0294c5575c51', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('791beb53-8165-4fa1-b44e-09245f508a5e', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('7932f70e-45ac-4c69-9276-ed5d537fa8f7', '24417872-cb8e-4393-ac62-bd8ec247d104', '  ', 1);
INSERT INTO public."Units" VALUES ('7942e72a-a90d-4d94-85c8-edeeadbab00c', '972571a3-5efd-4296-a15a-90b9e35ff409', '      ', 1);
INSERT INTO public."Units" VALUES ('7942f65d-f725-4b56-a2ac-b109f3e12ece', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "', 0);
INSERT INTO public."Units" VALUES ('79be70e0-d2eb-4992-8798-fdb0fa030c91', 'c9fd2530-7726-4541-aefc-0efaef499980', '  ', 1);
INSERT INTO public."Units" VALUES ('79c32692-28f8-4f0a-b065-86d6e6b5d640', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('7a0bfa77-c36b-42dd-a1ce-95761dcddfce', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '  "  - "', 0);
INSERT INTO public."Units" VALUES ('7a52995f-3fca-4a3e-9eea-f9a46f83cdcc', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '   ', 0);
INSERT INTO public."Units" VALUES ('7a7dc06b-7e5b-438f-8a7d-e4f03095f3cf', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('7ab5c69c-7691-4903-9ef5-811b28e47859', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('7af9047d-d6e2-44da-bac3-b62e6f260559', '8060eb7b-761e-4213-8337-2c49e32d04f2', '             ', 1);
INSERT INTO public."Units" VALUES ('7afaf275-857c-4ef0-bc9e-13ae4c37170e', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('7b12f44c-19fd-4b02-9f8f-4d1ec1e21712', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '        ', 1);
INSERT INTO public."Units" VALUES ('7b2fc267-d03e-4e86-8a88-a607e5b3cfb7', 'c9fd2530-7726-4541-aefc-0efaef499980', '   ', 1);
INSERT INTO public."Units" VALUES ('7b35b5b9-c927-4577-9cc2-3531b81e284f', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '    ', 1);
INSERT INTO public."Units" VALUES ('7b411012-7716-442b-8e46-1b5283b32c8a', '9136d828-710f-4f17-beb6-72447609a5ba', '07-01       ', 0);
INSERT INTO public."Units" VALUES ('7b78ad98-bdbc-4a95-bb38-1e4d9ca2210d', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '     ', 1);
INSERT INTO public."Units" VALUES ('7bfcf741-0216-49c6-b246-df13268d6ed7', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '    ', 1);
INSERT INTO public."Units" VALUES ('7c0f17ce-07c7-440a-994c-ab16ee9fce53', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-_..__', 0);
INSERT INTO public."Units" VALUES ('7c36309e-f2c8-48e4-bb1d-5edc4bf4dd23', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('7c4c9b7e-b89d-41a6-8668-14421da3d051', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "      "', 0);
INSERT INTO public."Units" VALUES ('7ca99ef9-1406-40ab-ac0a-26bec7ccf8a5', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' -  ""', 0);
INSERT INTO public."Units" VALUES ('7d2ceab2-4c68-4566-b9ff-f7455347b72f', '1b0f9148-271b-425f-aeef-19476701bbd9', '- ', 1);
INSERT INTO public."Units" VALUES ('7d3ecb02-fc56-4066-8fac-6cde09b7f557', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " ""', 0);
INSERT INTO public."Units" VALUES ('7da86c06-1f2a-46db-a09e-27dc7d4fe2f5', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('7dab1fa5-3b2a-43ce-8354-04d63f5cfe95', '24417872-cb8e-4393-ac62-bd8ec247d104', '     ', 1);
INSERT INTO public."Units" VALUES ('7de4919b-f1ca-4d87-94c3-f7811c81c25d', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('7e5c795b-08b9-4189-a8c1-039648a6cea8', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '      ', 1);
INSERT INTO public."Units" VALUES ('802f5055-badf-426a-9276-4c5fee495278', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '   ', 0);
INSERT INTO public."Units" VALUES ('803c9ca9-9fe7-4806-85fa-facf84c42bdf', '972571a3-5efd-4296-a15a-90b9e35ff409', '    ', 1);
INSERT INTO public."Units" VALUES ('805da2b1-df86-40a1-96a4-2af8b320e175', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "  "', 0);
INSERT INTO public."Units" VALUES ('807721c7-3ac1-42bd-922c-f939cea3ac5d', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('808bed48-e42b-4632-ae46-2c6f1a7c5d5d', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '      ', 1);
INSERT INTO public."Units" VALUES ('80a2ff4a-2658-47a4-b8d6-7f1515ac8e8f', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '   ', 1);
INSERT INTO public."Units" VALUES ('8166781d-a8b3-44ae-99b0-8e9cc420c61b', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '  ', 1);
INSERT INTO public."Units" VALUES ('816fd1ec-88ec-4b12-bde7-5ba465f4b632', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('81741603-ea92-40d1-9e38-022112afc016', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '     ', 1);
INSERT INTO public."Units" VALUES ('8174afb4-2496-45b2-a157-b58e54fdfde5', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('16f75175-94ec-4dcb-aa8a-40da528755cc', '51af82b2-f07e-4bb2-b2d1-4e579405064f', '', 1);
INSERT INTO public."Units" VALUES ('81ad6317-f85e-44c5-8409-aece961d7e49', '03b5ec6d-a25e-459d-83ee-1177055eda4f', ' , , ,       ', 1);
INSERT INTO public."Units" VALUES ('81c1688e-62fa-4375-b383-115fb6353b33', '24417872-cb8e-4393-ac62-bd8ec247d104', '      ', 1);
INSERT INTO public."Units" VALUES ('820380ea-9938-4a30-8990-1762b72bc6aa', 'efbf1598-1013-461a-90fb-8f104421fd44', '  ', 1);
INSERT INTO public."Units" VALUES ('8232aa68-a9df-4b97-96ed-7d5bb89270ee', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '    ', 1);
INSERT INTO public."Units" VALUES ('825e1487-1af2-4d96-bb13-1703e7be243a', '9136d828-710f-4f17-beb6-72447609a5ba', '      . .', 0);
INSERT INTO public."Units" VALUES ('82768e1f-b819-4282-8a7e-27a1e7558c73', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '- ', 1);
INSERT INTO public."Units" VALUES ('829a2c30-565f-4258-a322-a7c41c232db3', '972571a3-5efd-4296-a15a-90b9e35ff409', '      ', 1);
INSERT INTO public."Units" VALUES ('82a86a03-3b10-4e95-85e1-01383e72a82a', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('8307b68d-7013-4113-9e65-792732f9ca53', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', '  ', 1);
INSERT INTO public."Units" VALUES ('830ddf32-2b0f-457f-8218-7aa3152ab2cf', 'c9fd2530-7726-4541-aefc-0efaef499980', '    ', 1);
INSERT INTO public."Units" VALUES ('836b7189-9729-4b94-b4f4-b62086e23e0d', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '        ', 1);
INSERT INTO public."Units" VALUES ('836c18f1-82d3-4670-9f55-3300985cf115', '1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '  ', 0);
INSERT INTO public."Units" VALUES ('83e8c496-a2b6-435f-959c-4b9556daeafe', 'efbf1598-1013-461a-90fb-8f104421fd44', ' ', 1);
INSERT INTO public."Units" VALUES ('83f23473-b0e6-4862-b1a5-14ebb7e919ca', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '      ', 1);
INSERT INTO public."Units" VALUES ('842328cd-6b1f-4e6a-9856-889b79edc977', '85f54009-4f12-4b4d-a1ea-47f71743e6db', ' ', 1);
INSERT INTO public."Units" VALUES ('8464efa3-33ba-4c11-baef-48fed3858fc7', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '  "    "', 1);
INSERT INTO public."Units" VALUES ('847da1de-7e57-4e26-8c67-64ada9dd28e5', '24417872-cb8e-4393-ac62-bd8ec247d104', '-  ', 1);
INSERT INTO public."Units" VALUES ('84d9f233-c0ce-4f96-8870-28e3764a577a', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "   ,    "', 0);
INSERT INTO public."Units" VALUES ('8563add7-f53e-4363-81b1-e775ab87ab0a', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '  ', 1);
INSERT INTO public."Units" VALUES ('856d2d35-073e-44a2-96ec-89110855c021', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', '       ', 1);
INSERT INTO public."Units" VALUES ('85fa54da-1c04-42b6-a851-94040273027b', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '       ,  ', 1);
INSERT INTO public."Units" VALUES ('867df01e-0e0e-46c4-823f-1c06c2a61bca', 'c13ceba8-e858-45fd-b90c-52320544481c', '_    ', 0);
INSERT INTO public."Units" VALUES ('86a303e2-cef9-4372-a1db-e38e74f4478d', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "   "', 0);
INSERT INTO public."Units" VALUES ('86b0fc9d-9d7d-40c9-b998-454e6d821b58', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('86d9e6a5-a8a3-41f1-9340-54f7942e14e2', '24417872-cb8e-4393-ac62-bd8ec247d104', '     ,   ', 1);
INSERT INTO public."Units" VALUES ('86f103e2-e9c4-49bd-baef-8b6eca9bf825', '1b0f9148-271b-425f-aeef-19476701bbd9', ' ', 1);
INSERT INTO public."Units" VALUES ('870e6dd4-1291-4b9d-8822-38f1affa8d99', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '', 1);
INSERT INTO public."Units" VALUES ('87577156-d544-44eb-b715-00dddd417d24', '1b0f9148-271b-425f-aeef-19476701bbd9', '  ', 1);
INSERT INTO public."Units" VALUES ('87868e80-0a6b-4567-ab13-44949ca8a67e', 'c13ceba8-e858-45fd-b90c-52320544481c', '____', 0);
INSERT INTO public."Units" VALUES ('87a8e4ad-52fd-4834-90c4-3203da37d4ce', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', ' -            ', 1);
INSERT INTO public."Units" VALUES ('880cc4a6-e0a9-444e-942f-864fb7935e58', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - .. ,     .,  ', 0);
INSERT INTO public."Units" VALUES ('8879117a-8b08-4d94-aa5f-e25b2a7c481a', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '    ', 1);
INSERT INTO public."Units" VALUES ('888cf0b3-0a57-41dc-9262-c7e8336606a8', '1b0f9148-271b-425f-aeef-19476701bbd9', ' ', 1);
INSERT INTO public."Units" VALUES ('88a4672e-939a-4eda-91c1-952b50a30993', '1b0f9148-271b-425f-aeef-19476701bbd9', ' ', 1);
INSERT INTO public."Units" VALUES ('88ad4f8c-788f-4b82-8913-60c207871e5d', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - ,    ', 0);
INSERT INTO public."Units" VALUES ('88d6cc78-be48-49ce-91c4-6da332e9e1bf', 'c13ceba8-e858-45fd-b90c-52320544481c', '_.__', 0);
INSERT INTO public."Units" VALUES ('8900e78e-184d-4ea6-a3a4-369b7fa6e107', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '  ', 1);
INSERT INTO public."Units" VALUES ('89f88508-0ac2-46dc-a59d-1bcc0e687c32', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " 2"', 0);
INSERT INTO public."Units" VALUES ('89fce096-6720-4e84-b754-81adc5f4d2b9', '06ac2c95-cbd7-4122-b841-97097f2713ad', '       ', 1);
INSERT INTO public."Units" VALUES ('8aaacad5-6fc2-49e8-b8c4-f5a6c7d3a3d8', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '      ', 1);
INSERT INTO public."Units" VALUES ('8bb737e1-ed9b-449b-852c-2326803c34ac', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('8c6d56c4-4e69-49ea-bddb-1e7653e0b523', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-_.._', 0);
INSERT INTO public."Units" VALUES ('8d0395ca-7098-41c6-a5ac-229f0fa822ec', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '      ', 1);
INSERT INTO public."Units" VALUES ('8d1c7258-2228-4911-89e1-d1721ca7db1d', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '   ', 1);
INSERT INTO public."Units" VALUES ('8d6b7392-e5c4-4399-84d0-268ed10b811f', '9136d828-710f-4f17-beb6-72447609a5ba', '()  ', 1);
INSERT INTO public."Units" VALUES ('8d729ee4-d175-43d6-9417-622e8cdeaa91', '06ac2c95-cbd7-4122-b841-97097f2713ad', '  ', 1);
INSERT INTO public."Units" VALUES ('8d748643-1cd8-4d1e-9743-99015ed641fd', 'f4a68c21-ebc7-475a-a509-1e52cf1f5aeb', '    ', 0);
INSERT INTO public."Units" VALUES ('8db05a01-e62c-4525-bb24-f581535a178e', 'c13ceba8-e858-45fd-b90c-52320544481c', '_304-01    ', 0);
INSERT INTO public."Units" VALUES ('8dbbc122-c2bd-495f-b73d-def325895b4c', '1b0f9148-271b-425f-aeef-19476701bbd9', ' ', 1);
INSERT INTO public."Units" VALUES ('00f50cf4-a56b-44a5-b347-aea82f8a9abe', '3361f43c-9663-4ba2-a031-ab431a043b49', '  ', 1);
INSERT INTO public."Units" VALUES ('8de8d8ad-b156-4309-8623-7699d4b1151e', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', ' -    ', 1);
INSERT INTO public."Units" VALUES ('8e03579b-f81f-4a4b-93c9-b160afaee661', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '      ', 1);
INSERT INTO public."Units" VALUES ('8e0803bc-9893-4912-b53e-0b9447ea2f2a', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -  ,     ', 0);
INSERT INTO public."Units" VALUES ('8e0ac339-3456-4be5-901e-6b937cc51468', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('8e33d257-0ca9-4403-8ebf-777e9d4e5110', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '   ', 0);
INSERT INTO public."Units" VALUES ('8e79ab44-af88-42dc-99f4-67adaeaf8911', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " - "', 0);
INSERT INTO public."Units" VALUES ('8eaee551-628e-449a-a554-d9d21f04fe92', 'c9fd2530-7726-4541-aefc-0efaef499980', '   ', 1);
INSERT INTO public."Units" VALUES ('8ebdcf4d-331e-4ec9-901e-aa71fbaa43ed', '24417872-cb8e-4393-ac62-bd8ec247d104', ' "         - . ."', 0);
INSERT INTO public."Units" VALUES ('8ef02192-09b3-4ca0-923c-abd4d0832ce2', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', ' -        ', 1);
INSERT INTO public."Units" VALUES ('8f94ff6d-e992-4275-8b64-1f1052ab7b4e', 'da73f3de-74b1-4c85-9848-85742e479511', '    ', 1);
INSERT INTO public."Units" VALUES ('8fb327e4-778f-4fdc-9d81-dc1671f4839c', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('8fc884ca-aa71-4d88-a6c8-ca5aebf54f80', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '  ', 1);
INSERT INTO public."Units" VALUES ('8ff83c86-a96b-4d3d-9be1-7cd62e2d8c4b', '9c292324-c93f-42c4-afa5-0b40e4338cc2', ' ', 1);
INSERT INTO public."Units" VALUES ('90125196-2e67-4523-afe6-f102cb840187', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '   ', 1);
INSERT INTO public."Units" VALUES ('9019ae18-09ea-4d57-ad4b-18086d00b402', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '    ', 1);
INSERT INTO public."Units" VALUES ('90945a68-d746-4b5b-adfd-94f2519d83ce', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('90b12f30-d37d-499a-ba50-6f8203609edc', 'd66e608e-c201-442b-a6a1-70caebce00cf', '', 1);
INSERT INTO public."Units" VALUES ('90c82ccc-502d-4b5c-89e1-991cbaa3f33d', '98ecc5bc-c392-43a3-8440-a49d97f3743d', ' ', 1);
INSERT INTO public."Units" VALUES ('912bd36a-823d-4431-a84f-0a96ab88331c', '06ac2c95-cbd7-4122-b841-97097f2713ad', '     ', 1);
INSERT INTO public."Units" VALUES ('919ca81b-e9e8-4f63-ba36-d7b6a6ea6487', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '      (.. )', 1);
INSERT INTO public."Units" VALUES ('91d610ee-7961-4b2b-a405-ff199566631d', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('93181c35-c8f7-4f3e-a34c-e50756188dd9', 'da73f3de-74b1-4c85-9848-85742e479511', '  ', 1);
INSERT INTO public."Units" VALUES ('936df582-de32-43bf-b9a4-51e0bbb2d4df', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "', 0);
INSERT INTO public."Units" VALUES ('94da7aa5-3001-4bb3-9e76-75386ca77b40', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '  ', 1);
INSERT INTO public."Units" VALUES ('95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "-   "', 0);
INSERT INTO public."Units" VALUES ('95ee5427-655e-4c2d-a1f9-8f804d436a26', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('96608a6a-0f6f-497a-9828-629974bba12f', 'c9fd2530-7726-4541-aefc-0efaef499980', '        ', 1);
INSERT INTO public."Units" VALUES ('9678cfb4-5bbe-4e6c-833b-fdd049cf338b', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - ..     ', 0);
INSERT INTO public."Units" VALUES ('9679f554-b31e-472b-89ab-e96b651c73af', '9136d828-710f-4f17-beb6-72447609a5ba', ' ', 0);
INSERT INTO public."Units" VALUES ('9745f1b4-79c7-410d-bb13-64c8b6b8bb1b', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '      (.. )', 1);
INSERT INTO public."Units" VALUES ('97561c77-643f-4607-83a0-9015af758cbf', 'c13ceba8-e858-45fd-b90c-52320544481c', '_._', 0);
INSERT INTO public."Units" VALUES ('97592d69-b691-415c-a43d-8058bd09d87f', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '      ', 1);
INSERT INTO public."Units" VALUES ('98254198-992c-48ab-a02f-fe352e9c85b8', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   ', 0);
INSERT INTO public."Units" VALUES ('98532bde-ecd8-4428-82da-eb884c2c0698', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "       "', 0);
INSERT INTO public."Units" VALUES ('985ade8c-f44a-4edf-a1e9-fb2ca494e40d', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('98dd0f63-157e-4eed-b2ed-fbe22d795a54', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '    ', 1);
INSERT INTO public."Units" VALUES ('99658ce0-e419-42e2-8fd7-6fcef94fdaee', '8060eb7b-761e-4213-8337-2c49e32d04f2', '                 ', 1);
INSERT INTO public."Units" VALUES ('99799e45-8deb-47bd-be43-eb2cf0372e19', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '        ', 1);
INSERT INTO public."Units" VALUES ('9a333d32-c1fc-43cc-a7a9-c261ab60b613', '24417872-cb8e-4393-ac62-bd8ec247d104', '     ', 1);
INSERT INTO public."Units" VALUES ('9a99e985-6ed4-4a58-8bfc-610fea3d3f4c', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-_..__', 0);
INSERT INTO public."Units" VALUES ('9aff3cab-e659-4a5f-b210-c9738b13932a', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', '      ', 1);
INSERT INTO public."Units" VALUES ('9b1508e7-02d0-4cb2-a509-d40c09cb7430', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '       ', 1);
INSERT INTO public."Units" VALUES ('9bbb709f-434b-468a-9134-76ffa19d3f79', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '     ', 1);
INSERT INTO public."Units" VALUES ('9c4289ce-54d8-4bd7-8a56-6d5d450434ef', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '        ', 1);
INSERT INTO public."Units" VALUES ('9c628010-3063-4335-85da-cdbcac01b62a', '9f790562-e058-4d7d-8157-df48edc826db', '         ', 1);
INSERT INTO public."Units" VALUES ('9c7dd0cb-ca8c-4bc3-8ee3-2055a102b11d', 'd66e608e-c201-442b-a6a1-70caebce00cf', '      ', 1);
INSERT INTO public."Units" VALUES ('9c8eb2dd-cccb-4d18-9962-0445dc575ada', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('9ca129fd-7d66-4add-ba69-7d9e01e52ed5', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '  "    "', 1);
INSERT INTO public."Units" VALUES ('9d04d3db-9032-4667-91d4-4dcfe90c6a99', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('9d627282-753b-4435-8962-4e67000ff28f', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '        ', 1);
INSERT INTO public."Units" VALUES ('9d8e1344-e6e7-452b-8a17-e69bade44ac5', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '        ', 1);
INSERT INTO public."Units" VALUES ('9d9fe97e-8d3c-4d89-9422-8879f7c8015c', '24417872-cb8e-4393-ac62-bd8ec247d104', '   ', 1);
INSERT INTO public."Units" VALUES ('9e565002-cf4c-4aac-819e-7c7137885406', 'f4a68c21-ebc7-475a-a509-1e52cf1f5aeb', '    ', 0);
INSERT INTO public."Units" VALUES ('9e6d15ee-6485-4721-83ce-4e53ed15f674', 'c9fd2530-7726-4541-aefc-0efaef499980', '        ', 1);
INSERT INTO public."Units" VALUES ('9e7636bc-c750-4835-a107-a7d8fe5bcff5', '24417872-cb8e-4393-ac62-bd8ec247d104', '  "    "', 0);
INSERT INTO public."Units" VALUES ('9f2103fd-0922-4abe-9af1-87cf91d875f6', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '  ', 1);
INSERT INTO public."Units" VALUES ('9f70decd-74d5-4bc2-ac72-8178de3b5b5e', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '      ', 1);
INSERT INTO public."Units" VALUES ('9f7cac7a-405f-4921-833a-9ce6ce2f8c55', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '    ', 0);
INSERT INTO public."Units" VALUES ('9ff8a7a1-d7b7-40b9-9127-f3eda9498426', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '       ', 1);
INSERT INTO public."Units" VALUES ('a12f1042-a26e-4d83-8332-f8a73221ef19', '24417872-cb8e-4393-ac62-bd8ec247d104', '- ', 1);
INSERT INTO public."Units" VALUES ('a16fdf65-a25d-45b6-b790-dd7fe00c33a4', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-__', 0);
INSERT INTO public."Units" VALUES ('a17dda0e-657e-4b87-8f32-e00561b91d84', '456f12b3-2793-4c28-b22a-7efd8a3b2328', '     ', 1);
INSERT INTO public."Units" VALUES ('a1a740b8-f668-4bce-8821-0dab745ac480', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('a1f270a3-97ab-4ff6-848f-bde4c630a8cf', 'd66e608e-c201-442b-a6a1-70caebce00cf', '        ', 1);
INSERT INTO public."Units" VALUES ('a35cc46d-335b-47b0-ab4a-fc7daece63bc', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('a36cb462-cb6b-4441-9311-2621bbe64284', '9136d828-710f-4f17-beb6-72447609a5ba', '03-01     ', 0);
INSERT INTO public."Units" VALUES ('a38477fa-3f87-45e4-afe7-9bdbe9c17e36', '42a9a69f-888c-47f7-b922-a58223e75060', ' "    -   "', 0);
INSERT INTO public."Units" VALUES ('a3c213ef-6027-42ce-b3d1-672d03295386', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '   ', 0);
INSERT INTO public."Units" VALUES ('a3e66e44-7104-463f-9a29-aacd96625ec6', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '     ', 1);
INSERT INTO public."Units" VALUES ('a3eee7a7-9eb7-4781-8246-feefc59448d8', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '        ', 0);
INSERT INTO public."Units" VALUES ('a46d8625-a215-4713-ad7d-e5b20e8169a7', 'e71dc688-dfd0-48d6-b07a-d6088d7255b2', '  ', 1);
INSERT INTO public."Units" VALUES ('a4c59ffd-339a-4576-aa1b-ef02e95b367f', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - ..  ,     ', 0);
INSERT INTO public."Units" VALUES ('a4ddf391-6505-4e5c-9f5e-54f38143e1c6', '9136d828-710f-4f17-beb6-72447609a5ba', '     .  ', 0);
INSERT INTO public."Units" VALUES ('a4ebe375-c915-45bf-b0bf-9b0633980d1e', 'c13ceba8-e858-45fd-b90c-52320544481c', '_,_._', 0);
INSERT INTO public."Units" VALUES ('a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '8060eb7b-761e-4213-8337-2c49e32d04f2', ' ', 0);
INSERT INTO public."Units" VALUES ('a588bea5-e435-4928-9880-e5fd01ac3ab2', '42a9a69f-888c-47f7-b922-a58223e75060', '    ', 1);
INSERT INTO public."Units" VALUES ('a5ddb95a-f924-4b53-a5b3-aa0a6304d247', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '      ', 1);
INSERT INTO public."Units" VALUES ('a602113d-a22b-46cf-af33-6993ecb1ba1b', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('a6463936-fe9b-455b-9a05-427f5643bb67', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '   ', 1);
INSERT INTO public."Units" VALUES ('a6bff827-7aeb-40e5-9840-a2aa85c470ae', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('a6d420e1-a99e-443c-920f-42088823c056', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '   ', 1);
INSERT INTO public."Units" VALUES ('a6f96d3d-539f-4fa7-ad3b-de02075b5357', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ', 0);
INSERT INTO public."Units" VALUES ('a70196ee-818c-4c29-854c-97679daa98e9', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   ', 0);
INSERT INTO public."Units" VALUES ('a70a4d36-8cc8-4a6d-94c8-0b1d6450527f', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " "', 0);
INSERT INTO public."Units" VALUES ('a7113079-f255-4947-bf1b-24cba3f51964', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('a778f83e-7b0a-4d7a-adc6-9dda6fe92380', 'da73f3de-74b1-4c85-9848-85742e479511', '      ', 1);
INSERT INTO public."Units" VALUES ('a794a5f6-6fb3-4a25-a3e3-92913cb2bbc8', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "  "', 0);
INSERT INTO public."Units" VALUES ('a79ebb53-d19f-4dd4-b458-772946ea061e', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', ' ', 1);
INSERT INTO public."Units" VALUES ('a7de1250-b85e-4ab5-8d99-55d991359177', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '      ', 1);
INSERT INTO public."Units" VALUES ('a7f868d8-8eb9-4a16-81e1-6a8bbb61f9d9', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '       ', 1);
INSERT INTO public."Units" VALUES ('a83cdd3b-6c32-41b0-b430-23e97708f5e1', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '  ', 1);
INSERT INTO public."Units" VALUES ('a8af8784-5de6-4d34-9350-79bf7ce51dd9', '06ac2c95-cbd7-4122-b841-97097f2713ad', '   ', 1);
INSERT INTO public."Units" VALUES ('a96e16dc-1e56-405f-bebd-770f8ef085b7', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('a9c15d1c-59c6-4298-a048-5cdf6664cd8d', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '   ', 0);
INSERT INTO public."Units" VALUES ('a9d59ca0-5e82-442d-89c5-ac66d4116558', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', ' , -       ,      ', 1);
INSERT INTO public."Units" VALUES ('a9faba13-23a0-418c-a809-89823db50c04', '24417872-cb8e-4393-ac62-bd8ec247d104', '   ', 1);
INSERT INTO public."Units" VALUES ('aa470057-22d9-4b2a-9cdd-cf23895b35cc', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('aa6f83a5-a96f-49ec-995e-1053131d1adb', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '      ', 1);
INSERT INTO public."Units" VALUES ('aa936be2-0a4d-4b30-b7cc-64d4479ac8d0', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('aa9d2948-e3e6-449b-9a3c-50599671784e', '06ac2c95-cbd7-4122-b841-97097f2713ad', '     ', 1);
INSERT INTO public."Units" VALUES ('aaf1d1ff-46f9-4e17-a0c7-d8f3ff106d7d', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '           ', 1);
INSERT INTO public."Units" VALUES ('ab3625dd-9651-48ee-a407-07345c70f956', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '  " ,    "', 1);
INSERT INTO public."Units" VALUES ('ab44af38-9d65-41c4-9916-9d55260edada', '24417872-cb8e-4393-ac62-bd8ec247d104', '      ', 1);
INSERT INTO public."Units" VALUES ('ab8e3bd8-e3e3-433e-9902-2212c8653341', 'c13ceba8-e858-45fd-b90c-52320544481c', '_.', 0);
INSERT INTO public."Units" VALUES ('abc739b9-6a1d-4770-8259-7da1599b6380', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '   ', 0);
INSERT INTO public."Units" VALUES ('abcda92d-f988-469a-883d-a5e9aee0e570', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '  ', 1);
INSERT INTO public."Units" VALUES ('acc938c9-0868-4f37-8674-82056279dce0', '1b0f9148-271b-425f-aeef-19476701bbd9', ' ', 1);
INSERT INTO public."Units" VALUES ('ad26f4c3-ba0f-44ac-b0cb-d5eeb6166d3b', '24417872-cb8e-4393-ac62-bd8ec247d104', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('ad53f70d-d665-4da4-8419-f6550a906e51', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '      ', 1);
INSERT INTO public."Units" VALUES ('adf67db0-6196-498b-b5a2-f0966996937e', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('ae5e1fbf-1964-41ae-a1d8-288de5b7f9f1', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '    ', 1);
INSERT INTO public."Units" VALUES ('aee83d22-698c-440f-afbd-25d76b688ba1', '9136d828-710f-4f17-beb6-72447609a5ba', '-  .  ', 0);
INSERT INTO public."Units" VALUES ('afb6f7cd-2eee-4590-9614-b6120f6b12b7', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '  ,       ', 1);
INSERT INTO public."Units" VALUES ('aff032fb-ecfb-4ec0-afa4-f8000f6243f5', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '  "  "', 1);
INSERT INTO public."Units" VALUES ('b044e331-c218-4287-ac99-bd6d5efeb3e4', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '    ', 1);
INSERT INTO public."Units" VALUES ('b05e5a11-9dd6-45ad-a9b2-519d8259bfa1', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-_.._', 0);
INSERT INTO public."Units" VALUES ('b0ced9e2-1515-431b-8fb5-e9f41da90493', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('b1294868-c2a2-427e-a436-e1d3657bcc92', '85f54009-4f12-4b4d-a1ea-47f71743e6db', '- ', 1);
INSERT INTO public."Units" VALUES ('b17da51a-ced9-4b3c-9f57-ba8f0e39273c', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('b197649b-40f7-4947-a010-c24559bfcbb5', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('b1d8d61b-ffcb-450e-bf20-65b712d91392', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '         ', 1);
INSERT INTO public."Units" VALUES ('b1e55eec-04ce-4656-b0be-8023a00326c0', '9f790562-e058-4d7d-8157-df48edc826db', '  ', 1);
INSERT INTO public."Units" VALUES ('b206b302-d716-4444-be23-cd9a2d2f64cc', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '   ', 0);
INSERT INTO public."Units" VALUES ('b222f7df-1827-4026-904d-7d2f1c45404d', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '-   ', 0);
INSERT INTO public."Units" VALUES ('b2bd3354-47bd-401b-9ff1-aa3f2c2ce75f', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('b2f8167a-7562-4d87-a4b2-3fb301555dfa', 'c13ceba8-e858-45fd-b90c-52320544481c', '_', 0);
INSERT INTO public."Units" VALUES ('b336d140-ba89-4027-8e8a-4b54acfdc73f', '9136d828-710f-4f17-beb6-72447609a5ba', '02-00      ', 0);
INSERT INTO public."Units" VALUES ('b3c13966-aa15-4552-9046-531920e5bf24', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (.. )', 1);
INSERT INTO public."Units" VALUES ('b3e2df30-467d-4840-820b-1c988e7da3c5', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (.. )', 1);
INSERT INTO public."Units" VALUES ('b3ec7780-2e69-4cf4-8313-640ab01229cb', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('b4233ed3-7978-4f14-967f-c4c9ced01b04', 'c13ceba8-e858-45fd-b90c-52320544481c', '_._', 0);
INSERT INTO public."Units" VALUES ('b475ac4f-afc0-451b-8654-bfcc9ee2ac21', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('b554fc35-7357-4871-8fe1-c1ad557dad4a', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '         ', 1);
INSERT INTO public."Units" VALUES ('b592bb12-b08a-4ec0-8c24-8f4e84d4f93b', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '     ', 1);
INSERT INTO public."Units" VALUES ('b674ad2d-9308-4047-bbaf-653c127f31de', '1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '  ', 0);
INSERT INTO public."Units" VALUES ('b6f4afff-b91d-43a6-bd22-ccc36527ecac', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('b763cf90-5d6e-43a6-89c1-90b8b199d7c6', 'c466b736-c5e3-42cb-a0fd-b365bbc907cc', '      ', 1);
INSERT INTO public."Units" VALUES ('b7af6743-0384-4342-8213-55592032735f', '1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '  ', 0);
INSERT INTO public."Units" VALUES ('b7d8e902-a46c-4356-83fe-e821a0356223', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-___', 0);
INSERT INTO public."Units" VALUES ('b801b259-6c40-4977-9de4-344f59050537', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '          ', 1);
INSERT INTO public."Units" VALUES ('b88534c0-b2b5-45cb-8697-d8950e687fe7', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('b8afa3e7-01de-421b-b945-ac808b3d70fa', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('b92172ea-ccf9-44fe-b36c-38e065b0610c', '972571a3-5efd-4296-a15a-90b9e35ff409', ' ', 1);
INSERT INTO public."Units" VALUES ('b9355755-5378-4815-8ed9-1df17a8a171a', '0197823d-a1c4-4c99-9048-ce6bda90d66d', ' -,       (..)', 1);
INSERT INTO public."Units" VALUES ('b935696f-6cf6-4762-bb88-445bf3335438', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - ..  ,     ', 0);
INSERT INTO public."Units" VALUES ('c9e434b0-9381-4c83-9efb-15d9cd1801aa', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   ', 0);
INSERT INTO public."Units" VALUES ('ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '        ', 1);
INSERT INTO public."Units" VALUES ('b93fc5fb-201f-4ddd-9ac0-834455425a29', '8060eb7b-761e-4213-8337-2c49e32d04f2', '          ,           ', 1);
INSERT INTO public."Units" VALUES ('b949f143-b3a9-422d-b28c-91c73a93ac5d', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '    ', 1);
INSERT INTO public."Units" VALUES ('b9f835e1-3a27-42b1-9057-29e6f56f5b98', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   . ', 0);
INSERT INTO public."Units" VALUES ('ba385a22-c7ce-4a50-b6c9-5b690de8bdcf', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('ba449104-1d94-4a9e-98dd-88eab6a175c0', '1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '  ', 0);
INSERT INTO public."Units" VALUES ('bad1281a-cd3c-410b-8d5e-3d6b05e99a8c', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', 'C     ', 1);
INSERT INTO public."Units" VALUES ('bad3e112-82b9-44ac-a8a7-90bbc23477ea', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('bb146c97-f5e5-40ad-afb5-fe0da4b984d1', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '      ..', 1);
INSERT INTO public."Units" VALUES ('bb83948c-d676-46b6-94c5-47ce41b5b702', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('bbf50039-31a7-43f3-9234-8ca76de4df54', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('bc640499-d895-4a84-8863-53435d8ce0e9', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '       ', 1);
INSERT INTO public."Units" VALUES ('bc835c54-c720-4317-953c-7d9918a13d9a', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  ""', 0);
INSERT INTO public."Units" VALUES ('bca678b0-55b8-417b-8cdd-4c759ac05c3b', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('bd302081-051b-4295-822a-182e8c4536cf', '24417872-cb8e-4393-ac62-bd8ec247d104', '   ', 1);
INSERT INTO public."Units" VALUES ('bd710384-13f1-46f7-aba0-f123eb529e15', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('bd768df4-135d-4f95-ad4c-3d2211cf5281', '85f54009-4f12-4b4d-a1ea-47f71743e6db', ' ', 1);
INSERT INTO public."Units" VALUES ('bdb3f196-23ba-4480-8886-dd068c5840eb', '1b0f9148-271b-425f-aeef-19476701bbd9', '     - ', 1);
INSERT INTO public."Units" VALUES ('be1c7462-810b-4d6d-bf75-5db2ccebcac2', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-__', 0);
INSERT INTO public."Units" VALUES ('be4f79f6-bcb6-4563-a5e5-ec562c64444b', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '  ', 1);
INSERT INTO public."Units" VALUES ('bf01a609-28fa-4b10-961a-3f955d2c5ab2', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '     ', 1);
INSERT INTO public."Units" VALUES ('bf6cfba0-a0c6-4d1f-8d79-f1db74cfe861', '972571a3-5efd-4296-a15a-90b9e35ff409', '   ', 1);
INSERT INTO public."Units" VALUES ('bf72f5be-7371-4d8b-bfda-2fd64587168e', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "-"', 0);
INSERT INTO public."Units" VALUES ('bf7e3d00-58e6-408e-af7e-11125837d08f', 'e9a011e9-5f98-44ae-b380-d534cf5586b1', '      ', 1);
INSERT INTO public."Units" VALUES ('bf953d0a-8960-4610-96cf-ad0e1724f43e', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('bfce7d32-3297-431d-a04f-4d68ea1c60d0', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "    "', 0);
INSERT INTO public."Units" VALUES ('bfdb7645-9384-4a6a-b3d1-2ec59785a2f0', 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', ' ', 1);
INSERT INTO public."Units" VALUES ('bfe8fdab-5a5a-4b87-bfef-5b4292f36957', 'c13ceba8-e858-45fd-b90c-52320544481c', '__1-_(_001-2', 0);
INSERT INTO public."Units" VALUES ('c0052493-2a42-4327-93e3-aebb0a2a6ab3', 'c13ceba8-e858-45fd-b90c-52320544481c', '_.', 0);
INSERT INTO public."Units" VALUES ('c069399c-626b-4aa3-8cfc-7b7317d8285f', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '      ', 1);
INSERT INTO public."Units" VALUES ('c0bf7aee-9519-4715-bee4-dc8d2bd9503a', '1b0f9148-271b-425f-aeef-19476701bbd9', '  ', 1);
INSERT INTO public."Units" VALUES ('c1482341-037e-4429-8615-101b3466c11d', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '   ', 1);
INSERT INTO public."Units" VALUES ('c1954376-6a54-43f0-9fa6-b59f5000b0b9', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('c1a76104-d260-4720-b447-d17956b92882', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " "', 0);
INSERT INTO public."Units" VALUES ('c1cdc3fe-991f-44d3-b038-918fa934bbb0', 'c13ceba8-e858-45fd-b90c-52320544481c', '____', 0);
INSERT INTO public."Units" VALUES ('c23bf659-579a-4365-b0b9-21ba6cdf6161', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '     -        ', 1);
INSERT INTO public."Units" VALUES ('c2457199-4fbb-41fa-85d7-321ada7255ed', '456f12b3-2793-4c28-b22a-7efd8a3b2328', '       ', 1);
INSERT INTO public."Units" VALUES ('c2483254-e0e3-4a48-af1d-f067fa294138', 'c13ceba8-e858-45fd-b90c-52320544481c', '_+_.__(12)', 0);
INSERT INTO public."Units" VALUES ('c2dea208-d0b8-4718-9263-e13331d63a88', 'c9fd2530-7726-4541-aefc-0efaef499980', '  ', 1);
INSERT INTO public."Units" VALUES ('c32fdd26-9ed0-4dff-8bac-38c895371be2', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('c34f5e2b-365d-438a-be74-e3c295d5dfa4', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '', 1);
INSERT INTO public."Units" VALUES ('c3631280-2beb-4c1c-b3bf-71b55701e2b2', 'b1326d9c-82d6-420c-bbdf-636a189bc371', ' ', 1);
INSERT INTO public."Units" VALUES ('c4516ec8-78dd-48b0-81ff-2e9874d99e81', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "    "', 0);
INSERT INTO public."Units" VALUES ('c4524460-f29c-494a-a206-991b55a812b3', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '  "     "', 0);
INSERT INTO public."Units" VALUES ('c47f6c2f-ae6e-45ee-bfbd-dfff84cb7d0d', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '  ', 1);
INSERT INTO public."Units" VALUES ('c4844fe2-7372-4c34-b1a3-2b0bcb7e8ac0', '1516ed0a-2fb5-47b6-99a2-f9c200db298e', '  ', 1);
INSERT INTO public."Units" VALUES ('c4b12fe0-ca3d-41f7-9712-edcbb9e3e667', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '        ', 1);
INSERT INTO public."Units" VALUES ('c4c38ef0-6a64-4954-8dd1-72b277cf755f', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-_..__', 0);
INSERT INTO public."Units" VALUES ('c5dcadd1-f74c-48dc-b42b-905a55642269', 'efbf1598-1013-461a-90fb-8f104421fd44', '    ', 1);
INSERT INTO public."Units" VALUES ('c62eca80-2797-4940-9b89-bbdd431351d8', '8060eb7b-761e-4213-8337-2c49e32d04f2', ' ', 0);
INSERT INTO public."Units" VALUES ('c7207459-88ac-4b98-9782-ed9613e088e5', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " ""', 0);
INSERT INTO public."Units" VALUES ('c72285fe-eb14-4bca-a275-471321875efc', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '       ', 1);
INSERT INTO public."Units" VALUES ('c77ebb79-1a12-4a11-b14d-919851dc553d', 'd66e608e-c201-442b-a6a1-70caebce00cf', '  ', 1);
INSERT INTO public."Units" VALUES ('c7d8f915-272e-4fe8-a2a3-712bf18c9ae6', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '      ', 1);
INSERT INTO public."Units" VALUES ('c8782a79-87e4-4768-befc-d58ee68ffe6a', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '     ', 1);
INSERT INTO public."Units" VALUES ('ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '06ac2c95-cbd7-4122-b841-97097f2713ad', '   ', 1);
INSERT INTO public."Units" VALUES ('cac3df7d-fa9f-49f4-8c7d-1c722f27cf0b', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('cada9033-8a1f-4a47-aa87-9da20f0f2021', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('cb27825d-6689-4813-a807-b77d4bf657b5', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - . , .    .,    - ', 0);
INSERT INTO public."Units" VALUES ('cb29a99b-ccec-4315-941f-7e62180114ef', '24417872-cb8e-4393-ac62-bd8ec247d104', '    ', 1);
INSERT INTO public."Units" VALUES ('cb5f4abf-f30c-4974-ab19-7babf708de29', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '   ', 0);
INSERT INTO public."Units" VALUES ('cbad3666-0c61-42ca-bc3b-e34208c9596f', '03b5ec6d-a25e-459d-83ee-1177055eda4f', ' - ', 1);
INSERT INTO public."Units" VALUES ('cc2ba8f1-6af7-4fa9-ba4f-033cdedab9d5', 'ead24502-7520-4772-b171-b7d349d1dde5', '  ', 1);
INSERT INTO public."Units" VALUES ('cc3cac7e-50dd-4b6a-ae32-958473aa0888', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('cc7b79f9-5c03-442c-9fad-3e272acd9948', 'a85e7570-f5d9-4920-851c-4d636dc95cda', ' -', 1);
INSERT INTO public."Units" VALUES ('ccda3cf7-d290-45fa-a641-529a60621815', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('cd4b0ac9-3343-4cc7-9541-cfbcb5a4b856', '8060eb7b-761e-4213-8337-2c49e32d04f2', ' ', 0);
INSERT INTO public."Units" VALUES ('cd84c16e-86e9-4824-b801-094cc0a173a3', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '  ', 1);
INSERT INTO public."Units" VALUES ('ce232de3-ef7b-4fa4-bd88-54b1e0585594', '9f790562-e058-4d7d-8157-df48edc826db', '  ', 1);
INSERT INTO public."Units" VALUES ('ce30dee3-fc04-4119-ad6e-4034e8071079', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '   ', 0);
INSERT INTO public."Units" VALUES ('ce77a115-b974-4ad3-8432-a2c2e715436a', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('ce9d8ef8-1f76-4300-9f99-57d4d7212a56', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (..)', 1);
INSERT INTO public."Units" VALUES ('ced764d7-a7b4-45c9-aa9f-9276c79d35b9', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '   ', 1);
INSERT INTO public."Units" VALUES ('cf78b00e-2ffc-43f7-8ea4-fb2bcd1495ab', 'c13ceba8-e858-45fd-b90c-52320544481c', '_', 0);
INSERT INTO public."Units" VALUES ('cf7d890f-48d3-48c2-ac8a-473b83040935', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '    ', 0);
INSERT INTO public."Units" VALUES ('cf7e45d9-a4d7-41bd-81fa-a63d79e6a11e', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '     ', 1);
INSERT INTO public."Units" VALUES ('cfa49cad-b252-40fa-bf3e-421a4c94918c', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " 112"', 0);
INSERT INTO public."Units" VALUES ('cff3913b-884a-4672-a28c-9b780462b0d2', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '        ', 1);
INSERT INTO public."Units" VALUES ('d029954e-d45f-45ae-9a10-8a037b35ebf5', '972571a3-5efd-4296-a15a-90b9e35ff409', '- ', 1);
INSERT INTO public."Units" VALUES ('d03f443a-958c-4565-ad6b-59545e48389e', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "    "', 0);
INSERT INTO public."Units" VALUES ('d05779f4-8f6e-4fdc-818f-953dc49612a6', '972571a3-5efd-4296-a15a-90b9e35ff409', '  ""', 0);
INSERT INTO public."Units" VALUES ('d1035adc-0b8f-4a03-95e7-078cb0e7c143', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "."', 0);
INSERT INTO public."Units" VALUES ('d14ed14e-3cfe-4dcc-8558-33e4f57e421a', '972571a3-5efd-4296-a15a-90b9e35ff409', '     ', 1);
INSERT INTO public."Units" VALUES ('d15a0605-d123-44e0-99e7-80a136444845', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '      ', 1);
INSERT INTO public."Units" VALUES ('d25f7820-11e6-4743-959b-52874f20e861', 'c13ceba8-e858-45fd-b90c-52320544481c', '____,__', 0);
INSERT INTO public."Units" VALUES ('d2665a1d-291c-47fc-8d28-377947a190ba', '456f12b3-2793-4c28-b22a-7efd8a3b2328', '- ', 1);
INSERT INTO public."Units" VALUES ('d2b672c6-6033-41b7-809a-d90902be1308', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('d3179209-826e-48ca-9ea8-ac112a70c879', '24417872-cb8e-4393-ac62-bd8ec247d104', '  ', 1);
INSERT INTO public."Units" VALUES ('d3453456-f3d5-4e21-b644-4ba345d2e28a', '0595e94f-3904-4ff5-b69a-cf541a35f29f', '    ', 1);
INSERT INTO public."Units" VALUES ('d355b795-9740-4f85-aae5-8d3f27e22208', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('d366ac0f-5639-4ba3-b167-2f1f89190136', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '     ', 1);
INSERT INTO public."Units" VALUES ('d3884d98-5606-408c-a589-d3ec9092f5fb', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "     "', 0);
INSERT INTO public."Units" VALUES ('d39eb7f2-d0b8-44f2-bd50-9db160b4be9d', '24417872-cb8e-4393-ac62-bd8ec247d104', '    ', 1);
INSERT INTO public."Units" VALUES ('d3fa904d-5ffc-4c69-8ef3-78fa272b594c', '68c11bb7-153c-44c7-b367-56fd40c6fffd', ' ', 1);
INSERT INTO public."Units" VALUES ('d4229232-873b-4eb3-b512-cf23bd70ff48', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '  "  "', 1);
INSERT INTO public."Units" VALUES ('d4282b09-cdd8-4fb7-8dfd-4f41d9bab228', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '     ', 1);
INSERT INTO public."Units" VALUES ('d4308997-64f2-4c0a-959f-8682571982d0', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '        ', 1);
INSERT INTO public."Units" VALUES ('d4687941-3ece-458c-9371-0a94591fbd3e', '24417872-cb8e-4393-ac62-bd8ec247d104', '     ', 1);
INSERT INTO public."Units" VALUES ('d491d5c6-b88b-4de9-96de-074b475f982b', 'da73f3de-74b1-4c85-9848-85742e479511', '     ', 1);
INSERT INTO public."Units" VALUES ('d4c3fbd0-d3c6-4450-815d-3bc61e456df9', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '- ', 1);
INSERT INTO public."Units" VALUES ('d4d1afc7-eafc-4848-87a0-cd117a75c7e8', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '        ', 1);
INSERT INTO public."Units" VALUES ('d4e6554c-2b76-4441-9dc5-dc5c70f3b289', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '    ', 1);
INSERT INTO public."Units" VALUES ('d5417fa5-7e44-4e56-b5cc-45de6c45e6ca', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '   ', 0);
INSERT INTO public."Units" VALUES ('d548ac2d-5991-4a27-846c-1b0f6e34074a', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', ' ', 1);
INSERT INTO public."Units" VALUES ('d563ae92-6684-41f1-b45f-b0c7ed580bce', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('d56d953f-6018-4d31-bbca-fe5a70f80cb5', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('d5d12760-8e26-47af-938b-262ad9597cc2', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('d5fcec65-99fa-4ab0-96a1-f3807e14fcca', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', ' " "', 0);
INSERT INTO public."Units" VALUES ('d681256b-9d3c-4fc3-9181-d17cd56ec3ef', 'c13ceba8-e858-45fd-b90c-52320544481c', '___1-_', 0);
INSERT INTO public."Units" VALUES ('d700b64b-04c0-4ec9-8e2f-784710d3c181', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "    "', 0);
INSERT INTO public."Units" VALUES ('f33497f8-6862-40af-96ab-29754809ba81', '1b0f9148-271b-425f-aeef-19476701bbd9', ' ', 1);
INSERT INTO public."Units" VALUES ('d76bdda1-4f09-459d-bf9b-f6f51a2e9951', '06ac2c95-cbd7-4122-b841-97097f2713ad', '    ', 1);
INSERT INTO public."Units" VALUES ('d799db97-7dda-4767-97c9-ad49742f4eb9', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('d7a3ebfe-ec3a-4d56-a947-96754e10bebe', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   ', 0);
INSERT INTO public."Units" VALUES ('d8106040-8016-4ede-954a-71d1ad366bb4', 'c9fd2530-7726-4541-aefc-0efaef499980', '    ', 1);
INSERT INTO public."Units" VALUES ('d81f4192-1789-4b81-bd43-e5bbcf741462', 'efbf1598-1013-461a-90fb-8f104421fd44', '    ', 1);
INSERT INTO public."Units" VALUES ('d838afab-08e8-436f-8ba0-a6f21caff960', '06ac2c95-cbd7-4122-b841-97097f2713ad', '  ', 1);
INSERT INTO public."Units" VALUES ('d890fea7-37a7-423f-bea8-7e18d08be682', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '  ', 1);
INSERT INTO public."Units" VALUES ('d8f30847-f618-41d6-add7-0aa2f404276d', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('d9359150-4d1e-4a17-b5e8-4e5aa8a0c921', 'c13ceba8-e858-45fd-b90c-52320544481c', '___', 0);
INSERT INTO public."Units" VALUES ('d9e66a32-72fc-4b56-92a7-74a118f814ef', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " "', 0);
INSERT INTO public."Units" VALUES ('da4f3a49-60d3-4918-8d33-d194b95cae22', 'efbf1598-1013-461a-90fb-8f104421fd44', '  ', 1);
INSERT INTO public."Units" VALUES ('da53f7ec-a142-4ef1-99af-9efae29ef2a4', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('da5434ca-16a8-4a19-9343-0ac7fbccf6e3', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - .. -,      ', 0);
INSERT INTO public."Units" VALUES ('da971cd2-35d7-46cc-8cb5-7172072092b2', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '   ', 1);
INSERT INTO public."Units" VALUES ('db1642dc-1cfb-4f9a-95c7-78132e8ed7af', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '    ', 1);
INSERT INTO public."Units" VALUES ('db516c0a-692b-40b0-9e90-565b0d1c06e1', 'c13ceba8-e858-45fd-b90c-52320544481c', '____', 0);
INSERT INTO public."Units" VALUES ('db633327-712f-4143-bbdb-d9c1fe496a80', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '    ', 1);
INSERT INTO public."Units" VALUES ('dbbb6b70-40d5-494f-a8db-b074dd26e7ae', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '     ', 1);
INSERT INTO public."Units" VALUES ('dc016b2b-cb50-48b8-b574-7f3d09a5f4ed', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', ' -    ', 1);
INSERT INTO public."Units" VALUES ('dc0fdf21-7b87-4381-ada0-68c9cb03fdbb', '8060eb7b-761e-4213-8337-2c49e32d04f2', '     ', 0);
INSERT INTO public."Units" VALUES ('dc2e12d3-29e9-488e-8f8d-e197be6e7f42', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " "', 0);
INSERT INTO public."Units" VALUES ('de16a399-8849-40cd-a657-9b38195728e6', 'c13ceba8-e858-45fd-b90c-52320544481c', '____', 0);
INSERT INTO public."Units" VALUES ('de6b4c4c-477f-407e-b1ba-ad235dacf784', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '       ', 1);
INSERT INTO public."Units" VALUES ('de83a97f-db71-4e61-8081-10e0e78365c5', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('de9e61e7-4e07-4ee0-a6de-e1f2e6013764', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (.. )', 1);
INSERT INTO public."Units" VALUES ('deaa0578-3b7b-4df8-aa66-202818617dee', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    2', 1);
INSERT INTO public."Units" VALUES ('decdd39c-34ed-49b8-b9a3-b172d694f6bd', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "" . ', 0);
INSERT INTO public."Units" VALUES ('df1dd009-1bdb-4374-86c3-c060a269713a', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '   ', 1);
INSERT INTO public."Units" VALUES ('df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '456f12b3-2793-4c28-b22a-7efd8a3b2328', '     ', 1);
INSERT INTO public."Units" VALUES ('df7f0677-36db-4496-8fc6-b36a321c248f', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '   ', 0);
INSERT INTO public."Units" VALUES ('dff0f7af-5b8a-427a-9cd1-751509adb47d', 'c13ceba8-e858-45fd-b90c-52320544481c', '__(._)_', 0);
INSERT INTO public."Units" VALUES ('dff116e6-604a-4b6e-83f7-d66aa82644bd', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '   ', 1);
INSERT INTO public."Units" VALUES ('e11918a9-1f09-4e52-a33d-b6434332b65c', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '   ,  ', 1);
INSERT INTO public."Units" VALUES ('e14a7c67-74fe-4bcf-b0c5-666adfa7df30', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '   ', 0);
INSERT INTO public."Units" VALUES ('e1ab2c24-bd7d-4a21-ac4f-271b00fc6e16', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '       ', 1);
INSERT INTO public."Units" VALUES ('e1e16255-a375-4e0b-bff4-02656a1870fa', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ,       ', 0);
INSERT INTO public."Units" VALUES ('e1e95732-9a16-49dc-b728-9e3016896748', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('e202d784-1aaf-4742-9d78-683c960d08fe', '3d4a6b7c-fadb-4d69-8108-c215c38d135b', '        ', 1);
INSERT INTO public."Units" VALUES ('e229f71c-0086-493c-b530-e9077621fe53', '42a9a69f-888c-47f7-b922-a58223e75060', '     ', 1);
INSERT INTO public."Units" VALUES ('e29a6293-ca22-4e3c-abe1-c5528279e7a8', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', '_1', 1);
INSERT INTO public."Units" VALUES ('e2b315fc-c6d6-48f5-9e79-38601f84e765', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('e2e32f0e-2908-4ac8-8988-b17b134d95da', '1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '  ', 0);
INSERT INTO public."Units" VALUES ('e2f4a722-eed7-4045-bd34-91446f5a1591', 'a85e7570-f5d9-4920-851c-4d636dc95cda', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '9136d828-710f-4f17-beb6-72447609a5ba', '      ', 0);
INSERT INTO public."Units" VALUES ('e4908be5-2507-4715-9246-0ec81316f18d', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "  "', 0);
INSERT INTO public."Units" VALUES ('e49dcd9e-a92d-4373-a58c-9938721e5a8e', 'a85e7570-f5d9-4920-851c-4d636dc95cda', '           ', 1);
INSERT INTO public."Units" VALUES ('e4aa6635-463e-48b0-81b4-41e37f7e50bc', '972571a3-5efd-4296-a15a-90b9e35ff409', '  ', 1);
INSERT INTO public."Units" VALUES ('e4b0c6e8-7268-4ab6-b9d5-5c1000e201d9', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('e54a83b5-06da-4084-81dd-aa03ab9e977c', 'c13ceba8-e858-45fd-b90c-52320544481c', '_..__', 0);
INSERT INTO public."Units" VALUES ('e5620b6b-75df-4e96-8866-e96943392d5a', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '    ', 1);
INSERT INTO public."Units" VALUES ('e56ec23c-f901-40b5-8760-c7f8eda3fa59', '68c11bb7-153c-44c7-b367-56fd40c6fffd', '  ', 1);
INSERT INTO public."Units" VALUES ('e572af4f-ac5a-48f2-b249-af4fa4cdb05a', 'bc3ab127-13a6-4f30-bfd3-5c95266e6e33', '     ', 1);
INSERT INTO public."Units" VALUES ('e64e8829-75c1-4e47-95ac-3290dda27f00', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '  ', 1);
INSERT INTO public."Units" VALUES ('e6d79e95-67de-42f2-8056-e0dde60c5f08', '1cb18f15-73f6-4437-84e4-13fcf2bb1bc9', '  ', 0);
INSERT INTO public."Units" VALUES ('e6f8ef40-b03b-44f5-9a8a-6b6108999d51', '03b5ec6d-a25e-459d-83ee-1177055eda4f', '- ', 1);
INSERT INTO public."Units" VALUES ('e7eb1d44-2998-4b8f-9ba7-3f9fdbcd0dc9', '1b0f9148-271b-425f-aeef-19476701bbd9', ' ', 1);
INSERT INTO public."Units" VALUES ('e83b3071-21a1-496a-9256-2847b2ea3b36', 'ca3039ce-b1a5-445d-b0f7-30227b1c4dd6', '  ', 1);
INSERT INTO public."Units" VALUES ('e877b08a-3085-4534-9cbb-5d9080cfa2cc', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -  ', 0);
INSERT INTO public."Units" VALUES ('e881c9f6-fe24-4bbe-9ab4-7737f7c1f916', '972571a3-5efd-4296-a15a-90b9e35ff409', '    ', 1);
INSERT INTO public."Units" VALUES ('e8bf093b-e897-41f2-8378-580b963ccc76', 'c13ceba8-e858-45fd-b90c-52320544481c', '_', 0);
INSERT INTO public."Units" VALUES ('e9ab7bfa-aae7-48d0-848d-838ecbcdb9ab', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' " "', 0);
INSERT INTO public."Units" VALUES ('ea06c2b4-8332-4272-a491-5902c476ee65', 'ee21f25f-74b1-4859-bf48-1fe4fa17de1f', '   ', 1);
INSERT INTO public."Units" VALUES ('ea649bcd-37a4-4781-9855-9c1d493291ad', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   ', 0);
INSERT INTO public."Units" VALUES ('ea662438-727f-45a5-af60-6c5303dcbef4', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('ea807a74-c376-4d2c-8397-652b5a664530', 'da73f3de-74b1-4c85-9848-85742e479511', '           ', 1);
INSERT INTO public."Units" VALUES ('eab20735-1fd4-49de-ae74-9980169b077e', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '   ', 0);
INSERT INTO public."Units" VALUES ('eac7a074-8f08-4087-8df9-4f9681ffde0b', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', '      ,  - ', 1);
INSERT INTO public."Units" VALUES ('eaf66805-f965-4430-9a0f-d9ac0f29b6a4', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', ' -   ', 1);
INSERT INTO public."Units" VALUES ('eb34f8ff-1791-4c00-ba41-9823a957a6bf', '6e0d1e78-eb6b-43c0-9762-cbc766d75e5c', '            ', 1);
INSERT INTO public."Units" VALUES ('eb43ae78-7670-4a8f-bfc6-adb776d70634', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '       ,          ', 1);
INSERT INTO public."Units" VALUES ('eb48819e-6815-482b-a955-865e4f5a0aea', '3c0e499f-e895-4ab3-ba2b-e84fbc3a6646', '      ', 1);
INSERT INTO public."Units" VALUES ('eb614b29-7fab-4a96-9c04-e42dba5f0835', '9f790562-e058-4d7d-8157-df48edc826db', '     ', 1);
INSERT INTO public."Units" VALUES ('eb6d97c4-f30b-423d-88e5-1731377cb641', 'da73f3de-74b1-4c85-9848-85742e479511', '    ', 1);
INSERT INTO public."Units" VALUES ('eb82c326-e977-43b4-bd7f-b01b5daa555c', 'da73f3de-74b1-4c85-9848-85742e479511', '    ,      ', 1);
INSERT INTO public."Units" VALUES ('eb9c7b03-7682-4ebf-80c7-c1b6a46a021b', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('ebba09cf-2688-4205-a1e9-b30d4f2b76ed', 'c13ceba8-e858-45fd-b90c-52320544481c', '_    ', 0);
INSERT INTO public."Units" VALUES ('ecf628b5-0c27-481d-80cd-b6f85bc1bf30', '9f790562-e058-4d7d-8157-df48edc826db', '     ', 1);
INSERT INTO public."Units" VALUES ('ed7998f6-1e5d-4f88-81f1-2a9a8bd8dda1', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '     ', 1);
INSERT INTO public."Units" VALUES ('edde4f18-9a16-4681-b885-5c65976007b5', '9c292324-c93f-42c4-afa5-0b40e4338cc2', '  ', 1);
INSERT INTO public."Units" VALUES ('ee1e63af-f5e1-4637-af8b-81d735b37699', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('ee59a224-a636-4dd3-a488-5367f4af02be', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '     ', 1);
INSERT INTO public."Units" VALUES ('ee7c0d17-68eb-4a16-a2b1-055f281ce73c', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', ' -    -   ', 1);
INSERT INTO public."Units" VALUES ('ee8596f6-f90b-4187-acc5-939d33368b29', 'e8349b8a-2e68-47a9-8c64-5b5c6b2a4c86', ' -  ', 1);
INSERT INTO public."Units" VALUES ('ee9743a8-cf17-467d-a11d-b1e3ba791489', '9136d828-710f-4f17-beb6-72447609a5ba', '05-01     (old)', 0);
INSERT INTO public."Units" VALUES ('ef46b2bc-5cf5-4270-a0f1-6b465f3eb67d', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '      ', 0);
INSERT INTO public."Units" VALUES ('efd26015-6203-410a-81ef-0e51a1ba092c', '6d5d6163-64e6-4c13-a741-6f010a3152d3', '  ', 1);
INSERT INTO public."Units" VALUES ('f019ca0b-976a-4011-9bf8-b2a7b06d486b', '972571a3-5efd-4296-a15a-90b9e35ff409', '    ', 1);
INSERT INTO public."Units" VALUES ('f036030c-ce42-4788-b930-8755f4d4f427', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('f037ee8e-44cc-4119-9166-b1d027b17805', 'd66e608e-c201-442b-a6a1-70caebce00cf', '    ', 1);
INSERT INTO public."Units" VALUES ('f061ce27-4ead-46b9-8680-d9a5d85c95a6', 'c13ceba8-e858-45fd-b90c-52320544481c', '_     ', 0);
INSERT INTO public."Units" VALUES ('f06eecef-e2da-46e2-8460-16f626a31bf2', 'c13ceba8-e858-45fd-b90c-52320544481c', '__', 0);
INSERT INTO public."Units" VALUES ('f09783f3-f4ab-419b-a123-7a601517fc22', '3293ea9f-4cf6-4b56-a4b4-48a1fcb1a5c6', ' ', 0);
INSERT INTO public."Units" VALUES ('f0b2e8da-eafa-4620-a462-e988dcf0ad52', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', '  ""', 0);
INSERT INTO public."Units" VALUES ('f12a5111-d0f5-459a-a2e1-357935095a93', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '   ', 0);
INSERT INTO public."Units" VALUES ('f1493eb5-6bb9-4efa-838b-1300b8d38aa3', '1a7eb6d8-f880-4af0-8ed9-530f0515d390', '  ', 1);
INSERT INTO public."Units" VALUES ('f154b2f6-a146-4c43-97ca-cbf94c155e1f', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '   ', 1);
INSERT INTO public."Units" VALUES ('f1bab1e9-a961-4560-af2e-1ec58e332039', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '   ', 1);
INSERT INTO public."Units" VALUES ('f25599c1-5f0d-4eef-a012-faa4ef16fe38', '9f790562-e058-4d7d-8157-df48edc826db', '  ', 1);
INSERT INTO public."Units" VALUES ('f27dfb64-9b44-4466-951c-69f8b7145575', 'ba4bee38-f5ba-4595-829b-8c8b5d507db4', '      ', 1);
INSERT INTO public."Units" VALUES ('f28095e6-8c14-4c0e-a984-ef8c6e4bd7db', 'c13ceba8-e858-45fd-b90c-52320544481c', '__.._-__', 0);
INSERT INTO public."Units" VALUES ('f2950e92-a008-4fa1-9c23-24914b708da6', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "  "', 0);
INSERT INTO public."Units" VALUES ('f2a24782-ee17-4404-b0be-f3c4a61f9b74', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   .', 0);
INSERT INTO public."Units" VALUES ('f2f6dc76-b860-4a58-9dc1-3fa3aa4b65ff', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '      .', 1);
INSERT INTO public."Units" VALUES ('f3219005-4d8b-4f35-a242-ef9db55ecd0c', '98ecc5bc-c392-43a3-8440-a49d97f3743d', '    ', 1);
INSERT INTO public."Units" VALUES ('f34e4cd7-bf83-41be-abfe-00417ed2d0f9', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', ' - ', 1);
INSERT INTO public."Units" VALUES ('f37c383c-3a01-42e1-b7a7-e66c02fd52e8', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "', 0);
INSERT INTO public."Units" VALUES ('f37f6ec2-81db-4b83-a592-e880f3fdfd9c', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -      ', 0);
INSERT INTO public."Units" VALUES ('f3995a14-9b9c-45bb-b5ea-b5e389e282dd', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "-  "" .. "', 0);
INSERT INTO public."Units" VALUES ('f3a8eddd-a71d-4e53-8e37-85758ed4f366', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('f3be50b9-9e47-42e4-8cdc-5663aaa03232', '9136d828-710f-4f17-beb6-72447609a5ba', '    ', 0);
INSERT INTO public."Units" VALUES ('f41370c8-c3fe-4338-b32a-6acd2d9facda', '6d5d6163-64e6-4c13-a741-6f010a3152d3', '  ', 1);
INSERT INTO public."Units" VALUES ('f4483bd8-0d5b-4aa3-bdf3-c7de58a334fd', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  " "" . ', 0);
INSERT INTO public."Units" VALUES ('f48c23cf-54ad-4dff-8d59-3f3cc71d50b4', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('f55ea956-69e0-4a1b-9a1b-e3fd0b0ac8db', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('f5685771-ccf6-456e-a829-fa327402acdb', 'd037c54b-823d-42e7-b7c0-7f0c5157a020', '       ', 1);
INSERT INTO public."Units" VALUES ('f5f5c6f8-dac2-47b3-a6d8-1c617b74342c', 'efbf1598-1013-461a-90fb-8f104421fd44', '  ', 1);
INSERT INTO public."Units" VALUES ('f654e152-9540-47fc-bace-004cb71c639c', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', '  "      "', 0);
INSERT INTO public."Units" VALUES ('f69fb36f-1d91-47ab-8930-3b9c0b6c75cd', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('f73e0d69-f7de-47cb-a59a-ae8e81fb6ba3', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '  ', 1);
INSERT INTO public."Units" VALUES ('f8210a72-cbe6-459e-89e7-fc4d71748853', '24417872-cb8e-4393-ac62-bd8ec247d104', '    ', 1);
INSERT INTO public."Units" VALUES ('f875288e-2d81-4351-9729-bb9cce2fe648', 'ca95fd85-dd49-456f-968a-0461ea5f79c2', '     ', 1);
INSERT INTO public."Units" VALUES ('f88c8775-2fe5-465d-99da-01ac3bc2d841', 'e86b535c-db30-4935-9b93-5984b2f1caf8', '  ', 0);
INSERT INTO public."Units" VALUES ('f99bb5d8-78c8-4c0d-8e65-7f21a288418f', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '     ', 1);
INSERT INTO public."Units" VALUES ('f9e6398d-3392-45b9-9384-ada9b3cfb6d0', '9136d828-710f-4f17-beb6-72447609a5ba', '05-01    ', 0);
INSERT INTO public."Units" VALUES ('fa95fbb7-4910-450e-ad5b-ae01651cd770', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '  ,      (.. )', 1);
INSERT INTO public."Units" VALUES ('fab6e505-914b-4e87-9ca3-5638e5cfdd65', 'e8116741-4407-4b31-ba5a-cc7059c536a6', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('faca68be-4627-433f-910e-d650cd032e1a', '37f7d356-9545-46d7-b4b5-a6c42a3f4712', '  " "', 1);
INSERT INTO public."Units" VALUES ('fad277a7-4c64-482e-a691-b18a44015948', '8060eb7b-761e-4213-8337-2c49e32d04f2', ' - ,         ', 1);
INSERT INTO public."Units" VALUES ('faeab561-c832-4f68-a789-0f1f0059893e', 'c13ceba8-e858-45fd-b90c-52320544481c', '_    ', 0);
INSERT INTO public."Units" VALUES ('fb4f3634-d48d-4c61-bdd5-8accaf4ce30e', '9136d828-710f-4f17-beb6-72447609a5ba', '04-01    ', 0);
INSERT INTO public."Units" VALUES ('fb55fc5f-5017-4c15-a08e-20d0b2bb441d', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '       ', 1);
INSERT INTO public."Units" VALUES ('fbadc06f-9a1a-426a-9fc4-65447df2e9de', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '      .', 1);
INSERT INTO public."Units" VALUES ('fbb2a60e-dae9-4188-8879-4340bbc7dfaf', 'e75ef57c-a1ce-4dc9-963b-50d2204c086c', '    ', 1);
INSERT INTO public."Units" VALUES ('fbe46374-1864-47aa-81fe-d62d2af52476', '328c7dec-f3aa-4a3b-82b9-c7d5c2286156', '     ', 1);
INSERT INTO public."Units" VALUES ('fbe4f1eb-c555-4719-94ae-865023062c08', 'c13ceba8-e858-45fd-b90c-52320544481c', '_   .', 0);
INSERT INTO public."Units" VALUES ('fc13f297-7003-4a10-8930-0282a727fe18', 'd01689c1-4c20-4aaf-a1a2-568d0de2a637', '     ', 1);
INSERT INTO public."Units" VALUES ('fc2d6ac7-aba4-4fd6-86dc-48cfcf2326f1', '24417872-cb8e-4393-ac62-bd8ec247d104', '      ', 1);
INSERT INTO public."Units" VALUES ('fc753559-2f75-48ff-aef7-28c081187489', '1b0f9148-271b-425f-aeef-19476701bbd9', '- ', 1);
INSERT INTO public."Units" VALUES ('fc8a81be-0cc6-4b09-b017-4ab01588f818', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('fce0874e-7fc2-4b2b-b036-5f71e168e975', 'e452b943-dd34-4d68-9e2d-7c793f0c5d96', ' "  "', 0);
INSERT INTO public."Units" VALUES ('fd1bb2bf-d33a-48d5-87aa-88b517da0f4c', 'efbf1598-1013-461a-90fb-8f104421fd44', ' ', 1);
INSERT INTO public."Units" VALUES ('fd7f0c65-91dd-41a6-a453-46037fe60fa9', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. -      ', 0);
INSERT INTO public."Units" VALUES ('fdee8118-17a9-4385-b9df-cd01a060007a', 'c13ceba8-e858-45fd-b90c-52320544481c', '_  ', 0);
INSERT INTO public."Units" VALUES ('fe27bd24-9607-4f9d-9e89-c2c142f4e2fc', 'c13ceba8-e858-45fd-b90c-52320544481c', '_.___', 0);
INSERT INTO public."Units" VALUES ('fe8e74f2-42d7-44ac-be66-aa50bfb3f88f', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' "-"', 0);
INSERT INTO public."Units" VALUES ('fe9369f3-1a44-4508-aafa-cf63c2bf7f3e', '7cd9d3ef-2b30-43fc-8107-eea1567f40d4', '              ', 1);
INSERT INTO public."Units" VALUES ('feb10f99-c7e5-45a2-9ed0-51f7613c1bb1', '2dab478e-8502-4c06-aae2-6f3a7313d8b5', ' ""', 0);
INSERT INTO public."Units" VALUES ('feb35f3a-8884-49f0-a1e9-09ab6281ab17', 'c13ceba8-e858-45fd-b90c-52320544481c', '_ .. - -,      ', 0);
INSERT INTO public."Units" VALUES ('fec48d8e-13a6-49cc-88d0-9a99fffc7f95', '0197823d-a1c4-4c99-9048-ce6bda90d66d', '', 1);
INSERT INTO public."Units" VALUES ('ff2765b2-942c-4bad-a7c7-4e5a03a9692e', '20d9b095-2ca3-4726-8895-aab9c0fbda3c', '        ', 1);
INSERT INTO public."Units" VALUES ('000a3524-1037-4d0c-9e26-e77b9779de25', '685ac01e-b16a-417d-9abb-e99da948b002', '  " 5"', 0);
INSERT INTO public."Units" VALUES ('0025d032-8da9-4084-8ccb-ce9cb9a711a6', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('00599999-e93e-46a9-8682-cbcfc9950eb8', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', ' ', 1);
INSERT INTO public."Units" VALUES ('00c1f53c-a6fd-4159-a6c4-be8c4b816053', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  33', 0);
INSERT INTO public."Units" VALUES ('00d7ddcb-6a29-4f9e-a4f3-a7c9992fabc4', '90125196-2e67-4523-afe6-f102cb840187', '   ', 1);
INSERT INTO public."Units" VALUES ('00df432e-8cd1-46e1-ab0e-c7e3c0c18b4a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  ', 0);
INSERT INTO public."Units" VALUES ('013f495c-6caf-445b-b4c5-7b5f1ffa2180', 'ad53f70d-d665-4da4-8419-f6550a906e51', '     ', 1);
INSERT INTO public."Units" VALUES ('014fc961-28b6-4d29-97a1-f4e1722281f8', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('0168e9f1-169d-4a17-850b-459e454b910c', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '         ', 1);
INSERT INTO public."Units" VALUES ('0181be87-8f60-46ee-9a6a-3d74f4632f89', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "        ""', 0);
INSERT INTO public."Units" VALUES ('01a20f31-a3ea-4dad-85fc-8577045110af', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "  "', 0);
INSERT INTO public."Units" VALUES ('01afc852-6899-486f-a9a9-c450922b446b', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " "', 0);
INSERT INTO public."Units" VALUES ('01c2850b-c642-4ef4-a760-4b24d4e962a1', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "    .. "', 0);
INSERT INTO public."Units" VALUES ('02084e9c-3e4d-4aad-b50b-4382f7f713ee', '82768e1f-b819-4282-8a7e-27a1e7558c73', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('022018c9-e6dd-4f47-89c2-68413214301a', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '   ()', 1);
INSERT INTO public."Units" VALUES ('0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '13b10db3-8dab-4b27-98df-d7ab49098ad2', '   ', 0);
INSERT INTO public."Units" VALUES ('024623cc-0286-4992-b9ad-aab05e83182e', '685ac01e-b16a-417d-9abb-e99da948b002', ' ""', 0);
INSERT INTO public."Units" VALUES ('02624865-c4d4-445b-b526-edeb5308c793', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  43', 0);
INSERT INTO public."Units" VALUES ('02727624-bb2d-4fb2-87fd-56e0fce5a42a', 'bc835c54-c720-4317-953c-7d9918a13d9a', '    ', 1);
INSERT INTO public."Units" VALUES ('0277d782-215e-474e-a772-5ff921480fbe', '685ac01e-b16a-417d-9abb-e99da948b002', ' " "', 0);
INSERT INTO public."Units" VALUES ('029bbb67-cb4e-4940-85dc-49b04d43e800', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "    ... ""', 0);
INSERT INTO public."Units" VALUES ('02f94f46-6bfc-4f51-8c2c-9c6b864d38e0', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('0315c470-5c7a-4444-92b9-30b8ba6566d5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   8" . ', 0);
INSERT INTO public."Units" VALUES ('0316a7e8-8464-4b9d-8775-53e62ba0c773', '5b8b074e-4b36-454c-b52e-d774297b1898', '   ', 0);
INSERT INTO public."Units" VALUES ('0330af0f-e81b-493d-9232-e520f7e554fc', 'f654e152-9540-47fc-bace-004cb71c639c', '          ', 1);
INSERT INTO public."Units" VALUES ('033b4861-73b7-44db-bee7-e554549abe8f', '29d87eda-a879-4753-8636-6c332173b871', '     ', 1);
INSERT INTO public."Units" VALUES ('033ce5aa-e939-40fa-98ca-4c7fd44a11fb', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' ""', 0);
INSERT INTO public."Units" VALUES ('0341b30c-1165-499d-84cd-7a1b015a320b', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '     ', 1);
INSERT INTO public."Units" VALUES ('034fb646-a278-4ca3-a32c-9fdd39154532', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', ' "     "', 0);
INSERT INTO public."Units" VALUES ('035a8d8e-5723-4265-ad39-62e7fa768d8d', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' "  " "', 0);
INSERT INTO public."Units" VALUES ('03687987-61c0-428d-a68c-51ca68cccbba', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', '  ', 1);
INSERT INTO public."Units" VALUES ('0427e222-b625-40f9-9659-8f6755c25925', '1255bb32-2186-4820-9294-526e264cedc6', '   ', 1);
INSERT INTO public."Units" VALUES ('0440f51b-e5eb-4c50-a1a6-a463e7c6d7bb', '44c65d83-d328-4673-82d9-f00e9c389a44', '      ', 1);
INSERT INTO public."Units" VALUES ('046cf739-7f85-43ea-aaf0-37d4ce376dac', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    " " ( )"', 0);
INSERT INTO public."Units" VALUES ('0474da42-c377-48e7-ab56-45b74036f5dc', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '- ', 1);
INSERT INTO public."Units" VALUES ('04831692-dee8-4ead-860d-59faf0becd9d', '64e189f6-c564-4ae3-b31e-50e3c68b7452', '    ', 0);
INSERT INTO public."Units" VALUES ('0498ec4b-24d3-4c68-b1f8-90bd8ce8cb6d', '43f64b48-2af4-439e-bf15-e558c0f6fca0', '    ', 1);
INSERT INTO public."Units" VALUES ('04b316da-614e-4ba5-a9fc-b0d09a78b15a', '2a487488-48af-4543-81a3-743b6a42eb52', ' ', 1);
INSERT INTO public."Units" VALUES ('04b52f2d-e1d0-4d1a-a760-af342d3bc7cb', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' " -  "', 0);
INSERT INTO public."Units" VALUES ('04efb350-f703-4e3d-8462-1f1253db1e1b', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "    "', 0);
INSERT INTO public."Units" VALUES ('04f6f6a2-1b31-4af4-afa6-d46da6546149', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '     ', 0);
INSERT INTO public."Units" VALUES ('04fafe12-8208-474e-af5e-8237a0f434e0', '9679f554-b31e-472b-89ab-e96b651c73af', '  " 6 . .."', 0);
INSERT INTO public."Units" VALUES ('05114769-465b-4c60-836f-eb12a8426e41', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  162"', 0);
INSERT INTO public."Units" VALUES ('052b4481-aa87-4bb8-820e-e98a5588eadb', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " 2 ."', 0);
INSERT INTO public."Units" VALUES ('053bd220-1261-4667-ab8a-6c8cabc91fdd', 'ce30dee3-fc04-4119-ad6e-4034e8071079', '   . ', 0);
INSERT INTO public."Units" VALUES ('05445929-904f-4daf-a86d-c118691dcb00', '0dc899e7-9f74-43da-b90b-8342eec337df', ' "" ', 0);
INSERT INTO public."Units" VALUES ('05984f21-65f6-44d4-8639-efed8c705c79', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -"', 0);
INSERT INTO public."Units" VALUES ('059f1115-df77-4217-b0a7-02dcfefecfa6', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   3"', 0);
INSERT INTO public."Units" VALUES ('05a133af-fef9-408c-a84f-1a3bd86fb147', '77e976e4-4103-4e37-b41c-cb7df7dc9f7f', '  ', 1);
INSERT INTO public."Units" VALUES ('05bf0cf1-3b4e-496f-ae39-a7914a12e30d', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '-', 1);
INSERT INTO public."Units" VALUES ('05c60499-19f2-426e-a41c-b587b1498a17', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " ()"', 0);
INSERT INTO public."Units" VALUES ('05daf79d-4f07-44d1-9a81-f408aa2ddedd', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   "', 0);
INSERT INTO public."Units" VALUES ('060a76bd-466f-4961-a756-d6d8c5a3d6cc', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '     ,   ', 1);
INSERT INTO public."Units" VALUES ('061e5b3d-4996-4eee-af40-021e10a264ad', '441fe6a4-e499-4c44-a686-98085bb119ec', '     ', 0);
INSERT INTO public."Units" VALUES ('0626a4e0-11f3-437d-a388-1357712252ab', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '  ', 1);
INSERT INTO public."Units" VALUES ('066237ea-ca25-4e2a-9efa-65fcfad45f02', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('0669d82b-f30e-4be9-a4dc-178b80df5560', '22da9c37-174c-4c37-8243-f648b8c3bec9', '          ', 0);
INSERT INTO public."Units" VALUES ('067326fb-0b3e-4064-ad2e-5f58c39ed784', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '         ', 0);
INSERT INTO public."Units" VALUES ('78c3b47e-a219-42d9-8a48-652139d9f908', '1109ba17-66fa-40f7-89fe-3cd31807e130', '   ', 1);
INSERT INTO public."Units" VALUES ('06966044-896e-42df-8662-e449bc99d1e6', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '    ', 0);
INSERT INTO public."Units" VALUES ('069a9ac6-65d2-42d5-975c-78b21b18ee18', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '    ', 1);
INSERT INTO public."Units" VALUES ('069aafbc-a699-4ba8-a327-eb8c32bf58f4', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "      "', 0);
INSERT INTO public."Units" VALUES ('06c0f3a6-e1d6-4962-913b-9ac390a418eb', '569a4f8a-e51b-4118-bfea-15a6dcce6dee', '   ', 0);
INSERT INTO public."Units" VALUES ('06c60672-977e-450e-b7f9-865d1da64343', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', '  ', 1);
INSERT INTO public."Units" VALUES ('06feea7a-f2bd-4da5-af64-db4e74ca5ee0', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '   ', 0);
INSERT INTO public."Units" VALUES ('071bee62-bc2c-4586-a323-f056d60dc170', '0f261198-c9d7-46c3-a4d3-9db7a1eb181f', '    ', 1);
INSERT INTO public."Units" VALUES ('074edb28-6293-47c4-bb77-257715b885c6', '00102154-744d-4dc8-b4f9-32675288fe73', '  ,        ', 1);
INSERT INTO public."Units" VALUES ('07585176-9cb0-4f28-9f2c-6dca90a9f19e', 'a9c15d1c-59c6-4298-a048-5cdf6664cd8d', '    . ', 0);
INSERT INTO public."Units" VALUES ('075f7c37-2bb8-4e0a-bfec-4812adf650ea', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('076d9ac2-2308-414b-b028-21866ba6629b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('0790d63f-1707-4827-9085-22f9ff7c7631', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '   ', 0);
INSERT INTO public."Units" VALUES ('07954115-606e-4053-87e0-19763d5122f1', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('07af84a0-c226-45ef-97a1-6275c133ccaf', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '    ', 1);
INSERT INTO public."Units" VALUES ('07cc3575-0029-4ca7-9bfa-0e74461d3453', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '         .', 0);
INSERT INTO public."Units" VALUES ('07e79bb7-e966-495b-bdf9-f5a4f95eda98', '685ac01e-b16a-417d-9abb-e99da948b002', ' "  . . "', 0);
INSERT INTO public."Units" VALUES ('07fc170c-566e-4063-ac40-08db9642e334', 'd3179209-826e-48ca-9ea8-ac112a70c879', ' -    ', 1);
INSERT INTO public."Units" VALUES ('07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '89fce096-6720-4e84-b754-81adc5f4d2b9', '  ', 1);
INSERT INTO public."Units" VALUES ('080761ea-55bc-4706-89b5-3d89685cad7d', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  48', 0);
INSERT INTO public."Units" VALUES ('080f6c2e-3972-4b63-ad71-14127c837a78', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('08764005-d0df-4c1c-8e3a-06ef444fd8eb', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  19', 0);
INSERT INTO public."Units" VALUES ('0892afd2-89fe-480b-bf10-8d051395f07a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('08c8fe69-e617-4aee-b813-742a2dd3292b', '226baa7c-1de3-40a6-b1e7-ab4740baf582', '  ', 0);
INSERT INTO public."Units" VALUES ('08edb38b-1378-48dc-84e2-9d0bae67d345', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " ()  ""', 0);
INSERT INTO public."Units" VALUES ('098f10a6-1314-4e8a-8f58-dd9852d35e63', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' " "', 0);
INSERT INTO public."Units" VALUES ('099857e9-5228-4e89-aca1-555bc74b36f9', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -"', 0);
INSERT INTO public."Units" VALUES ('09c1d9d1-7ae7-4cda-9750-8292e1e37a5b', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     39  ', 0);
INSERT INTO public."Units" VALUES ('09d31dab-7725-4ab4-ab5e-d2eec8fe761d', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('09f3ab64-888d-4de3-841f-b113a9b5e256', '7ab5c69c-7691-4903-9ef5-811b28e47859', '      ', 0);
INSERT INTO public."Units" VALUES ('0a02e292-e5b1-46f8-9978-83a9bb629a3e', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '   " "', 1);
INSERT INTO public."Units" VALUES ('0a275087-2618-4ec4-ac2d-ee029affe7cd', '4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', '    ', 1);
INSERT INTO public."Units" VALUES ('0a33e08c-5946-4617-aa45-2d228db795ca', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('0a51928a-d25d-4a42-a4dc-4a1dc3ca3e1a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('0a560b61-9b7d-4206-84d1-bc10d16f62f2', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '   ', 1);
INSERT INTO public."Units" VALUES ('0a67a7c3-e2c0-4f77-be77-6ec76a1b0e8a', '13b10db3-8dab-4b27-98df-d7ab49098ad2', '   ( )', 0);
INSERT INTO public."Units" VALUES ('0a797756-cd39-4faf-97de-04ca5fd41cb6', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  "', 0);
INSERT INTO public."Units" VALUES ('0aa000d6-7f8d-4c37-8aa8-8668fc7bd248', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     8 .  ', 0);
INSERT INTO public."Units" VALUES ('0ab32ab2-eafe-4d9d-8d61-a1230268558e', '9679f554-b31e-472b-89ab-e96b651c73af', ' "   . "', 0);
INSERT INTO public."Units" VALUES ('0ac31a14-593f-4b6a-bb6f-4d8d69dd3f13', 'da971cd2-35d7-46cc-8cb5-7172072092b2', '          ', 1);
INSERT INTO public."Units" VALUES ('0af6be50-a381-4119-bbd5-7f697297a787', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   465"', 0);
INSERT INTO public."Units" VALUES ('0afb132e-cef5-49bd-b5ce-91be7c19a187', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('0b4a7418-45d1-407c-9405-382b39da0fd2', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('0b4e55ba-471b-43fb-8458-c71c4de81c6c', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      19  ', 0);
INSERT INTO public."Units" VALUES ('0b657691-cc61-46ca-810b-0ffc51b6fc31', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "" . ', 0);
INSERT INTO public."Units" VALUES ('0c2efe18-2827-4003-a3d7-830e01b29758', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   4 ', 0);
INSERT INTO public."Units" VALUES ('0c5edf9f-ccae-4487-b54d-bc203bd48cb2', '27ccde05-14a8-4540-9f8d-18c277f45224', '  ', 1);
INSERT INTO public."Units" VALUES ('0c7d4844-a73b-43e7-86bb-d60ca931ddb8', 'df7f0677-36db-4496-8fc6-b36a321c248f', '   " "', 0);
INSERT INTO public."Units" VALUES ('0c877954-a254-4d6a-b09f-ffe77bbc6029', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-     "', 0);
INSERT INTO public."Units" VALUES ('0c89666f-a432-4a60-ba53-d5a8f77dcc51', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('0cb2490e-235c-4513-880e-96c76b662620', '685ac01e-b16a-417d-9abb-e99da948b002', ' ""', 0);
INSERT INTO public."Units" VALUES ('17183b30-a5f8-41bf-8c14-c5cfbfe3a41e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ', 0);
INSERT INTO public."Units" VALUES ('0cc3de80-1ea9-4055-aa5e-63a94756b76d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -     "', 0);
INSERT INTO public."Units" VALUES ('0cc8c1dd-b25c-460b-8fca-5507ab54edc7', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '  ', 1);
INSERT INTO public."Units" VALUES ('0ce19823-a210-448f-88c7-f1f664aba0a6', '2a80cac9-6044-4894-ae29-c04d59246a88', '    ', 1);
INSERT INTO public."Units" VALUES ('0cf38840-3be0-4b89-92ea-dc79b2548116', '00102154-744d-4dc8-b4f9-32675288fe73', '      ', 1);
INSERT INTO public."Units" VALUES ('0d4c52b5-bbc5-4a8e-8b77-c04db9788db8', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '   ', 1);
INSERT INTO public."Units" VALUES ('0d5a9025-08ac-463c-9262-51f32708b1ed', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '      ', 1);
INSERT INTO public."Units" VALUES ('0d62c5a5-369a-4548-8733-8e67eafb893d', '2fc6aca9-ee5f-4ab7-b9d7-1fa2af7904bf', '     ', 1);
INSERT INTO public."Units" VALUES ('0d68952f-bf5f-4371-82c7-c9a7fcf90bbe', 'a3e66e44-7104-463f-9a29-aacd96625ec6', '     ', 1);
INSERT INTO public."Units" VALUES ('0d6f098c-0cbb-447a-8ad1-dbabb6bcb2c0', '32a365f9-cbc6-4b7f-805b-cbb5c717373d', '   ', 1);
INSERT INTO public."Units" VALUES ('0da4257d-4dd9-4c43-80c6-d202a4c83455', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " -  " "', 0);
INSERT INTO public."Units" VALUES ('0dadc312-de43-4cee-b0fb-da6543c0fbac', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  7', 0);
INSERT INTO public."Units" VALUES ('0dc523ee-cdff-451b-a6d5-15de26ed3366', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('0dd3713b-d99e-4f40-9f17-6ff98d0d83c8', '70ce4b50-80f8-467a-b601-fa5459d9c013', ' ', 0);
INSERT INTO public."Units" VALUES ('0ddff7d5-45f2-4733-adb9-ed86d0c22a07', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  50  ', 0);
INSERT INTO public."Units" VALUES ('0de25a88-c152-4fbe-a04e-6b3da8485653', '3361f43c-9663-4ba2-a031-ab431a043b49', '       ', 1);
INSERT INTO public."Units" VALUES ('0e46035d-fba5-4516-a705-4b6587488b11', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '     ', 1);
INSERT INTO public."Units" VALUES ('0e4669a1-e40f-413f-bac5-d5883b680ef2', '29d87eda-a879-4753-8636-6c332173b871', '  ', 1);
INSERT INTO public."Units" VALUES ('0e4e7463-2c23-4686-aa13-e11d73b83877', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('0e5314fa-2a2e-455c-a6d3-0f9b98e41f6a', '791beb53-8165-4fa1-b44e-09245f508a5e', '    ', 0);
INSERT INTO public."Units" VALUES ('0e5c64ca-38f7-48fe-b090-461f385080a5', 'a3c213ef-6027-42ce-b3d1-672d03295386', '  "  4"', 0);
INSERT INTO public."Units" VALUES ('0e64bf2e-b8fa-4ca1-83c4-7f9ba5e24dbb', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     . ', 0);
INSERT INTO public."Units" VALUES ('0eaddc74-b2e1-4c09-86ec-f922b1256770', '83e8c496-a2b6-435f-959c-4b9556daeafe', ' ', 1);
INSERT INTO public."Units" VALUES ('0eb4ef0c-ea3d-4872-8084-9809b11304d9', '245e5749-8672-449a-a225-c02828975d28', ' ', 1);
INSERT INTO public."Units" VALUES ('0ec78f39-3b1c-4929-87ae-7c9b9ce9fd7e', '90c82ccc-502d-4b5c-89e1-991cbaa3f33d', '   ', 1);
INSERT INTO public."Units" VALUES ('0ef48b0d-c6bd-480b-8b14-2c7fbbb46f30', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('0f033ea2-8338-484f-9b29-591fe0c38359', 'fb4f3634-d48d-4c61-bdd5-8accaf4ce30e', '       ', 0);
INSERT INTO public."Units" VALUES ('0f076307-8ae8-4233-a760-2749387888d8', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '           ', 1);
INSERT INTO public."Units" VALUES ('0f29250d-51fe-423d-8df8-88f231bae701', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '          ', 0);
INSERT INTO public."Units" VALUES ('0f4e43f6-3e02-4057-b2d5-ae52b2d9a4d1', '685ac01e-b16a-417d-9abb-e99da948b002', ' " "', 0);
INSERT INTO public."Units" VALUES ('0f525a0f-53d4-4f00-8609-5703c3e6911c', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '  ', 1);
INSERT INTO public."Units" VALUES ('0f64fd95-615a-4685-96c4-7f0d1fc087b7', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '     ', 0);
INSERT INTO public."Units" VALUES ('0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  ""', 0);
INSERT INTO public."Units" VALUES ('0f9bbb22-4b0a-47ba-97fc-2a01b7278337', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-     "', 0);
INSERT INTO public."Units" VALUES ('0fa3b125-199e-4420-b910-d8b27c992aa1', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('0fae3fd0-81de-4abc-b57f-d26877531db2', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   . "', 0);
INSERT INTO public."Units" VALUES ('0fb484af-9ab6-46e3-ad8e-ce29a726f334', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  37', 0);
INSERT INTO public."Units" VALUES ('0ffdc1c6-be0a-4d37-bfea-a543d82f24b4', 'd1035adc-0b8f-4a03-95e7-078cb0e7c143', '        ', 1);
INSERT INTO public."Units" VALUES ('10119eec-3561-4951-87c0-784caeb9b08a', '3361f43c-9663-4ba2-a031-ab431a043b49', '  ', 1);
INSERT INTO public."Units" VALUES ('10159889-cc80-4652-a55b-ce86c54479c8', 'df7f0677-36db-4496-8fc6-b36a321c248f', '   " "', 0);
INSERT INTO public."Units" VALUES ('103061d3-d9c9-44df-b45d-2a8441c41086', '0cbe37d1-0833-431f-a0b4-954356cdedd8', '      ,        ', 1);
INSERT INTO public."Units" VALUES ('10408f95-3bb4-4271-9e8f-7de7fa6c49b3', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '     ', 1);
INSERT INTO public."Units" VALUES ('1049a2ed-a743-4be2-b926-80d023e93660', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('10550743-5c34-4eb9-926d-5cd7d503337b', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '     ', 1);
INSERT INTO public."Units" VALUES ('107045d9-a29e-4989-bcc6-406fdb1d24b5', '3e39e6d3-cf37-4553-b837-85e35c803875', '         ', 1);
INSERT INTO public."Units" VALUES ('10a55879-041e-44ae-9dd6-6bf6eb876838', '441fe6a4-e499-4c44-a686-98085bb119ec', '    ', 0);
INSERT INTO public."Units" VALUES ('10a91582-d5a7-4179-87d6-0d8fb3394fd3', '13b10db3-8dab-4b27-98df-d7ab49098ad2', '    ', 0);
INSERT INTO public."Units" VALUES ('1109ba17-66fa-40f7-89fe-3cd31807e130', '45e619f8-6553-402c-85cb-22a9ebbb1fae', '   ', 0);
INSERT INTO public."Units" VALUES ('110a864c-b9b7-4652-9e44-39dbfae8c2eb', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('110d69d8-d58b-481f-b20a-59ccb13d1856', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    33  ', 0);
INSERT INTO public."Units" VALUES ('1d0716b9-7ed4-4ff8-a544-b443ce3da93c', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '   . ', 0);
INSERT INTO public."Units" VALUES ('115cb792-c506-46a5-acd9-a6935e3aa483', 'ad26f4c3-ba0f-44ac-b0cb-d5eeb6166d3b', '   ', 1);
INSERT INTO public."Units" VALUES ('11c22629-cc6b-4dda-8634-d1a1e6dd490e', '05b15698-511b-4318-a0fe-9af00a9afaed', '     - ', 1);
INSERT INTO public."Units" VALUES ('1204c338-789f-4096-8bdc-05dbf344aefb', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' " "', 0);
INSERT INTO public."Units" VALUES ('122e3151-81b0-4c42-8b31-e3890b6f37ca', '77b5b245-e18c-4985-a8fc-824616c531fb', '  ', 1);
INSERT INTO public."Units" VALUES ('125797c6-70fb-41ff-947f-c03cca160ba6', '10fd28be-bb97-4847-a025-d8b4ff6aba74', '     ', 1);
INSERT INTO public."Units" VALUES ('125c29d2-1789-4f5e-b6de-5621fadc849d', '89fce096-6720-4e84-b754-81adc5f4d2b9', '      ', 1);
INSERT INTO public."Units" VALUES ('12b91c71-490a-4934-b78a-63c263fd5332', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('12d8f969-8807-463e-8a49-87f3860634a9', '245e5749-8672-449a-a225-c02828975d28', '', 1);
INSERT INTO public."Units" VALUES ('12dd2d5a-0971-49d1-b2b8-4dc4736e5c41', '9679f554-b31e-472b-89ab-e96b651c73af', ' " "', 0);
INSERT INTO public."Units" VALUES ('12e74605-e1e4-4bb9-a871-e08acc0b7698', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ""', 0);
INSERT INTO public."Units" VALUES ('12e9de3a-8ffa-4471-b6da-6196d49134f9', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "      "', 0);
INSERT INTO public."Units" VALUES ('13068ed6-81c0-4204-8d65-e1451654fefa', '61119cbf-6b7e-4c84-a2fb-ca84bf8ee42a', '    ', 1);
INSERT INTO public."Units" VALUES ('13080199-2b28-4ad9-867a-7d945d6f01cd', '166eb36f-f4ad-4977-b04c-7d7fd006e4b4', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('13206c89-b980-40c2-9548-f47b387476e8', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '    ', 1);
INSERT INTO public."Units" VALUES ('1324529b-b3cf-48c5-a8e8-e2cc4d2f8323', '49a48e8e-70d6-4e3f-af44-e6e4097c98c9', ' ', 1);
INSERT INTO public."Units" VALUES ('1348bfb4-1bc6-48cb-95a9-03bdfc26843d', '7a52995f-3fca-4a3e-9eea-f9a46f83cdcc', ' ', 0);
INSERT INTO public."Units" VALUES ('13762c10-511c-4068-b487-d9569b202791', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "      "    ', 0);
INSERT INTO public."Units" VALUES ('137f33b9-1113-45b1-a4e3-f9e3a1d794f5', 'adf67db0-6196-498b-b5a2-f0966996937e', '  ', 0);
INSERT INTO public."Units" VALUES ('139999b5-fae5-46c8-8063-850c658e222e', 'ad53f70d-d665-4da4-8419-f6550a906e51', '  ', 1);
INSERT INTO public."Units" VALUES ('139bab8e-16b0-485c-85ba-014c4e03d7b7', 'bd710384-13f1-46f7-aba0-f123eb529e15', '  ', 0);
INSERT INTO public."Units" VALUES ('1402448d-439f-42cd-8dc4-a4b22a5a9648', '029a5b0a-aa2f-4823-b13a-d9cc65b9e628', '   ', 0);
INSERT INTO public."Units" VALUES ('141c319c-58fe-469d-84b9-ef6bcf9ce50a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('143d47e4-4dcd-4411-b3a1-566f80dd8600', '9d04d3db-9032-4667-91d4-4dcfe90c6a99', '      ', 0);
INSERT INTO public."Units" VALUES ('146dd8f6-0fcb-4c78-b9c8-5dcb1031a9cd', 'f48c23cf-54ad-4dff-8d59-3f3cc71d50b4', ' "       "', 0);
INSERT INTO public."Units" VALUES ('1474a87d-959b-413e-90a1-e1e1905cc5ec', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  -      "', 0);
INSERT INTO public."Units" VALUES ('1475bdcb-d88d-41e3-ad57-d13bd4a20707', 'ad26f4c3-ba0f-44ac-b0cb-d5eeb6166d3b', '     ', 1);
INSERT INTO public."Units" VALUES ('14783bd0-c867-473a-b6c5-74e5dca40202', '2a487488-48af-4543-81a3-743b6a42eb52', '  ', 1);
INSERT INTO public."Units" VALUES ('14a58a31-5b42-4760-a725-b6c862315a58', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   "', 0);
INSERT INTO public."Units" VALUES ('14b977ef-8c29-4cfc-8cf5-7728f1ade546', '8d6b7392-e5c4-4399-84d0-268ed10b811f', '()   ', 1);
INSERT INTO public."Units" VALUES ('14e0f344-8de6-43b9-85a2-68ea8da3a231', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '      ', 0);
INSERT INTO public."Units" VALUES ('14e6ab31-2814-4606-bbc1-75088f53a0df', 'd838afab-08e8-436f-8ba0-a6f21caff960', '      ', 1);
INSERT INTO public."Units" VALUES ('152b340e-fdd7-46d8-aab9-9aac21faaddd', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '    ', 1);
INSERT INTO public."Units" VALUES ('1532c39c-cd3e-4de5-8922-9b8f355efc9d', '4d14687a-1b0e-4f03-9f4d-1f94fe082915', '    ', 0);
INSERT INTO public."Units" VALUES ('154f38bd-9e0d-41e9-8779-cb2141ba3d85', 'cac3df7d-fa9f-49f4-8c7d-1c722f27cf0b', '   ', 0);
INSERT INTO public."Units" VALUES ('15721ceb-b824-4f58-82ab-e6a167d8b9c1', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('158181a4-f858-4074-9a35-2588e7a93c1e', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '    ', 0);
INSERT INTO public."Units" VALUES ('15963161-b7a9-42e3-b8a3-a600f168bff1', 'ca4621f1-6134-4370-82f0-7bcb3d9d86c0', '     ', 1);
INSERT INTO public."Units" VALUES ('15ac4085-e7ce-4567-a35f-18edef4e659b', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '  ', 1);
INSERT INTO public."Units" VALUES ('15f4698a-7b7f-4be9-a643-d8d8fb184e40', '226baa7c-1de3-40a6-b1e7-ab4740baf582', ' .. ', 0);
INSERT INTO public."Units" VALUES ('160a96ee-0a0a-48e4-b709-162fd7821019', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '', 1);
INSERT INTO public."Units" VALUES ('160b7e44-091c-48dd-879f-9ee5cfaab7f9', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  ', 0);
INSERT INTO public."Units" VALUES ('160c15ee-2c60-4f8a-aca1-fa9f36c73c3e', '685ac01e-b16a-417d-9abb-e99da948b002', ' "    "', 0);
INSERT INTO public."Units" VALUES ('1623472b-08ae-4b85-9c7b-e86fa4df5111', 'ee9743a8-cf17-467d-a11d-b1e3ba791489', '     ', 0);
INSERT INTO public."Units" VALUES ('162a9a1f-da3c-4f35-a90b-1f659094582c', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '    ', 1);
INSERT INTO public."Units" VALUES ('16425d09-c7d0-4f0a-af0a-0d8792cf7e4c', '390965c4-acd9-4f03-bed3-d54fda8db781', '   ', 1);
INSERT INTO public."Units" VALUES ('1654a097-6b9f-44f0-ad23-a6d0829cac45', '0cbe37d1-0833-431f-a0b4-954356cdedd8', '    ', 1);
INSERT INTO public."Units" VALUES ('16734bb6-3ada-4e33-8413-9c70870ae6cb', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ', 0);
INSERT INTO public."Units" VALUES ('16797065-6a06-4261-ae16-082097e60f4b', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', '  ', 1);
INSERT INTO public."Units" VALUES ('1697a9a6-f96a-4dce-ae7d-1258bd58246a', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '  ', 1);
INSERT INTO public."Units" VALUES ('16b6f067-8ba1-4e39-b3e8-8029f6a132a1', 'db633327-712f-4143-bbdb-d9c1fe496a80', '   ', 1);
INSERT INTO public."Units" VALUES ('16bb57c9-38b5-448c-a00a-7e7d89fa5050', '731933dd-491f-4c46-b11d-ed5f6fe4efee', '  ""', 1);
INSERT INTO public."Units" VALUES ('16dff563-fcef-4c86-9fe9-d5f21884b7df', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  "', 0);
INSERT INTO public."Units" VALUES ('16e30fd8-aca9-409e-a514-984ff1a47869', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     3 (  )', 0);
INSERT INTO public."Units" VALUES ('1715a4ce-a910-49ee-a68f-a3025493bb00', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  9', 0);
INSERT INTO public."Units" VALUES ('17222ea8-677f-4ea8-b48f-ecd23c3b57a0', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('17257351-7d2b-45e4-91d6-760693d3fbd4', '4afa0408-4118-458a-83fd-2319b54fa9ac', '      ', 1);
INSERT INTO public."Units" VALUES ('173c0804-635d-4d65-906d-ce6b4de94696', '30001838-a787-4cb9-9081-6a7a16db68f7', '  ', 1);
INSERT INTO public."Units" VALUES ('1774a642-93d8-4b55-a6a8-44aefdc7e66b', '2a487488-48af-4543-81a3-743b6a42eb52', '     ', 1);
INSERT INTO public."Units" VALUES ('17c8fc0b-ae3c-406a-8ffb-94c55eab5199', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', '     ', 1);
INSERT INTO public."Units" VALUES ('17d4d449-55b0-4383-9aed-ee60b52d5361', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '       ', 1);
INSERT INTO public."Units" VALUES ('17ec3b2b-cacf-4f52-a6d0-b555f037c027', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "       "', 0);
INSERT INTO public."Units" VALUES ('17edccee-1e93-4bde-a6d5-fd01a68d264b', 'f3be50b9-9e47-42e4-8cdc-5663aaa03232', '     ', 0);
INSERT INTO public."Units" VALUES ('180cfb6c-e1b0-4882-81f1-c661748c58cc', '9679f554-b31e-472b-89ab-e96b651c73af', ' " "', 0);
INSERT INTO public."Units" VALUES ('1831106c-52b2-4449-b451-3535f53267fc', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  "" . ', 0);
INSERT INTO public."Units" VALUES ('18629b15-dd4a-459a-9d08-2de304298b4c', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('189e5bc2-3a0f-492f-97a5-6461d5cca72a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   27  " . .', 0);
INSERT INTO public."Units" VALUES ('18a468ac-57a8-4e1a-af7b-9bcc754a6256', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   "', 0);
INSERT INTO public."Units" VALUES ('18b94385-e6f9-4046-8826-e108488d585b', 'f12a5111-d0f5-459a-a2e1-357935095a93', '    ', 0);
INSERT INTO public."Units" VALUES ('18d8bdde-8403-4ba5-9d6f-eb255cfe2c01', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     24  - ..', 0);
INSERT INTO public."Units" VALUES ('18ecdc65-61ac-4561-9582-5329b47ef09f', '22adc455-1eea-4d64-b60c-08f9ef0779d3', '   ', 0);
INSERT INTO public."Units" VALUES ('18f1d9a4-8805-44f9-8a30-a550289d1c08', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('18fe13fd-d676-4803-ab5f-84cd97942ae1', '22a37a0d-8696-4700-ad30-fa9a063a9109', '    ', 1);
INSERT INTO public."Units" VALUES ('1900aafe-36d2-41a7-8a0a-9643be689036', '685ac01e-b16a-417d-9abb-e99da948b002', ' ""', 0);
INSERT INTO public."Units" VALUES ('1941a994-15a4-4cb8-9909-b58d6cf3c4da', '00102154-744d-4dc8-b4f9-32675288fe73', '     ', 1);
INSERT INTO public."Units" VALUES ('197e3b78-0fc2-49a5-8baa-ce29953fd5bc', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('197ec4fb-66bd-4aeb-9664-872107f02c79', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '      ', 1);
INSERT INTO public."Units" VALUES ('19b63803-75ae-4ae0-b2df-de19a2164bc9', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '   ', 0);
INSERT INTO public."Units" VALUES ('19bbca44-09ad-4bec-a948-ad2d2254cd13', '8174afb4-2496-45b2-a157-b58e54fdfde5', '  ,  ,    ', 1);
INSERT INTO public."Units" VALUES ('19d78b05-5e1b-4a8f-8f2d-e75f542971ed', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '        ', 1);
INSERT INTO public."Units" VALUES ('19fd4bfa-4596-4da1-9a30-556dbf88f3da', 'a3c213ef-6027-42ce-b3d1-672d03295386', '      2 .   ', 0);
INSERT INTO public."Units" VALUES ('19ff7d5f-6e58-4ab9-b87d-e7abcc81004d', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('1a12ea78-172b-4cad-946e-9bafa2bef3f8', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ""  "', 0);
INSERT INTO public."Units" VALUES ('1a4f5bcc-148c-41ab-9faf-068e00aee800', '0da497c6-211a-4048-8fc0-08dd8d2fc1cf', '  ', 1);
INSERT INTO public."Units" VALUES ('1a746d26-487b-4b16-a9cb-62c63cbeb95d', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('1ae01869-ec5c-4d30-8ff8-eb0d8ee5c61b', '7301cf78-dec0-405e-9592-0ff00ff60df3', '  ', 1);
INSERT INTO public."Units" VALUES ('1ae67b0c-735c-46e7-a2cf-e819d1eb3484', '029a5b0a-aa2f-4823-b13a-d9cc65b9e628', '    ', 0);
INSERT INTO public."Units" VALUES ('1b2c175d-555b-4a11-b833-0f7684fd54f0', '49438303-c85c-4b4a-8c37-edf795c9fbac', '    ', 0);
INSERT INTO public."Units" VALUES ('1b40a9b9-01ba-4e0f-8137-0191b7c50f77', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '  ', 1);
INSERT INTO public."Units" VALUES ('1b572b5b-b2ee-4c4c-a051-167a30394ae0', '685ac01e-b16a-417d-9abb-e99da948b002', '   ""', 1);
INSERT INTO public."Units" VALUES ('1b775cbd-568f-43ad-8860-9e83cb896a32', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '   ', 1);
INSERT INTO public."Units" VALUES ('1b99ac7a-19f2-4052-aa6a-588a6ed492dd', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '     .        ', 0);
INSERT INTO public."Units" VALUES ('1ba9f5f0-d2a9-407b-b70c-4f8fce97ed93', '1c65c9ee-b3e3-40e9-9195-35fe33ac57fa', '    ', 1);
INSERT INTO public."Units" VALUES ('1bc8dd9e-6fb1-463e-8538-712ae36311e5', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('1bcd1306-8bce-47d3-a84a-61d5ab4f3319', 'adf67db0-6196-498b-b5a2-f0966996937e', '  ', 0);
INSERT INTO public."Units" VALUES ('1c0547b2-c444-4132-a4a4-b01614f70228', '87a8e4ad-52fd-4834-90c4-3203da37d4ce', '  ', 1);
INSERT INTO public."Units" VALUES ('1c2b770b-2e2e-43ef-a71f-2f0226f46415', '45d4acb3-96bf-4fa1-9340-454578184663', '  ', 1);
INSERT INTO public."Units" VALUES ('1c843673-6cdd-4da3-8389-4a856d29c764', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " - ()  ""', 0);
INSERT INTO public."Units" VALUES ('1c8a480c-8136-4aad-978b-bda89fd1aa43', '3cf7d50a-6f48-4a86-84f6-6a71fb1eccf0', ' ', 1);
INSERT INTO public."Units" VALUES ('1c8daf0c-f61b-4026-99f4-0381edec57df', 'bc835c54-c720-4317-953c-7d9918a13d9a', ' ', 1);
INSERT INTO public."Units" VALUES ('1c918f37-69eb-47c1-9582-87691e8ceb8e', 'e2b315fc-c6d6-48f5-9e79-38601f84e765', ' ', 1);
INSERT INTO public."Units" VALUES ('1ca2e594-2f55-474e-874f-35ddd9f62853', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " ""   "', 0);
INSERT INTO public."Units" VALUES ('1ce2ecef-948e-41d0-8016-4e232708876d', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '        ,   ', 1);
INSERT INTO public."Units" VALUES ('1cfcef0d-108b-452f-a3a2-e4f10c6b469f', '685ac01e-b16a-417d-9abb-e99da948b002', ' "     "', 0);
INSERT INTO public."Units" VALUES ('1d219125-b869-4e4c-8f5e-acde24def177', 'f1493eb5-6bb9-4efa-838b-1300b8d38aa3', '      ', 1);
INSERT INTO public."Units" VALUES ('1d32d54e-a5db-4208-bfe4-8cb26c88944f', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('1d50deee-8375-4958-9f3e-83bdaaa493c2', '552470c8-5958-4222-be38-9ff5fc272517', '           ', 1);
INSERT INTO public."Units" VALUES ('1d5ee855-a64c-4380-ac44-9197a559eb54', '9679f554-b31e-472b-89ab-e96b651c73af', ' ""', 0);
INSERT INTO public."Units" VALUES ('1d6bd71b-53bb-441a-8081-5e444e4af7fb', '5879ede7-c33f-48c5-9d31-53668c9d63de', '       ', 1);
INSERT INTO public."Units" VALUES ('1d865eca-b86f-4861-a2ba-f814cb2e31b7', '73016419-7972-4c1e-bb16-c215a9f78d2b', ' - ', 1);
INSERT INTO public."Units" VALUES ('1d977be8-f070-4813-9604-e287fda386e9', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  ""', 0);
INSERT INTO public."Units" VALUES ('1dbbf70c-7443-4fdd-b9c1-0a48eb4ee2b4', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('1dbfc322-0cea-4edb-84cb-738518242dd3', '2ba20ba2-3328-4d69-a1a0-8b6eecef9679', '   ', 1);
INSERT INTO public."Units" VALUES ('1e0053f2-3d4e-448a-b3be-792ee435df44', '49a48e8e-70d6-4e3f-af44-e6e4097c98c9', '     ', 1);
INSERT INTO public."Units" VALUES ('1e1e2825-9ead-404e-a497-681616b298e5', 'a3c213ef-6027-42ce-b3d1-672d03295386', '  "  3"', 0);
INSERT INTO public."Units" VALUES ('1e25e24e-de77-41ce-8e9a-4d4d34bc6aa5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   " ( )', 0);
INSERT INTO public."Units" VALUES ('1e497cda-ae60-4066-972e-bc4b11e88751', 'adf67db0-6196-498b-b5a2-f0966996937e', '  ', 0);
INSERT INTO public."Units" VALUES ('1e53a863-a9c3-4419-b2aa-680631d77164', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '     ', 1);
INSERT INTO public."Units" VALUES ('1e73e2c7-5767-4e62-b4a4-069721e9243b', '22a37a0d-8696-4700-ad30-fa9a063a9109', '     ,          ', 1);
INSERT INTO public."Units" VALUES ('1e7f2c80-d9c5-44c4-a6b4-3f21dcccd5f4', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('1ea8a0d5-bd48-48c1-92c4-8c7d2731691a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-       "', 0);
INSERT INTO public."Units" VALUES ('1eb360f2-fbcd-48c5-aa81-c2bdd4dfe670', '05b15698-511b-4318-a0fe-9af00a9afaed', '  - ', 1);
INSERT INTO public."Units" VALUES ('1ec125aa-c8e5-4978-9924-02b26bf72af0', '605a295b-f3c2-49a9-afd8-f80d18527a2a', '     ', 1);
INSERT INTO public."Units" VALUES ('1ed1bc31-e379-442a-aa11-454711e8b769', '602fb61a-9b50-4bf6-97da-539dbdacae24', '    ', 1);
INSERT INTO public."Units" VALUES ('1ed1cd33-495a-4419-bc17-d32b9ae3193c', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('1ed8012f-dc4c-4acc-87ed-13657e3f8fd0', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('1ee49d0f-8a86-4880-a845-f1e44307a377', '6162b8af-91c9-45b6-a10f-3f0ac5b174fd', '  (   )   (  )', 1);
INSERT INTO public."Units" VALUES ('1ef5fc8c-342f-47e7-815c-ec504ff293af', '4afa0408-4118-458a-83fd-2319b54fa9ac', '   ', 1);
INSERT INTO public."Units" VALUES ('1f12d408-8660-4981-bbb2-a8d03ca3e898', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('1f27a4c1-eb3d-4fc5-8e83-57530ec25623', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('1f373c0b-ecdf-4c51-ab72-95fead7dd395', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '   ', 1);
INSERT INTO public."Units" VALUES ('1f417ff8-b618-40e8-a37c-d2af1f4fc0ae', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '   ', 1);
INSERT INTO public."Units" VALUES ('1f4867c4-9970-4725-9c5a-40744b75cdd7', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  ', 0);
INSERT INTO public."Units" VALUES ('1f880d25-4bb3-484d-8c1b-c351d8931ab5', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    21  ', 0);
INSERT INTO public."Units" VALUES ('1f8f0e41-23a5-49a4-93b9-d5dfd061d56a', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('1fb12390-f3b4-42b5-b5d1-ba47bd2400ad', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '  ', 1);
INSERT INTO public."Units" VALUES ('1fba736d-7cc6-4758-8aa2-e157b112b342', 'abc739b9-6a1d-4770-8259-7da1599b6380', '    ', 0);
INSERT INTO public."Units" VALUES ('1fc259be-3d6b-4d59-8006-ac36ff93a7ca', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('1fcac910-895c-4893-b830-e9cf54b3d115', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('1fd46046-214e-4d93-9a95-4a272b301984', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('2012e82f-fa8d-401c-ba63-5e65ca5ede41', '182bcea3-6f00-440c-b22f-e91c84952588', '      ', 0);
INSERT INTO public."Units" VALUES ('2014962b-befa-4879-bd67-1834a580ad0d', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('202395bc-ef4c-4b6c-9b9a-6b0ec2aa37d1', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '      ', 0);
INSERT INTO public."Units" VALUES ('204a691e-b8b0-47fe-947c-c60768c319f8', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '    ', 1);
INSERT INTO public."Units" VALUES ('20626592-0c9b-41f6-8611-7115748a8bea', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '   ""', 0);
INSERT INTO public."Units" VALUES ('20819856-990a-4947-bdab-1acae5eeb4ef', '00102154-744d-4dc8-b4f9-32675288fe73', '  ', 1);
INSERT INTO public."Units" VALUES ('20910869-bbcc-4315-b700-2ab8fa3da045', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('211d1d21-ea62-4803-bc4f-8239708fee5b', 'bd768df4-135d-4f95-ad4c-3d2211cf5281', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('2124db16-7be2-4adf-b611-3e821dfcd7fb', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '     ', 0);
INSERT INTO public."Units" VALUES ('214f4a6f-939b-4191-83f1-df7e118d0a3b', '685ac01e-b16a-417d-9abb-e99da948b002', ' "-    "', 0);
INSERT INTO public."Units" VALUES ('2194214a-33f4-485c-a031-ae8b69ccb737', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '    ""', 0);
INSERT INTO public."Units" VALUES ('21a8a72e-e907-435c-84f1-6fb5bef9a28f', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '           ', 0);
INSERT INTO public."Units" VALUES ('21a9da94-8f29-4b04-8bd0-aa83fae22692', '685ac01e-b16a-417d-9abb-e99da948b002', ' "-"', 0);
INSERT INTO public."Units" VALUES ('21b3e8bd-7f74-4693-a59f-4b95d0240708', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  " ""', 0);
INSERT INTO public."Units" VALUES ('2cfccc6c-25de-465e-915e-21d57d46b5dc', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('21bff9ec-cf69-4ea9-add5-b2d706b2f84c', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         ""     "', 0);
INSERT INTO public."Units" VALUES ('21dcfea8-b982-44c8-957b-fa3f3960ce08', 'c1482341-037e-4429-8615-101b3466c11d', '  ', 1);
INSERT INTO public."Units" VALUES ('2205eb75-aedc-4978-90a9-240446580a26', '22adc455-1eea-4d64-b60c-08f9ef0779d3', '    ', 0);
INSERT INTO public."Units" VALUES ('2225e9e8-b6c2-4fb4-8dda-c74e069b6d20', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('223326f5-49b0-44e5-9039-7a679a678118', 'f48c23cf-54ad-4dff-8d59-3f3cc71d50b4', '     ', 0);
INSERT INTO public."Units" VALUES ('22376dc9-3da3-4b44-b812-1b4568323763', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('2272a712-0015-4cad-a37e-3b5c6faf9242', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', '  ', 0);
INSERT INTO public."Units" VALUES ('229c2124-e19e-4d71-87ba-ace117c89274', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " "', 0);
INSERT INTO public."Units" VALUES ('22b4b0e4-c3d0-49fe-83c8-fa115c6a6f28', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('22c2acad-46dd-4bd4-9951-18669de9562e', '03cea47b-c396-492f-9e41-0b8ac746d177', '     ', 1);
INSERT INTO public."Units" VALUES ('22d64d03-8029-4107-b812-c17c75e4fa45', 'f25599c1-5f0d-4eef-a012-faa4ef16fe38', '     ', 1);
INSERT INTO public."Units" VALUES ('22dbf0a4-5150-41bc-ae9f-9b5ad571660f', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "  5"', 0);
INSERT INTO public."Units" VALUES ('22f15aa4-3165-4671-91d5-104eb5f590db', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  ', 0);
INSERT INTO public."Units" VALUES ('23779c22-be24-4b3c-a4ed-fe6687be6204', '18c0c1cb-b9c5-4196-b95c-311c319d0d13', '      ', 1);
INSERT INTO public."Units" VALUES ('23858676-8bce-4c76-87c4-3de554981833', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     18  ', 0);
INSERT INTO public."Units" VALUES ('23af8f77-0b69-41e6-81ee-d5e68f764646', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '   ', 1);
INSERT INTO public."Units" VALUES ('23d29084-2562-4e9d-8093-f6f9c59c48e9', 'a36cb462-cb6b-4441-9311-2621bbe64284', '         ', 0);
INSERT INTO public."Units" VALUES ('23d76c84-ec85-4488-a210-c1068c000995', '0df2dd31-2e02-43e2-84e6-1ffa7e09af36', ' "     "', 0);
INSERT INTO public."Units" VALUES ('23ea9b83-bc64-493b-b439-6560237ccfa0', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('244f8bae-f26a-4742-8071-84e4ff5268d6', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('245c86d4-0556-400c-8004-61878360211c', '0df2dd31-2e02-43e2-84e6-1ffa7e09af36', ' "  "', 0);
INSERT INTO public."Units" VALUES ('24746e07-d3f5-4a2c-9d83-6b34eef3e1c5', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '   ', 1);
INSERT INTO public."Units" VALUES ('24a8dd86-e4f7-48c3-a701-0bfe276d1b7d', '29d87eda-a879-4753-8636-6c332173b871', '   , ,  ', 1);
INSERT INTO public."Units" VALUES ('24b52e36-340b-428a-a9fa-2431d6eb9cd7', '79c32692-28f8-4f0a-b065-86d6e6b5d640', '      ', 0);
INSERT INTO public."Units" VALUES ('24bfd1cc-61d7-47ed-b0bb-0e26e73324d1', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ""  "', 0);
INSERT INTO public."Units" VALUES ('24f05c95-c07b-4a38-a9bc-cf5e489f5a27', '148167f9-418d-4a96-b885-cd99fdac3cf2', '       ', 1);
INSERT INTO public."Units" VALUES ('251836b4-52cd-4453-8e8e-f9e18425b7a6', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "    "', 0);
INSERT INTO public."Units" VALUES ('25205eaa-928a-40ba-9bd9-04dd255f7207', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('254139e6-c6c8-451e-9c7f-a15a4c68fe0d', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', '  ', 0);
INSERT INTO public."Units" VALUES ('25424ef8-1c08-4bbd-9c90-008097e60d26', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "      "', 0);
INSERT INTO public."Units" VALUES ('2543412c-4a72-4d9b-b589-2b8a5cc10839', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  " "', 0);
INSERT INTO public."Units" VALUES ('257cf089-94c6-40dd-9d5d-7823a89dbb2b', 'c5dcadd1-f74c-48dc-b42b-905a55642269', '        ', 1);
INSERT INTO public."Units" VALUES ('258a331a-8a07-4c60-b62a-d1f8dfbe2dba', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -"', 0);
INSERT INTO public."Units" VALUES ('2594bb99-015a-4101-91e8-0573a2ed5ee8', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('25976014-52c5-4c94-b465-5088a09de871', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '       " -"', 0);
INSERT INTO public."Units" VALUES ('25b5fb68-ce84-41fb-9516-20e1d94c5823', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '    ', 1);
INSERT INTO public."Units" VALUES ('25c10207-08ed-4ac8-b81a-1df2f86139fb', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  -"', 0);
INSERT INTO public."Units" VALUES ('25c63c72-2f78-4b16-b9a7-ec91c3de1320', '77b5b245-e18c-4985-a8fc-824616c531fb', ' - ', 1);
INSERT INTO public."Units" VALUES ('25e609b4-b14e-42ce-b834-a49e466937a1', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '    ', 1);
INSERT INTO public."Units" VALUES ('26026f0d-9c60-4698-bcce-659fd4700fff', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '           ', 0);
INSERT INTO public."Units" VALUES ('26158b59-5463-4770-859b-ee81f3644da6', 'b3ec7780-2e69-4cf4-8313-640ab01229cb', '   ', 0);
INSERT INTO public."Units" VALUES ('26158ddc-5e5f-4ad7-ae10-da8545a1a120', '64e189f6-c564-4ae3-b31e-50e3c68b7452', '   ', 0);
INSERT INTO public."Units" VALUES ('26333734-8dcb-40a6-bc2d-a16560fb5dff', '17ba3b14-0eda-4664-b2d6-e53ccf2940ee', '      ', 0);
INSERT INTO public."Units" VALUES ('26375922-6500-47f4-aa7b-4a9defc2a76e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " () "', 0);
INSERT INTO public."Units" VALUES ('264d35f4-7e5f-4278-af0f-da5ca0c40b78', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' ', 1);
INSERT INTO public."Units" VALUES ('267a8d46-674b-491f-bb6a-5518281bdb4b', '10fd28be-bb97-4847-a025-d8b4ff6aba74', '       ', 1);
INSERT INTO public."Units" VALUES ('26a7697d-ad09-4694-ab4d-63aef6351d5c', '6995e1f4-1c50-4a64-bdc0-68981fc99027', '    ', 1);
INSERT INTO public."Units" VALUES ('26da1442-f445-4dbf-88d6-41092ce8eaf4', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '            ', 1);
INSERT INTO public."Units" VALUES ('4c4f76b4-848a-4e85-9b39-5af3f8fdcdf9', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', 'Call-', 1);
INSERT INTO public."Units" VALUES ('26df01e6-fa49-4713-a15a-c3c5c1ac1ff0', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '      ', 0);
INSERT INTO public."Units" VALUES ('270abf87-bae7-43a7-bd3a-906ff2b753c7', '3361f43c-9663-4ba2-a031-ab431a043b49', '  ', 1);
INSERT INTO public."Units" VALUES ('271b7a24-3c69-4a01-bf5e-7af68fa4e147', '00102154-744d-4dc8-b4f9-32675288fe73', '   ', 1);
INSERT INTO public."Units" VALUES ('271c80fc-907c-4cf5-82e2-a9e7657660cd', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('277df9e9-e8f9-42e4-a9b3-150efe90cf83', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "       "', 0);
INSERT INTO public."Units" VALUES ('2799b98a-ac19-403c-bbb3-e64c7a5e731f', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '  "    "', 1);
INSERT INTO public."Units" VALUES ('27a6157a-5ac2-430e-9129-e494a2b6c09f', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '     ', 1);
INSERT INTO public."Units" VALUES ('27db790e-38e9-4fd4-938a-71b3b82d4485', '49438303-c85c-4b4a-8c37-edf795c9fbac', '        ', 0);
INSERT INTO public."Units" VALUES ('27e13fa1-3076-4933-9190-2a9ece059d89', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " - " ( )', 0);
INSERT INTO public."Units" VALUES ('27f63921-84aa-4ee2-9477-7e409a812449', '32daf779-ecb2-4ddd-abc2-5543895e237d', '  ', 1);
INSERT INTO public."Units" VALUES ('2808ba4d-237d-4d8f-b0ac-895b8dafa4fb', '86d9e6a5-a8a3-41f1-9340-54f7942e14e2', '          ', 1);
INSERT INTO public."Units" VALUES ('283dff9e-f13f-4be8-b17c-b792680f64b8', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '" -    "', 0);
INSERT INTO public."Units" VALUES ('286815a5-ad4e-4522-9e31-ae1ea6f87f69', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  ""', 0);
INSERT INTO public."Units" VALUES ('2891907b-b84c-45f8-a11d-37d1722d6a84', '67cfda16-2d94-4c11-bfc0-759dc312b78a', '      ', 1);
INSERT INTO public."Units" VALUES ('28ec2899-4e1c-4c6d-a671-4489ae404d92', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '', 1);
INSERT INTO public."Units" VALUES ('29040a52-4a78-4872-b082-4ff5a942fe81', '0da497c6-211a-4048-8fc0-08dd8d2fc1cf', '    ', 1);
INSERT INTO public."Units" VALUES ('291305cc-fc8f-4f2a-9cae-b3c1496226f9', '9c628010-3063-4335-85da-cdbcac01b62a', '      ', 1);
INSERT INTO public."Units" VALUES ('2915f90a-15b6-4670-94b7-63f6a7e82916', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ', 0);
INSERT INTO public."Units" VALUES ('29554289-a603-46b6-a52d-f24307b2fb2a', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '    ', 1);
INSERT INTO public."Units" VALUES ('296ba78c-2830-4250-8943-631072449cff', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '         ', 0);
INSERT INTO public."Units" VALUES ('2972540d-974f-435f-9cc0-a4f5779c9276', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '  - ', 1);
INSERT INTO public."Units" VALUES ('29d259cc-337f-4bf4-a058-7557b23d479a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('29e3002e-cb4d-4f2f-aacc-5e497e403986', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   . ."', 0);
INSERT INTO public."Units" VALUES ('29e8e58e-bb62-41a5-95e2-20d7c0e5dd3f', '67cfda16-2d94-4c11-bfc0-759dc312b78a', '    ', 1);
INSERT INTO public."Units" VALUES ('2a13bdbd-92ce-4eee-8e90-6226acccf824', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('2a230421-7e05-43a0-a67c-b65c57a7e3fe', '791beb53-8165-4fa1-b44e-09245f508a5e', '        ', 0);
INSERT INTO public."Units" VALUES ('2a52665b-cd5e-46f8-a616-ae3ce75f871b', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '     ', 1);
INSERT INTO public."Units" VALUES ('2a6053c7-c84e-4a38-9510-b04aa77a5236', '77d7a854-e2f4-4178-b365-fcbfafd1bff3', '     ', 1);
INSERT INTO public."Units" VALUES ('2a7c9ede-0032-43d1-831d-37dbb7332a52', '61119cbf-6b7e-4c84-a2fb-ca84bf8ee42a', '    ', 1);
INSERT INTO public."Units" VALUES ('2aa6a87c-dc0a-4a98-ab9d-cfbca9820fc9', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  .   "', 0);
INSERT INTO public."Units" VALUES ('2aac9e46-9d0b-4ed5-a085-c0a06f906f6f', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('2adef944-7b58-47ee-a5a8-820cc8056f06', 'aa470057-22d9-4b2a-9cdd-cf23895b35cc', '   ', 0);
INSERT INTO public."Units" VALUES ('2b0f6b05-9c91-4eff-aa05-b638a2693899', '9679f554-b31e-472b-89ab-e96b651c73af', ' "     "', 0);
INSERT INTO public."Units" VALUES ('2b15841c-3759-48d8-bc4f-6547bf8f2a00', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '- ', 1);
INSERT INTO public."Units" VALUES ('2b28eb58-5192-41ab-89ee-37937a077987', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '   ', 0);
INSERT INTO public."Units" VALUES ('2b34c6b3-ebc9-4628-afa6-550ee63f1f29', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('2b4114ac-abee-4d4d-9abc-060fb4800304', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('2b67b550-a271-4416-9b00-ced29043434f', '70ce4b50-80f8-467a-b601-fa5459d9c013', '      ', 0);
INSERT INTO public."Units" VALUES ('2b6cdd22-a9ee-4421-b968-b9a8fdaeb022', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '    "  "', 0);
INSERT INTO public."Units" VALUES ('2b717281-98b4-481b-9cd4-fc4e372a748e', '4afa0408-4118-458a-83fd-2319b54fa9ac', '       ', 1);
INSERT INTO public."Units" VALUES ('2bdf4427-fd4e-4316-9f24-c0a451aa7ec7', '29d87eda-a879-4753-8636-6c332173b871', '   ,  ', 1);
INSERT INTO public."Units" VALUES ('2bf4a124-620a-4c61-b202-734c31f754ab', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '  ', 1);
INSERT INTO public."Units" VALUES ('2c27f667-34ff-4aac-8068-53a4b65779c9', 'f25599c1-5f0d-4eef-a012-faa4ef16fe38', '     -   ', 1);
INSERT INTO public."Units" VALUES ('2c4bc59b-bd09-4434-8aa6-891eca612aae', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('2c931ef0-8583-4e8a-99f3-ad90cedcc51e', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '     ', 0);
INSERT INTO public."Units" VALUES ('2cb2e57d-ed18-40f8-89be-587c19066fce', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('2cc152a0-8854-46d7-82b6-c70cad4e01ae', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('2ce7bb76-6843-4fed-9c78-483d8169ebbb', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '   ', 0);
INSERT INTO public."Units" VALUES ('2d11536a-0ae0-4923-8364-2ba2941d4c50', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '   ', 0);
INSERT INTO public."Units" VALUES ('2d171b29-ba35-4d92-8a80-29f7cca581e7', 'd4c3fbd0-d3c6-4450-815d-3bc61e456df9', '      ', 1);
INSERT INTO public."Units" VALUES ('2d172352-6f9f-48c8-9f34-4d5d130e87f6', 'c2dea208-d0b8-4718-9263-e13331d63a88', '          ', 1);
INSERT INTO public."Units" VALUES ('2d3a5d77-c2f8-4cbd-bf54-b4e623e246e9', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('2d465a4e-1363-4fa4-ab84-e8750959d4f4', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('2d538f47-211b-4052-91cf-4283b20e0faf', '685ac01e-b16a-417d-9abb-e99da948b002', ' ""', 0);
INSERT INTO public."Units" VALUES ('2d61b8a7-02f1-457e-b8b3-13d8272e85c9', '791beb53-8165-4fa1-b44e-09245f508a5e', '    ', 0);
INSERT INTO public."Units" VALUES ('2d794ffb-a647-4851-831c-9a8bdb62e05a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  "', 0);
INSERT INTO public."Units" VALUES ('2dbccde0-5194-401c-b912-5f44b502b470', '10fd28be-bb97-4847-a025-d8b4ff6aba74', '   ', 1);
INSERT INTO public."Units" VALUES ('2dfceca1-7d63-43a4-b481-5e5061ceb51a', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('2e32043c-1865-453a-9742-7da82f55af6d', 'b554fc35-7357-4871-8fe1-c1ad557dad4a', '         ', 1);
INSERT INTO public."Units" VALUES ('2e471b4b-1cf0-4a6c-b35f-d3c3ebb59da7', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('2e75c34d-8869-4729-984c-cae349e0a138', '685ac01e-b16a-417d-9abb-e99da948b002', ' "      ,        "', 1);
INSERT INTO public."Units" VALUES ('2e887a95-9829-44a1-8646-59ecd1c212f4', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   13', 0);
INSERT INTO public."Units" VALUES ('2e8b5a04-c5c7-4a37-8416-1d32d19ba02d', '8de8d8ad-b156-4309-8623-7699d4b1151e', '       ', 1);
INSERT INTO public."Units" VALUES ('2ee97c47-6afc-4b74-90f8-208900170c74', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '  ', 1);
INSERT INTO public."Units" VALUES ('2ef568f9-9455-4e78-a356-f620fbdff0c6', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "       "', 0);
INSERT INTO public."Units" VALUES ('2f1be689-20cb-4bee-89a3-afd848bacc13', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('2f2493f9-d0ac-4e61-b821-e8be72842910', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('2f291b38-a710-4c69-9e86-f475fc5478b2', 'cb5f4abf-f30c-4974-ab19-7babf708de29', ' " "', 0);
INSERT INTO public."Units" VALUES ('2f5e6275-3e8c-4e28-a9f6-dfcd7f8faaa6', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   26 ""', 0);
INSERT INTO public."Units" VALUES ('2f92c2c7-3bdc-4b5d-b592-d6ad92732c1b', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('2f939ae6-0c35-4809-83ec-38219ae7f71b', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('2f962a9e-9660-4ac2-8cb5-496deac76408', '0d923e30-ae69-469a-806c-6bc6525ee7d7', 'Hakaton', 1);
INSERT INTO public."Units" VALUES ('2fa5f3f3-4067-41f4-98c7-a2fcdee2a8d8', 'cac3df7d-fa9f-49f4-8c7d-1c722f27cf0b', '    ', 0);
INSERT INTO public."Units" VALUES ('2fb129f4-93ec-428d-a157-daabcc2eb94d', '390965c4-acd9-4f03-bed3-d54fda8db781', '      ', 1);
INSERT INTO public."Units" VALUES ('2fb945e0-d87b-4501-acfd-f6919c825474', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '   ', 1);
INSERT INTO public."Units" VALUES ('2fd150a6-20ec-4e29-a433-a1256429917b', 'aee83d22-698c-440f-afbd-25d76b688ba1', ' -   ', 1);
INSERT INTO public."Units" VALUES ('2ff2847f-d3cd-4849-ae01-4e95bda0513c', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ', 0);
INSERT INTO public."Units" VALUES ('30179d05-bc8f-4c9b-8501-18ee9c8080fb', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '        " "', 1);
INSERT INTO public."Units" VALUES ('3019eb4e-1168-4614-bf58-4d1512ee6cbf', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  . .    "', 0);
INSERT INTO public."Units" VALUES ('303a63af-524d-4ea7-ada4-7a3ce9ad83ef', 'bd710384-13f1-46f7-aba0-f123eb529e15', '     ', 0);
INSERT INTO public."Units" VALUES ('303ccac9-cb97-4b9f-bd6d-ceb0cd96c535', '24529df7-5777-4525-a0bb-b9bc0a2756cf', ' ', 1);
INSERT INTO public."Units" VALUES ('30406d54-af0a-4f72-8f35-357baac578a1', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('305f517a-c0de-482e-8513-52262d0b74fe', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  "', 0);
INSERT INTO public."Units" VALUES ('306ac285-bf9c-4bf5-8baa-9f19f3b0fd4e', 'f654e152-9540-47fc-bace-004cb71c639c', '    ', 1);
INSERT INTO public."Units" VALUES ('308df620-2d2d-4dd5-8069-923cdc365ab9', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    1 . ', 0);
INSERT INTO public."Units" VALUES ('30cf1f74-2cd8-44a6-be9a-4875b60a0d99', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '     ', 1);
INSERT INTO public."Units" VALUES ('30d3435e-0413-4253-9801-c9885f3436ec', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '     ', 1);
INSERT INTO public."Units" VALUES ('30d8a981-5a7a-4b1b-b213-1a4fadbc74be', '61e77b4e-21eb-441c-948a-a3759a9b2d80', ' ', 1);
INSERT INTO public."Units" VALUES ('30eb36ff-6185-40f4-b3ca-933c3c55f328', 'c1482341-037e-4429-8615-101b3466c11d', '          ', 1);
INSERT INTO public."Units" VALUES ('31184583-6553-4cdd-92a2-687be9aa69f4', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "-   "', 0);
INSERT INTO public."Units" VALUES ('311c7b65-4e50-4a25-abaa-74a7c0b80641', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('316d172a-8147-44d8-a7ae-074817d3e615', 'b801b259-6c40-4977-9de4-344f59050537', '         ', 1);
INSERT INTO public."Units" VALUES ('317af9b5-9059-4879-b8a2-bba7c3b14fe6', 'b674ad2d-9308-4047-bbaf-653c127f31de', '  ', 1);
INSERT INTO public."Units" VALUES ('31988b64-d056-4250-af54-220fec5348cd', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('31c10677-0605-4d35-878f-6798542552b3', '278ea5c6-4d67-4ec0-b7ba-4e1edf430f17', '    ', 1);
INSERT INTO public."Units" VALUES ('31c3cf4a-88cc-48b3-bf01-239062cdae8d', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      ', 0);
INSERT INTO public."Units" VALUES ('31ce3367-7049-4d80-89ec-144efd1f2520', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('31d8e0e8-82d6-4779-a9e6-63750782df64', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "    . .."', 0);
INSERT INTO public."Units" VALUES ('31e2c02f-aca6-495d-9f57-84460acbe7fc', '5fd192c9-4b89-425b-a0bd-e364cf893691', '     ', 0);
INSERT INTO public."Units" VALUES ('31e70226-93d1-4fcd-a7aa-e4940e2f6d11', '9679f554-b31e-472b-89ab-e96b651c73af', '    ""', 0);
INSERT INTO public."Units" VALUES ('31faff1e-0a41-4f27-b90a-c2de8e7be0b2', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  ', 0);
INSERT INTO public."Units" VALUES ('31fe2ad5-b09a-4c72-b7b8-09c98c64a6da', '836c18f1-82d3-4670-9f55-3300985cf115', '           ', 1);
INSERT INTO public."Units" VALUES ('3207e7b8-4422-4994-b84b-bca5d38f22bc', '05157a71-5e52-48c2-b237-e6798325d1c2', '      ', 1);
INSERT INTO public."Units" VALUES ('321b48d4-34f6-46d7-be2b-11d7a329d616', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '   ', 1);
INSERT INTO public."Units" VALUES ('3235c479-be0a-4ad3-a49a-fe743f80ba61', 'b7af6743-0384-4342-8213-55592032735f', '    ', 1);
INSERT INTO public."Units" VALUES ('324ac434-713e-497f-bf9f-d34caed5b129', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('324ef66d-90c7-4e10-87b5-2a778c96a464', '03cea47b-c396-492f-9e41-0b8ac746d177', '     ', 1);
INSERT INTO public."Units" VALUES ('32a1570f-13b2-45c4-a971-4fcf4f4cd664', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '182bcea3-6f00-440c-b22f-e91c84952588', '     ', 0);
INSERT INTO public."Units" VALUES ('32f6baa5-69cf-4d39-94aa-b46a892a1a23', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '    ', 1);
INSERT INTO public."Units" VALUES ('33271cc0-c8b2-42f6-bed2-574a9176f16f', '7dab1fa5-3b2a-43ce-8354-04d63f5cfe95', '   ', 1);
INSERT INTO public."Units" VALUES ('334a2fbe-8aa6-4978-94ea-f3b239beabaf', '836c18f1-82d3-4670-9f55-3300985cf115', '  ', 1);
INSERT INTO public."Units" VALUES ('33803c9d-0fca-466f-9e9e-19c1cf8bbeff', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "        "', 0);
INSERT INTO public."Units" VALUES ('33a86ac0-a916-43eb-8d1d-16a651fe0f74', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('33e268dc-4f66-4411-804a-53be8b643691', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('33f72d13-1495-4922-8e2d-1bd6a466139d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ..."', 0);
INSERT INTO public."Units" VALUES ('341615b5-5ea7-4248-ae20-caa4be89fce6', 'ca5c6dde-a2d9-467a-8e5c-43634a85b6ea', '   ', 1);
INSERT INTO public."Units" VALUES ('344496a0-0fe3-488e-892f-40a5e2220e35', '9679f554-b31e-472b-89ab-e96b651c73af', ' ""', 0);
INSERT INTO public."Units" VALUES ('349a4b50-ed45-4da6-afd6-73c1df48f1dd', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('34a32bf1-ef2c-470a-b81a-ce2a3b38a58c', '7ab5c69c-7691-4903-9ef5-811b28e47859', '       ', 0);
INSERT INTO public."Units" VALUES ('34bb2465-cae0-485b-ba76-570287a3e9a5', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('34caa5cd-bee4-4a39-afd4-0560412145dd', '9679f554-b31e-472b-89ab-e96b651c73af', '          ', 0);
INSERT INTO public."Units" VALUES ('34cb93de-d4f7-4e5d-ad03-4cdbe2ddb540', 'd4e6554c-2b76-4441-9dc5-dc5c70f3b289', '     ', 1);
INSERT INTO public."Units" VALUES ('34d13468-e267-40d3-8b15-2c1ec62d2b16', 'a3c213ef-6027-42ce-b3d1-672d03295386', '  . ', 0);
INSERT INTO public."Units" VALUES ('34e94fe5-1c39-4e49-96c2-37eac26a1595', 'f8210a72-cbe6-459e-89e7-fc4d71748853', '     ', 1);
INSERT INTO public."Units" VALUES ('3527f602-5a70-4c56-8165-349c68024a33', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '    ', 1);
INSERT INTO public."Units" VALUES ('355965ed-5639-4218-8d02-6dbd80945c4f', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', ' . ', 0);
INSERT INTO public."Units" VALUES ('356068be-df86-4381-ae86-20d3e6be018d', 'b674ad2d-9308-4047-bbaf-653c127f31de', '    ', 1);
INSERT INTO public."Units" VALUES ('357c3d44-6795-49ec-b0ce-1fc37f6c57a8', '552470c8-5958-4222-be38-9ff5fc272517', '       ', 1);
INSERT INTO public."Units" VALUES ('3580f7a6-f2f7-45da-9a7b-5647f092a883', '4afa0408-4118-458a-83fd-2319b54fa9ac', '   ', 1);
INSERT INTO public."Units" VALUES ('359380fb-a47c-48ae-bbab-93fc30efeb4c', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', ' -    ', 0);
INSERT INTO public."Units" VALUES ('35950ad4-0bd5-4baa-986a-efb4812d33c4', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('35b89d54-34a1-4876-9b1a-21e37c1cd00c', 'f12a5111-d0f5-459a-a2e1-357935095a93', ' "    "', 0);
INSERT INTO public."Units" VALUES ('35d26145-ac2c-4560-b797-1cacc8be94fc', '00102154-744d-4dc8-b4f9-32675288fe73', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('360976c3-2396-408a-99e1-263bdf766674', '182bcea3-6f00-440c-b22f-e91c84952588', ' , . ', 0);
INSERT INTO public."Units" VALUES ('36319e05-4104-4ec6-a2b9-7c74aeb57a1a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('3632e344-6508-4ddd-b06d-a5560413d38e', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "       "', 0);
INSERT INTO public."Units" VALUES ('368fee5b-9966-4657-b732-dad556764b60', '9679f554-b31e-472b-89ab-e96b651c73af', ' ""', 0);
INSERT INTO public."Units" VALUES ('36903f23-627b-4f3f-a3a6-6391a7d5ccb6', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  "', 0);
INSERT INTO public."Units" VALUES ('36c50d9e-635c-4d2d-9f78-079b3bb9dd37', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '    ', 0);
INSERT INTO public."Units" VALUES ('36e3a1c9-97f4-4f86-8b18-558ab34d2880', 'db633327-712f-4143-bbdb-d9c1fe496a80', '   ', 1);
INSERT INTO public."Units" VALUES ('36e7b730-9a3e-4d6c-baa5-b5e0d71d2ff9', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   . . . " ( " . ..)', 0);
INSERT INTO public."Units" VALUES ('37100b70-ddf5-4e4c-a75f-5eb6250eaccc', '226baa7c-1de3-40a6-b1e7-ab4740baf582', '     ', 0);
INSERT INTO public."Units" VALUES ('37328fed-3e47-4c95-b2e2-54bc01f8555a', '9679f554-b31e-472b-89ab-e96b651c73af', ' " "', 0);
INSERT INTO public."Units" VALUES ('373ba2d6-dc70-4347-8822-5ab098cbd801', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '           ', 1);
INSERT INTO public."Units" VALUES ('375a0d0f-da00-41be-867e-f368d270672a', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '        ', 1);
INSERT INTO public."Units" VALUES ('4c506038-1df3-4477-94cd-b47a2af2bc5d', 'ee59a224-a636-4dd3-a488-5367f4af02be', '     ', 1);
INSERT INTO public."Units" VALUES ('37686160-c5eb-443f-ac19-acaa5e68aad4', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '      ', 1);
INSERT INTO public."Units" VALUES ('37692b80-2735-4708-a8c4-3eebc7a369cd', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     30  ', 0);
INSERT INTO public."Units" VALUES ('376fc438-5aec-4c30-8c04-8938cc32d049', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '     ', 1);
INSERT INTO public."Units" VALUES ('3778f973-2303-45e9-9d1b-2aaeece432e6', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '         ', 1);
INSERT INTO public."Units" VALUES ('37a4e7ce-14e3-4c01-8ba3-ff5972686f67', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', '   ', 0);
INSERT INTO public."Units" VALUES ('37c89543-263a-4934-847f-70a4749b45f9', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '    ', 1);
INSERT INTO public."Units" VALUES ('37e9d53d-cba3-4f9d-8fac-fac288015354', '791beb53-8165-4fa1-b44e-09245f508a5e', '        ', 0);
INSERT INTO public."Units" VALUES ('37fc0c60-a1db-45f4-bf4f-642d745d353d', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     10 . ', 0);
INSERT INTO public."Units" VALUES ('3811c464-43c0-422d-9fad-2ab3dbcd96bf', 'd4e6554c-2b76-4441-9dc5-dc5c70f3b289', '    ', 1);
INSERT INTO public."Units" VALUES ('381b94ec-7611-4e11-bebb-9ac568b0f21c', '791beb53-8165-4fa1-b44e-09245f508a5e', '     ', 0);
INSERT INTO public."Units" VALUES ('38223237-604f-4ec8-a16a-b97ea4a6cd9b', 'f036030c-ce42-4788-b930-8755f4d4f427', '   ', 0);
INSERT INTO public."Units" VALUES ('3839b9b1-2095-4a5b-9c28-aae4f448225b', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '     -', 1);
INSERT INTO public."Units" VALUES ('383ed386-7c25-4333-aaea-e7d00c7ae4c1', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  "', 0);
INSERT INTO public."Units" VALUES ('3849a56c-d655-49f5-81ac-c192ddb42a14', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('385a462e-868c-41bd-953b-f07a50892cec', '5fd192c9-4b89-425b-a0bd-e364cf893691', ' .    ', 0);
INSERT INTO public."Units" VALUES ('3893c53a-bd91-417f-98ce-161c6ab460da', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '     ', 1);
INSERT INTO public."Units" VALUES ('39044833-20f0-4741-8abb-9cea7e7e1c7c', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' "  . "', 0);
INSERT INTO public."Units" VALUES ('390558a1-53cc-4ff1-9c48-b0bebc677120', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  "', 0);
INSERT INTO public."Units" VALUES ('39065c19-1640-4bb8-8643-b2ddc440bb24', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      . .. ', 0);
INSERT INTO public."Units" VALUES ('39115448-c42d-4db9-8666-c7cf2b5d2ec5', '58f2890a-3ea1-4465-b729-f6b49389ccbb', ' ""  . ', 0);
INSERT INTO public."Units" VALUES ('393060f9-8a49-4224-a44e-fdc8cfb0fb61', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "   "', 0);
INSERT INTO public."Units" VALUES ('39310377-6c59-4e9d-a973-ddd206c08397', 'f25599c1-5f0d-4eef-a012-faa4ef16fe38', ' - ', 1);
INSERT INTO public."Units" VALUES ('3986deda-1303-45dd-af39-72bba014ec8d', '3361f43c-9663-4ba2-a031-ab431a043b49', '     ', 1);
INSERT INTO public."Units" VALUES ('39a97bfa-db8d-4acc-bcda-233cc53044fe', 'da971cd2-35d7-46cc-8cb5-7172072092b2', '      ,   ,  ', 1);
INSERT INTO public."Units" VALUES ('39b0184b-dba6-405e-9066-466ba7fcbc71', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '       ..', 0);
INSERT INTO public."Units" VALUES ('39c929a8-4d1b-49af-a8a5-5968c09e462d', '245e5749-8672-449a-a225-c02828975d28', ' ', 1);
INSERT INTO public."Units" VALUES ('39ce3cd1-85e5-4a0b-8ab5-be7cfd252f3a', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "    29"', 0);
INSERT INTO public."Units" VALUES ('39e7a379-1354-44de-9e8c-6f5c563dd60d', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('39efa04a-8847-4f11-a8e3-027f4dbd1fb1', 'd4e6554c-2b76-4441-9dc5-dc5c70f3b289', '   ', 1);
INSERT INTO public."Units" VALUES ('39fda01c-d3ab-49f3-9cca-3b5022d63531', '441fe6a4-e499-4c44-a686-98085bb119ec', ' "    "', 0);
INSERT INTO public."Units" VALUES ('3a30693e-2d82-4147-bca7-16fe25041e21', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "      " (  ... )', 0);
INSERT INTO public."Units" VALUES ('3a470ba9-5b1a-465c-af9d-aaf3663fc495', '7b411012-7716-442b-8e46-1b5283b32c8a', '        ', 0);
INSERT INTO public."Units" VALUES ('3a623c1b-fbf5-4838-9e65-8a2452b3f32e', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '  -    ', 1);
INSERT INTO public."Units" VALUES ('3ab95bd2-790e-4ca1-8ba5-a020d6e91151', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   . ', 0);
INSERT INTO public."Units" VALUES ('3abfe6c7-fce0-40c7-98d6-6fe24f402f15', '245e5749-8672-449a-a225-c02828975d28', '   ', 1);
INSERT INTO public."Units" VALUES ('3ac9f98f-9910-48e0-afa6-3d3759405775', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '         ', 1);
INSERT INTO public."Units" VALUES ('3af779a9-111e-493d-bc72-273630684ce3', '0b0568bb-76e3-4a18-b9a6-e5ef44644571', ' . . -    ', 0);
INSERT INTO public."Units" VALUES ('3b0e0ae0-7299-4d4e-82c1-7b31c610a2d2', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('3b311b63-618a-4c23-9219-abc445a45bf1', 'abc739b9-6a1d-4770-8259-7da1599b6380', '          .. ', 0);
INSERT INTO public."Units" VALUES ('3b51ae9a-54ab-446c-b527-97a84f18db5c', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " . "', 0);
INSERT INTO public."Units" VALUES ('3b590f32-7273-441a-9bf0-bff1c335113e', 'bd710384-13f1-46f7-aba0-f123eb529e15', '  ', 0);
INSERT INTO public."Units" VALUES ('3b659238-d0ab-46fd-a641-6f96d9926906', '5366e878-7ce5-45fa-b6ea-f6fa3eb654ee', '    ', 1);
INSERT INTO public."Units" VALUES ('3b786727-6587-4a82-8cd2-33831b494b51', 'b7af6743-0384-4342-8213-55592032735f', ' - ', 1);
INSERT INTO public."Units" VALUES ('3b81958f-9cb4-4038-974e-d68f901c83f3', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " "" . . ', 0);
INSERT INTO public."Units" VALUES ('3b90e5e9-3f44-4496-9071-99a4fe1588c2', '87a8e4ad-52fd-4834-90c4-3203da37d4ce', '    ', 1);
INSERT INTO public."Units" VALUES ('3b9dca7f-422a-4cdc-aa52-cbafc059b541', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '  ', 1);
INSERT INTO public."Units" VALUES ('3bae2b7a-b080-4f62-83ea-a158b282afa7', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "  4"', 0);
INSERT INTO public."Units" VALUES ('3bd05050-f90e-40ed-a642-67f720e8a032', 'd4e6554c-2b76-4441-9dc5-dc5c70f3b289', '  ', 1);
INSERT INTO public."Units" VALUES ('3bd30739-50af-47b0-850f-d9a9ec91a383', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', 1);
INSERT INTO public."Units" VALUES ('4c557422-70a2-4d5e-83a5-7f85c390837d', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -"', 0);
INSERT INTO public."Units" VALUES ('3be93e15-0f83-4103-b2db-7024ea58389a', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '       ', 1);
INSERT INTO public."Units" VALUES ('3bed7b68-aad8-4459-b0a3-51a2195fd9c1', '16f6277d-9c8d-459d-a2a8-8633440c4fe5', '      ', 0);
INSERT INTO public."Units" VALUES ('3bffea70-8b52-4547-8a41-5e22aaad7cfc', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('3c5145c1-79e9-4757-9952-e16ec194ce91', 'f3be50b9-9e47-42e4-8cdc-5663aaa03232', '         ', 0);
INSERT INTO public."Units" VALUES ('3c753907-a3c8-4ee3-8018-da42435b15a4', '8174afb4-2496-45b2-a157-b58e54fdfde5', '     ', 1);
INSERT INTO public."Units" VALUES ('3c77e16a-c738-4e38-8c5e-234405e56ab5', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('3c8f545b-53d6-4efe-9ec2-86f380d189c8', 'e229f71c-0086-493c-b530-e9077621fe53', '      ', 1);
INSERT INTO public."Units" VALUES ('3cb99fcd-3d04-4f4d-b85c-5bbe57a29494', '216699fc-2d9e-4ede-9f26-7b996a2f31d9', '   ', 1);
INSERT INTO public."Units" VALUES ('3cc1fdf5-8c4b-4e05-8734-289d2886c1fe', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '  ,        -', 1);
INSERT INTO public."Units" VALUES ('3ced28c7-7bc3-4620-9541-610eeeeadae7', '836c18f1-82d3-4670-9f55-3300985cf115', '     ', 1);
INSERT INTO public."Units" VALUES ('3cf3957c-261d-469f-9fcb-210e623681ca', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', ' - ', 1);
INSERT INTO public."Units" VALUES ('3cf68331-43b3-4bbc-9d9d-f28163ce53b5', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('3d1a37bf-116c-41cd-94cf-3036192adb2b', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('3d1c6090-bc84-434d-b28c-8f8e20422b38', '77b5b245-e18c-4985-a8fc-824616c531fb', ' -     ', 1);
INSERT INTO public."Units" VALUES ('3d2a7acd-837c-4e80-b797-666867e810d2', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', ' ', 1);
INSERT INTO public."Units" VALUES ('3d42773b-15e1-4f22-be46-ade710b44d48', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '  ESG', 1);
INSERT INTO public."Units" VALUES ('3d618187-8977-4211-aad7-96985cda07fe', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('3d7218ce-c919-4b02-9983-912fd23af0bf', '5b8b074e-4b36-454c-b52e-d774297b1898', '    ', 0);
INSERT INTO public."Units" VALUES ('3d941e3b-545c-4cd5-8b54-449c8eb08ceb', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     2 . ', 0);
INSERT INTO public."Units" VALUES ('3db6d78b-b72f-4e1c-a2c1-242057446a3d', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '  ""', 1);
INSERT INTO public."Units" VALUES ('3dd86af7-df6e-4835-ac89-f359f45a80cb', 'df7f0677-36db-4496-8fc6-b36a321c248f', '- .. ""', 0);
INSERT INTO public."Units" VALUES ('3de80831-4bbc-4ca5-8f99-9450b224cb0f', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('3e333610-7191-4b77-b87f-574100b7fbe1', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "       "', 0);
INSERT INTO public."Units" VALUES ('3e820f6d-eb56-4ebf-9998-40cbac457ce7', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' "    ""', 0);
INSERT INTO public."Units" VALUES ('3ea10a15-c892-406b-9463-a0ec4c4c0685', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '  ', 1);
INSERT INTO public."Units" VALUES ('3eba5259-7589-40b1-9191-45f0c00b7862', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '     ', 0);
INSERT INTO public."Units" VALUES ('3ede1133-8528-4049-a255-f34c840dbc95', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('3f22e779-7d16-4ada-bdf6-4b12bbe4119e', '0cbe37d1-0833-431f-a0b4-954356cdedd8', '     ,     ', 1);
INSERT INTO public."Units" VALUES ('3f3ad835-7ac1-4702-aa2e-36cef1f536b5', '06fafc2b-f40e-4d0e-b171-2a89e186c975', ' ..', 0);
INSERT INTO public."Units" VALUES ('3f4daeb0-591e-4a98-ae18-282e6776d5a7', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('3f5259c4-388a-4d42-b5aa-6ef8ee976a48', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' " . .. "', 0);
INSERT INTO public."Units" VALUES ('3f8aa427-91cb-4c63-a4b4-352acf92e97e', '216699fc-2d9e-4ede-9f26-7b996a2f31d9', '    . . ', 1);
INSERT INTO public."Units" VALUES ('3f909dde-51b0-4c8e-b07a-9520c71bb252', 'a3c213ef-6027-42ce-b3d1-672d03295386', ' " . "', 0);
INSERT INTO public."Units" VALUES ('3f98add8-0ba6-49b1-85f8-c4e1ac497ddd', 'bd710384-13f1-46f7-aba0-f123eb529e15', '   ". . "', 0);
INSERT INTO public."Units" VALUES ('3f9beb0f-d955-4441-89a9-4eda5c2143a8', '0b0568bb-76e3-4a18-b9a6-e5ef44644571', '        ', 0);
INSERT INTO public."Units" VALUES ('3fe8efff-92ec-417a-9714-32524f22788a', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "    25"', 0);
INSERT INTO public."Units" VALUES ('3ffae922-113e-4370-995b-9289382fd892', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "   "', 0);
INSERT INTO public."Units" VALUES ('40156bb6-2b61-4d2a-be8d-f8d0acdfa3b0', 'c1482341-037e-4429-8615-101b3466c11d', '  ', 1);
INSERT INTO public."Units" VALUES ('4030e7ea-a64c-4972-9de9-3137dc91fd49', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('4084d718-cfa5-4fbf-9831-e6759f776060', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '   ', 1);
INSERT INTO public."Units" VALUES ('4090d218-9a6e-4a24-baf6-751700d9635c', 'f1493eb5-6bb9-4efa-838b-1300b8d38aa3', '      ', 1);
INSERT INTO public."Units" VALUES ('409a7d55-0686-4e26-955e-18650e81bba7', '441fe6a4-e499-4c44-a686-98085bb119ec', '  ', 0);
INSERT INTO public."Units" VALUES ('40a04947-c24d-422c-94ba-705bfc348920', '82768e1f-b819-4282-8a7e-27a1e7558c73', '  ', 1);
INSERT INTO public."Units" VALUES ('40a3e0b0-2f0e-4ef3-bcc4-22e6f99a66eb', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   "', 0);
INSERT INTO public."Units" VALUES ('40ba6b4f-d096-4da6-9456-405e5c2fe968', '2a487488-48af-4543-81a3-743b6a42eb52', '               ', 1);
INSERT INTO public."Units" VALUES ('40f16c9a-0e62-4bbc-83cd-b7a111d93167', '9c628010-3063-4335-85da-cdbcac01b62a', '      ', 1);
INSERT INTO public."Units" VALUES ('4106762b-e2e6-4b9b-8cf6-28e464aaa047', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "    ""', 0);
INSERT INTO public."Units" VALUES ('416f8e41-b3ed-47b7-9f1f-c906afb29dd0', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '       ', 1);
INSERT INTO public."Units" VALUES ('419e59ed-45bc-4271-bb25-2960cf0b7a4d', '245e5749-8672-449a-a225-c02828975d28', '   ', 1);
INSERT INTO public."Units" VALUES ('58129f42-5aa7-4f8e-9fe3-3b662a662ca0', '0dc899e7-9f74-43da-b90b-8342eec337df', ' "" ', 0);
INSERT INTO public."Units" VALUES ('41e96375-88e9-468a-a7be-30391f55a0e5', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('4213af64-50cc-46ce-9300-d64a96eaea29', '0dc899e7-9f74-43da-b90b-8342eec337df', ' "     -  ,    "', 0);
INSERT INTO public."Units" VALUES ('4221c756-cdf7-401b-af58-74fe4d2b9d55', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '    ', 1);
INSERT INTO public."Units" VALUES ('422499b1-9967-441c-af8f-b2c2892808f8', '00102154-744d-4dc8-b4f9-32675288fe73', '  ', 1);
INSERT INTO public."Units" VALUES ('425fbb2d-b224-44b5-b1b5-633790fb835a', '24529df7-5777-4525-a0bb-b9bc0a2756cf', ' ', 1);
INSERT INTO public."Units" VALUES ('42899009-7196-48c2-a138-68825c5fd56c', '802f5055-badf-426a-9276-4c5fee495278', '    . ', 0);
INSERT INTO public."Units" VALUES ('42a3e2f0-8375-4078-81ec-6527caad6703', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '   ', 1);
INSERT INTO public."Units" VALUES ('42acc607-c96f-43eb-a33f-19f381aaf36b', '9a333d32-c1fc-43cc-a7a9-c261ab60b613', '  ', 1);
INSERT INTO public."Units" VALUES ('42f0f2a8-aec8-4c74-a7e1-305647f20dfa', '166eb36f-f4ad-4977-b04c-7d7fd006e4b4', ' , ,    - ', 1);
INSERT INTO public."Units" VALUES ('430741b2-8813-4abe-a8b5-a6125753dd86', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  ', 0);
INSERT INTO public."Units" VALUES ('4322025f-a406-41e3-8601-0f1759a0c225', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('4330c2c6-2a0f-4850-98d6-556f27bc2dc8', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ', 0);
INSERT INTO public."Units" VALUES ('435b6da1-5600-4393-8094-2272eef076dc', '2a487488-48af-4543-81a3-743b6a42eb52', '     ', 1);
INSERT INTO public."Units" VALUES ('43b29a15-7ced-49e6-ac02-182d3f71c462', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('43ce1945-09d3-4193-bbaf-19b134a8a184', '791beb53-8165-4fa1-b44e-09245f508a5e', '        ', 0);
INSERT INTO public."Units" VALUES ('43d5f14e-fdb3-447e-a94c-d3af9e8e4117', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  -"', 0);
INSERT INTO public."Units" VALUES ('43ee3084-3275-4dca-ae8d-4659045db58c', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('442c6b10-68ad-4d22-ac45-66e6e1a62a16', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "       "', 0);
INSERT INTO public."Units" VALUES ('444a1343-104e-46b0-bacb-be2d34d73ee6', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('444cebce-04a5-41b9-8b90-8a149bb0dc52', 'cb5f4abf-f30c-4974-ab19-7babf708de29', ' " " "', 0);
INSERT INTO public."Units" VALUES ('44608b19-cb3e-4985-91de-13718a8c02af', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '     ', 1);
INSERT INTO public."Units" VALUES ('4475de23-8828-4c81-96c1-a5bdec76065d', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '  " "', 1);
INSERT INTO public."Units" VALUES ('44a41605-3627-4932-a2d2-06030707bb85', '89fce096-6720-4e84-b754-81adc5f4d2b9', '      ', 1);
INSERT INTO public."Units" VALUES ('44a432b8-0b9b-4330-b5b3-763cf6be6705', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('44abb5ac-eea9-4b6c-a598-0a255d26dfa2', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  -  ""      "', 0);
INSERT INTO public."Units" VALUES ('44de8356-e5d4-4c31-b589-65dae373c77b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-     "', 0);
INSERT INTO public."Units" VALUES ('44e187f2-1629-4642-b66f-20e35ae76844', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ""  "', 0);
INSERT INTO public."Units" VALUES ('450f582b-f9bb-42a6-8981-df2400f2b395', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('457dfdda-d00c-4e6c-a1cc-945f7e8ef07c', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('45945047-012f-4c6d-be15-29f5460fbd34', '731933dd-491f-4c46-b11d-ed5f6fe4efee', '    ', 1);
INSERT INTO public."Units" VALUES ('45a3bef1-de2e-4efd-9eea-dd9e1f4db439', '69ea9ece-a9f6-463b-804f-731c55da0630', '    ', 1);
INSERT INTO public."Units" VALUES ('45a3bf18-82da-4cf6-b918-67ef1877f275', 'b1294868-c2a2-427e-a436-e1d3657bcc92', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('45c33565-1234-4410-bb09-772725542e30', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('45c666dc-0973-48ab-b3a4-ef18e4541e0a', 'aee83d22-698c-440f-afbd-25d76b688ba1', '       ', 1);
INSERT INTO public."Units" VALUES ('45ca5fa1-7629-471a-9960-7760f1bed9e2', 'f654e152-9540-47fc-bace-004cb71c639c', 'C     ', 1);
INSERT INTO public."Units" VALUES ('45dfb8d9-aba7-4b45-a0cc-7f8afd64fc45', 'aee83d22-698c-440f-afbd-25d76b688ba1', '    ', 1);
INSERT INTO public."Units" VALUES ('45e2db40-9e20-49b8-8f45-d92ffc76ceba', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' / 35', 0);
INSERT INTO public."Units" VALUES ('45f21a6c-b59c-43c2-a12e-17871108d462', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', 1);
INSERT INTO public."Units" VALUES ('45f566ba-fbea-46c3-a09f-96dad9b182a9', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '   ', 1);
INSERT INTO public."Units" VALUES ('460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', '    ', 0);
INSERT INTO public."Units" VALUES ('462ecad9-91cf-49a8-8428-af127cd6f617', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' ', 1);
INSERT INTO public."Units" VALUES ('4642d45f-8f54-4795-943e-29414b6578c4', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('4653a9f3-d51a-4363-92f4-c3cc81b814a6', '685ac01e-b16a-417d-9abb-e99da948b002', ' ""', 1);
INSERT INTO public."Units" VALUES ('4670346d-cb58-43dc-85ee-6b0e4c399768', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('46a461bb-925d-4420-ab9b-33437d6d288b', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('46c1bb75-bd01-40ec-b3b0-65c58913cd73', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '    PR', 1);
INSERT INTO public."Units" VALUES ('46c74b59-c7f1-48ab-bb73-de8572bac43a', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('46e60571-dae8-4787-8411-3f034e68e86a', '2ba20ba2-3328-4d69-a1a0-8b6eecef9679', '  ', 1);
INSERT INTO public."Units" VALUES ('4741e980-d595-43e1-a3fd-c15783560148', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('4755c691-5436-43d8-b43e-87862903d17a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   92"   . ', 0);
INSERT INTO public."Units" VALUES ('98bd4293-3a02-4890-a10d-0ae186ceeab0', 'e965bccc-188e-492d-b945-9079fa986b1b', '  ', 1);
INSERT INTO public."Units" VALUES ('4798090b-fadb-4e0f-bd29-f19d2136938e', '9c628010-3063-4335-85da-cdbcac01b62a', '       ', 1);
INSERT INTO public."Units" VALUES ('47af594d-4490-4dc9-95a4-bc7322e201c9', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('47bb7a65-60a8-4368-9182-d53a3c1b9c1e', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "       "', 0);
INSERT INTO public."Units" VALUES ('47cc4647-fbe0-4896-897b-a9e9cfa5820c', '79c32692-28f8-4f0a-b065-86d6e6b5d640', '   ', 0);
INSERT INTO public."Units" VALUES ('47ce0bbb-d64f-47be-9de2-f9794c455e78', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('47f201aa-6dbd-44bc-9dee-664fa928dccd', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  47', 0);
INSERT INTO public."Units" VALUES ('4810c17f-af94-4aea-ab7b-8a0f210e7929', '79c32692-28f8-4f0a-b065-86d6e6b5d640', '      ', 0);
INSERT INTO public."Units" VALUES ('4819108e-aa28-4f78-8c1e-e95cbab26b45', 'f1493eb5-6bb9-4efa-838b-1300b8d38aa3', '    ', 1);
INSERT INTO public."Units" VALUES ('48383427-0ae7-4988-8a17-867d87edfd62', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '    -   - ', 1);
INSERT INTO public."Units" VALUES ('48737ac4-ac73-4a17-a61d-fd11b090d0d1', 'f12a5111-d0f5-459a-a2e1-357935095a93', '  ...', 0);
INSERT INTO public."Units" VALUES ('48df3edf-c15d-423d-a100-7c12c1068371', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   .  "', 0);
INSERT INTO public."Units" VALUES ('4906a99c-ca61-427d-beb0-7289900532ac', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "       . "', 0);
INSERT INTO public."Units" VALUES ('4909a33e-a36d-4920-8900-c6dd421f710f', '37577ecf-aa78-46ca-9710-2357c1d0615c', '  ', 1);
INSERT INTO public."Units" VALUES ('4933b2f6-89fc-4dac-86e8-893f905f0793', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('49387a7a-d636-4e1e-91c7-60767f14767d', '29d87eda-a879-4753-8636-6c332173b871', '    ', 1);
INSERT INTO public."Units" VALUES ('4946112d-1eb2-430b-b9e9-1e2939002f30', '0f261198-c9d7-46c3-a4d3-9db7a1eb181f', '  ', 1);
INSERT INTO public."Units" VALUES ('4950dd96-7edb-4421-8155-a76e090947e4', 'a9c15d1c-59c6-4298-a048-5cdf6664cd8d', ' ', 0);
INSERT INTO public."Units" VALUES ('49536e8e-25fa-4e90-bf56-7faf9aef69e0', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '    ', 1);
INSERT INTO public."Units" VALUES ('4985bafe-4d98-478a-8dac-482f1d35a07f', '802f5055-badf-426a-9276-4c5fee495278', '  ', 0);
INSERT INTO public."Units" VALUES ('49b5ba0a-c95b-492b-a5ce-d5170ea2041c', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  ', 0);
INSERT INTO public."Units" VALUES ('49c96ac6-f0fb-4df7-939a-c403702f9039', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('49ed2b40-2625-40dc-ad6c-b3ed89ec4967', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '     ', 1);
INSERT INTO public."Units" VALUES ('49f58e8f-6aff-4be9-bbf2-f33bf5b7d5d6', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' ""', 0);
INSERT INTO public."Units" VALUES ('4a066d0f-9e07-44f4-ba69-8bbb04d590cb', 'bd710384-13f1-46f7-aba0-f123eb529e15', '     ', 0);
INSERT INTO public."Units" VALUES ('4a10d5db-4c22-45ce-91e4-2d6cbecc91a5', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "      .  "', 0);
INSERT INTO public."Units" VALUES ('4a2f159e-053f-40f7-9301-2be93fa29a6d', '5b8b074e-4b36-454c-b52e-d774297b1898', '   ', 0);
INSERT INTO public."Units" VALUES ('4a5ebe71-e189-4c82-b5d8-643945dc29fb', '0dc899e7-9f74-43da-b90b-8342eec337df', ' ""', 0);
INSERT INTO public."Units" VALUES ('4a6ea937-c891-4705-bb82-a6763803385c', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "  17   .  "', 0);
INSERT INTO public."Units" VALUES ('4a729d29-de0f-4c1b-b793-85153359afcf', 'df7f0677-36db-4496-8fc6-b36a321c248f', '   "    . .. "', 0);
INSERT INTO public."Units" VALUES ('4a756859-8404-46ae-a3c6-7b6e715eccee', '86d9e6a5-a8a3-41f1-9340-54f7942e14e2', '       ', 1);
INSERT INTO public."Units" VALUES ('4a7d5c6f-ccd3-4289-848b-b4a2cd62080d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -     " (   )', 0);
INSERT INTO public."Units" VALUES ('4a80d873-c02e-4a66-86d7-7ea11f7e53c8', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '    ', 1);
INSERT INTO public."Units" VALUES ('4a87b7a5-aa92-4294-b1e7-f0dd8f3ac59e', '00102154-744d-4dc8-b4f9-32675288fe73', '   - ', 1);
INSERT INTO public."Units" VALUES ('4a96d3bc-7192-4573-8963-31593f09a4f8', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '    , ,  ,   ', 1);
INSERT INTO public."Units" VALUES ('4a9a534e-e164-4c7e-ac56-c2b00db1f214', '73598d61-8507-4737-802d-0e5f0bf735c8', ' ', 1);
INSERT INTO public."Units" VALUES ('4b2b28b9-c572-42e8-b985-20e3e7e6f6c9', '025313a4-f663-469a-a7f8-467de5d9dd1c', '        ', 1);
INSERT INTO public."Units" VALUES ('4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " "', 0);
INSERT INTO public."Units" VALUES ('4b4dc87f-778b-456b-80fb-edf58560bc1a', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '        ', 1);
INSERT INTO public."Units" VALUES ('4b6f0b5b-918f-4b0c-b857-726e534291f1', '4afa0408-4118-458a-83fd-2319b54fa9ac', '   ', 1);
INSERT INTO public."Units" VALUES ('4b71b122-2991-446c-8910-9c9549c771e3', 'd366ac0f-5639-4ba3-b167-2f1f89190136', '    ', 1);
INSERT INTO public."Units" VALUES ('4b7205af-dbfa-4494-aa63-3b93ad57fcd3', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', ' ', 1);
INSERT INTO public."Units" VALUES ('4b9981cb-0c6a-45cd-8eb8-70f06d4d3883', '32a365f9-cbc6-4b7f-805b-cbb5c717373d', '  ', 1);
INSERT INTO public."Units" VALUES ('4bbd77d1-6b1f-41fa-9e95-c332a034cbfd', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  -   144"', 0);
INSERT INTO public."Units" VALUES ('4bd6be29-ac8f-48cf-aee6-bc38e909d93b', '08ead179-1b7a-46e9-9239-e7f4d91c2a6c', '  ', 1);
INSERT INTO public."Units" VALUES ('4be1337c-4435-4803-9fd6-1288d4c9119e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   1 . ', 0);
INSERT INTO public."Units" VALUES ('4bf81906-018f-4f2c-8212-e1517a911075', '166ba4aa-7fc9-4d78-bbc9-1a20fab85d7b', '   ', 1);
INSERT INTO public."Units" VALUES ('4bfeea3d-4ca9-4f1c-9876-76b0c8094270', 'd5fcec65-99fa-4ab0-96a1-f3807e14fcca', '  ', 1);
INSERT INTO public."Units" VALUES ('4c160a4a-e1e5-4578-b2bc-c5664cc065b0', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  ""', 0);
INSERT INTO public."Units" VALUES ('4c28a327-6ec0-4b85-baae-d84765e721c1', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('4c2e9be8-2ff8-4d8f-a489-8a5ac77eece0', '4980b986-f539-4773-87a8-13fb548828be', '  ', 1);
INSERT INTO public."Units" VALUES ('4c327dd5-0158-4d76-a114-c4574425f9be', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "       "', 0);
INSERT INTO public."Units" VALUES ('4c393c79-3655-41f4-a3c5-6b9ae5c8ba14', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' ""', 0);
INSERT INTO public."Units" VALUES ('4c655f02-4764-445e-ab7f-1f44d6f08f32', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '        ', 1);
INSERT INTO public."Units" VALUES ('4ce52b77-8dde-4336-9ac5-4b7f689413f1', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '      ', 0);
INSERT INTO public."Units" VALUES ('4cea5732-1fb6-4379-805f-d2391f12113b', '9679f554-b31e-472b-89ab-e96b651c73af', '  ""', 0);
INSERT INTO public."Units" VALUES ('4d5dab40-a1a1-417d-b541-5ebc05b352f3', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('4d917e17-cf61-42c6-9d85-80cfa96febd1', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('4d9da8b4-3331-4acc-907c-2b782aaa531b', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '   .       .  ', 1);
INSERT INTO public."Units" VALUES ('4db35ea2-a2c5-4414-aded-32645d3e9b6a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -    .."', 0);
INSERT INTO public."Units" VALUES ('4deab3ad-6c0d-4c10-ab93-e7564bfce389', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " 1"', 0);
INSERT INTO public."Units" VALUES ('4def3540-6f09-4182-8e36-9c870933e6e7', 'd39eb7f2-d0b8-44f2-bd50-9db160b4be9d', '   ,      ', 1);
INSERT INTO public."Units" VALUES ('4df54857-ebd4-49f1-8a00-c9fba98f3620', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '   . .', 0);
INSERT INTO public."Units" VALUES ('4e34e98c-3c3d-49c1-99f3-c0def811e0df', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""', 0);
INSERT INTO public."Units" VALUES ('4e450d0c-94df-4394-85ae-309cea070a5d', 'bd710384-13f1-46f7-aba0-f123eb529e15', '     ', 0);
INSERT INTO public."Units" VALUES ('4e59304e-5653-4fb9-b6fd-61a5f04681a0', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "     " ( )', 0);
INSERT INTO public."Units" VALUES ('4e67763a-2898-4f78-99ff-32e586cea60c', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "          "', 0);
INSERT INTO public."Units" VALUES ('4e825468-5fb7-44ca-96e8-f8de4633edd8', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '     ', 0);
INSERT INTO public."Units" VALUES ('4e8fd615-53a2-4c97-9e5d-3b9866a63e52', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  107"', 0);
INSERT INTO public."Units" VALUES ('4ebdd8cb-ce21-4fbc-a0da-11eea9c425b8', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' -  ..  . ', 0);
INSERT INTO public."Units" VALUES ('4ebe1616-d03a-4e25-b93d-52d495277555', 'bd768df4-135d-4f95-ad4c-3d2211cf5281', '    ', 1);
INSERT INTO public."Units" VALUES ('4ef2e023-7449-43f8-bc6a-d43d5ec11359', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  " 2"', 0);
INSERT INTO public."Units" VALUES ('4f33c440-366d-4218-b16f-b6614866db24', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '   ', 1);
INSERT INTO public."Units" VALUES ('4f4a31b8-da2b-4aaf-8bc3-eac8fb3c30fd', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '     ', 1);
INSERT INTO public."Units" VALUES ('4f7b0761-8d8c-4385-adf8-b77a592f9511', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('4f8d9efa-175e-4b44-9a06-795dae296839', '29d87eda-a879-4753-8636-6c332173b871', '   ,  ', 1);
INSERT INTO public."Units" VALUES ('4f93ce47-540c-46c4-ae44-2c70af91892d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('4fbac0d8-ddae-4e94-a722-76970ee05933', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " "', 0);
INSERT INTO public."Units" VALUES ('4fce5248-083c-4b64-89dc-72fba9575c41', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('4fd209ea-83c5-493d-b9d7-539bc34b4a95', '377c6914-ffc4-4980-8b86-aa374b602fe4', '        ', 1);
INSERT INTO public."Units" VALUES ('5015eb09-0c32-44bb-9ae9-2a6b917b984b', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '    ', 1);
INSERT INTO public."Units" VALUES ('5033c67c-a472-4201-a421-e0e68a0bf814', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('50532215-e219-45b7-b456-1dcad81afb15', '49438303-c85c-4b4a-8c37-edf795c9fbac', '     ', 0);
INSERT INTO public."Units" VALUES ('50666cca-d5f5-450f-a4ef-5e23070321ce', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('507cec6d-fb3f-4e42-881d-0255e39525b9', 'db633327-712f-4143-bbdb-d9c1fe496a80', '     ,      ', 1);
INSERT INTO public."Units" VALUES ('50852620-e233-4836-8440-b7fa3017a9ec', '9679f554-b31e-472b-89ab-e96b651c73af', ' "    "', 0);
INSERT INTO public."Units" VALUES ('50870140-8445-48d6-9940-9f5a4d12efe4', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('50a9b40c-5023-4aed-a548-d3a23070f046', 'eb34f8ff-1791-4c00-ba41-9823a957a6bf', '   ', 1);
INSERT INTO public."Units" VALUES ('50d9f7d5-50b6-4a16-bbfa-70e1f8322199', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -"', 0);
INSERT INTO public."Units" VALUES ('50e54b13-59ab-4cae-ab5a-8d71c7ccf516', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('50fc17d8-1ffa-47dd-8d54-fae099e94db8', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    . ', 0);
INSERT INTO public."Units" VALUES ('50fc49bf-116e-4c88-8547-8426b55c7cb4', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  " .  .. "', 0);
INSERT INTO public."Units" VALUES ('51155c20-bbec-422f-898d-a948080d07d8', '3504c37f-15bc-4253-b1fb-bd27f2eef6e7', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('511f99e9-bd07-4f35-913b-f17b85cfcb76', 'a38477fa-3f87-45e4-afe7-9bdbe9c17e36', '- ', 1);
INSERT INTO public."Units" VALUES ('516a7a98-e645-4593-bfef-7d1c96f2e60a', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "" .   ', 0);
INSERT INTO public."Units" VALUES ('5176ced9-4543-4bad-adc9-c0b22ea4fd96', '25c8e032-67e6-4177-a5a1-372db3c5296b', '- ', 1);
INSERT INTO public."Units" VALUES ('51af82b2-f07e-4bb2-b2d1-4e579405064f', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('51e82792-0fb3-4708-8aef-6403c3a9741f', 'd3fa904d-5ffc-4c69-8ef3-78fa272b594c', '  ', 1);
INSERT INTO public."Units" VALUES ('51f6fed2-1a3e-4a7c-844b-738449c8dbdf', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '', 1);
INSERT INTO public."Units" VALUES ('51fd92e2-1968-4064-a479-619964a349f8', 'bd710384-13f1-46f7-aba0-f123eb529e15', '     ', 0);
INSERT INTO public."Units" VALUES ('521ca1af-b025-4f83-a821-67cd775213b5', '226baa7c-1de3-40a6-b1e7-ab4740baf582', '  ', 0);
INSERT INTO public."Units" VALUES ('521ee36c-24a0-484c-99c6-e95e44fff0d4', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' . ', 0);
INSERT INTO public."Units" VALUES ('522ef8db-779d-4d4b-b0c2-42f2f977558a', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ""', 0);
INSERT INTO public."Units" VALUES ('527a6308-8533-448c-a8f0-c5ba1bfc92b8', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '     ()', 1);
INSERT INTO public."Units" VALUES ('528c195f-0d6b-4185-9122-e57f17e75649', '50edc644-51e1-404f-a252-36a46356f43e', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('5290ff9b-846b-48a5-8867-67e50e353d43', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  -    "', 0);
INSERT INTO public."Units" VALUES ('5294200e-7ae1-43ce-9bbb-b9c03aaeb545', '226baa7c-1de3-40a6-b1e7-ab4740baf582', '       ', 0);
INSERT INTO public."Units" VALUES ('52b56136-2d7d-4369-a948-7a95e8eb712c', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', ' - ', 1);
INSERT INTO public."Units" VALUES ('52c409e5-002c-42ee-8e63-5276c59eebd9', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', '   ', 0);
INSERT INTO public."Units" VALUES ('53283d84-00d0-4aaa-acbf-8d0ced55c6df', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "      . ', 0);
INSERT INTO public."Units" VALUES ('535cb66c-6354-4646-8138-1994bf3f987d', '441fe6a4-e499-4c44-a686-98085bb119ec', '      ', 0);
INSERT INTO public."Units" VALUES ('5381ca7a-eb90-41ee-a90d-db4f4b0fa273', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "   39"', 0);
INSERT INTO public."Units" VALUES ('53978df6-032b-4d01-8f1a-3ac26abcc4d2', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('53b2d829-5af8-4bc0-8175-97d69a759a70', 'ee59a224-a636-4dd3-a488-5367f4af02be', '    ', 1);
INSERT INTO public."Units" VALUES ('540a092b-974e-460e-9bc7-30d0eaef65c1', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '    ', 0);
INSERT INTO public."Units" VALUES ('54173000-2567-4c00-bed4-cdf45b36d935', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "" . ', 0);
INSERT INTO public."Units" VALUES ('5443f2f5-df1d-42ff-afbc-2cd511fb7050', 'db633327-712f-4143-bbdb-d9c1fe496a80', '   ', 1);
INSERT INTO public."Units" VALUES ('546f256f-05f3-4929-ad13-f70ca9773861', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  9 ', 0);
INSERT INTO public."Units" VALUES ('5496a834-6b13-472a-b249-5affcf2e554d', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('54b0e49c-c601-48da-b557-01cd88731c75', '08f1b9a8-accb-4e4a-8e28-1311ca27a51a', '    .', 0);
INSERT INTO public."Units" VALUES ('54eadee0-7b02-4fbf-84de-623d5c57a04d', 'bd710384-13f1-46f7-aba0-f123eb529e15', '   ', 0);
INSERT INTO public."Units" VALUES ('54efbd33-ff02-4886-8df6-c32ce430e225', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('54f643d5-e1c4-4267-abc1-13736ddb1c52', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' ""', 0);
INSERT INTO public."Units" VALUES ('550bb659-643e-44d3-b675-720764ca6754', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '    ', 1);
INSERT INTO public."Units" VALUES ('5524c579-ba88-4330-a340-8e6d8715ae32', '00102154-744d-4dc8-b4f9-32675288fe73', '  ', 1);
INSERT INTO public."Units" VALUES ('5530c7f1-344d-4628-9ef8-e7956b88223f', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', ' ', 1);
INSERT INTO public."Units" VALUES ('554501d1-c0ef-4ee5-819b-a0e936624627', 'bad3e112-82b9-44ac-a8a7-90bbc23477ea', ' ', 1);
INSERT INTO public."Units" VALUES ('5556c980-da13-433d-9de1-1ff7ce76dba9', 'a7f868d8-8eb9-4a16-81e1-6a8bbb61f9d9', '    ', 1);
INSERT INTO public."Units" VALUES ('5557109d-d19f-42a8-bc35-4e9ad30c6666', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('55a449a6-d7c4-48cb-9a6b-f5e48dfd6121', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' "  "', 0);
INSERT INTO public."Units" VALUES ('55a99397-96eb-4cd1-8989-df5b9ec95b0e', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '  ', 1);
INSERT INTO public."Units" VALUES ('55b36ef3-4718-4ef3-b221-9211c0a7fc6b', '00102154-744d-4dc8-b4f9-32675288fe73', '  ', 1);
INSERT INTO public."Units" VALUES ('55ba510b-0ca6-4cb9-aa10-d72e582af1af', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('55dbae45-1c3c-4fdd-94ea-47dd78475b2a', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     10', 0);
INSERT INTO public."Units" VALUES ('560e8108-cf36-46f2-ba93-eaa572a67faf', '836c18f1-82d3-4670-9f55-3300985cf115', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('561174fd-b58e-4a70-893d-1aab274d8f47', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('5611dba4-b896-4b5e-8a83-006ac9df0a59', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '    ""', 0);
INSERT INTO public."Units" VALUES ('5632327a-4291-43ec-a14d-7bee3cb7ebe3', '246b184a-9294-409b-a816-5c435f484c3d', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('564bbc07-15d3-4a8a-b790-ae2845c9ae28', 'b7af6743-0384-4342-8213-55592032735f', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('5651a7a4-3c88-4e9c-b481-afebe5a3a488', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '   ', 1);
INSERT INTO public."Units" VALUES ('5662e692-e9d6-46b9-8ebc-52c69ea4c5b2', '77b5b245-e18c-4985-a8fc-824616c531fb', '   ', 1);
INSERT INTO public."Units" VALUES ('56768fd0-290c-4a70-b2dd-29d1a3d1d059', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     34', 0);
INSERT INTO public."Units" VALUES ('56a49dc4-5f13-48c4-85b1-18ef79b53538', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   " ( )', 0);
INSERT INTO public."Units" VALUES ('56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "   "', 0);
INSERT INTO public."Units" VALUES ('56c6eb4d-ebaa-4ba1-9750-4e83730f14c7', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "          "', 0);
INSERT INTO public."Units" VALUES ('570f8a9a-12d6-4ac7-aba6-f9dbbffba289', '07b34012-d77e-4041-9ff1-a794fedbfc6a', '    ', 1);
INSERT INTO public."Units" VALUES ('5728459c-1da8-4b7c-a6d2-523f97e58a2a', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '     ', 1);
INSERT INTO public."Units" VALUES ('573bde67-a00b-4625-bb91-0b6e358e2e30', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  " "     "', 0);
INSERT INTO public."Units" VALUES ('5753fe08-db16-4049-aad4-3b0db086768a', '1c65c9ee-b3e3-40e9-9195-35fe33ac57fa', '   ', 1);
INSERT INTO public."Units" VALUES ('57aa42d7-dbcf-4b03-9785-6a0c49627280', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '        ', 0);
INSERT INTO public."Units" VALUES ('57b9f9c7-9346-4dcc-b945-0b4f45b90851', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   10" . ', 0);
INSERT INTO public."Units" VALUES ('57d8949b-2452-49ef-acdb-7d3e7b3f4c2f', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('57dc8cb9-2d01-4fb8-9dd3-cf2954e2a070', '22da9c37-174c-4c37-8243-f648b8c3bec9', '         ', 0);
INSERT INTO public."Units" VALUES ('57e629f0-ff5c-4018-ac78-1d743d92f561', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('57ec71ca-56e2-4c6d-847b-00444177298d', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '   ', 1);
INSERT INTO public."Units" VALUES ('581d2a2a-9658-4031-a98d-4368cecc154d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "            "', 0);
INSERT INTO public."Units" VALUES ('581de88a-b2d0-46f6-9316-4f8d20984fe3', '50edc644-51e1-404f-a252-36a46356f43e', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('58464aa4-c2f4-4e04-8804-7351d0bae645', 'bc835c54-c720-4317-953c-7d9918a13d9a', '', 1);
INSERT INTO public."Units" VALUES ('5867f551-f814-4930-b551-da3066b311af', 'a36cb462-cb6b-4441-9311-2621bbe64284', '   ', 0);
INSERT INTO public."Units" VALUES ('587a4e99-39d1-44e2-a4b6-0f9b73e5c336', '0d923e30-ae69-469a-806c-6bc6525ee7d7', ' ', 1);
INSERT INTO public."Units" VALUES ('58957b4c-e764-40c3-8da1-d4066a0af08a', '27ccde05-14a8-4540-9f8d-18c277f45224', '  ', 1);
INSERT INTO public."Units" VALUES ('58a9393a-cd36-4117-bde5-cb7bad2a4ca2', '69ea9ece-a9f6-463b-804f-731c55da0630', '       ', 1);
INSERT INTO public."Units" VALUES ('5928313d-9566-42fd-b06b-8ca8bf7d6976', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   "', 0);
INSERT INTO public."Units" VALUES ('594d073f-ef21-4b43-84e0-c5ddd368e3b1', '441fe6a4-e499-4c44-a686-98085bb119ec', ' ""   ', 0);
INSERT INTO public."Units" VALUES ('595697d8-44d5-4e99-a687-0b4e5216e241', '86a303e2-cef9-4372-a1db-e38e74f4478d', '   ', 1);
INSERT INTO public."Units" VALUES ('595db699-e87a-406f-a950-3a38d5de30e1', '7ab5c69c-7691-4903-9ef5-811b28e47859', '       ', 0);
INSERT INTO public."Units" VALUES ('59cc3601-b4c1-41d7-8ccd-6e7967446264', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      3', 0);
INSERT INTO public."Units" VALUES ('59d0f5b3-3635-49aa-b319-e6e7fda95723', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('59f2c335-374e-47a5-a318-75bfd31fc777', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('59f787b2-b092-4760-8b08-467e4bd1c272', '6674d825-3e79-40bb-9aca-f9405fc4f44e', '    -', 1);
INSERT INTO public."Units" VALUES ('5a140e88-9c64-4521-a974-0a738ae53516', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' / 17', 0);
INSERT INTO public."Units" VALUES ('5a18bf95-e19b-4bf9-b2be-727a611e4aa2', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     ', 0);
INSERT INTO public."Units" VALUES ('5a1f48a3-dc38-4814-89b1-de0a179a6886', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " "', 0);
INSERT INTO public."Units" VALUES ('5a49a414-53b5-433f-b9ad-3269b6fc40d0', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', ' ""   ', 0);
INSERT INTO public."Units" VALUES ('5a4d54c8-26c6-4a78-9252-a200f3b432f0', '9c628010-3063-4335-85da-cdbcac01b62a', '      ', 1);
INSERT INTO public."Units" VALUES ('5a64026e-1bea-406f-8621-d6e0d1c3588e', '77d7a854-e2f4-4178-b365-fcbfafd1bff3', '       ', 1);
INSERT INTO public."Units" VALUES ('5a721c26-b838-4683-972b-d936483a6efb', '77d7a854-e2f4-4178-b365-fcbfafd1bff3', '- ', 1);
INSERT INTO public."Units" VALUES ('5ab4c6fe-855e-43ec-b5be-aa35b8e44431', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('5ac62db9-15e6-4112-a3e1-b52aebf1a7d9', '9c628010-3063-4335-85da-cdbcac01b62a', '     ', 1);
INSERT INTO public."Units" VALUES ('5ad75811-7026-4c3f-9d49-0ed4e3c91091', 'bad3e112-82b9-44ac-a8a7-90bbc23477ea', '     ', 1);
INSERT INTO public."Units" VALUES ('5ae80616-b1fa-4591-af15-e15517961aa1', 'b674ad2d-9308-4047-bbaf-653c127f31de', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('5aee730b-3f74-4ab8-ae0f-d4fd9bec4d06', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    28  ', 0);
INSERT INTO public."Units" VALUES ('5af1c83e-3f26-4991-aab5-125990e0056a', '685ac01e-b16a-417d-9abb-e99da948b002', ' " .."', 0);
INSERT INTO public."Units" VALUES ('5afe51bf-5dee-4bc3-8a05-f3fa1d4f0b0c', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  42', 0);
INSERT INTO public."Units" VALUES ('5b16a1bf-e7b1-49d0-a2a4-a320b2154eba', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  "', 0);
INSERT INTO public."Units" VALUES ('5b2de0ef-124f-49d3-8fdf-dfe1ac832c58', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      1 . .. ', 0);
INSERT INTO public."Units" VALUES ('5b31366a-ed26-4aba-b407-9c75ad43d4a6', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "      ""', 0);
INSERT INTO public."Units" VALUES ('5b47a1a1-565c-48cc-ba46-8f97355a6372', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "      ""', 0);
INSERT INTO public."Units" VALUES ('5b5a1c93-ee85-4380-ba6a-12a776c2ec68', '4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', '  ', 1);
INSERT INTO public."Units" VALUES ('5b7e2410-60c5-4353-9c9b-9a8a593a3629', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -  " "', 0);
INSERT INTO public."Units" VALUES ('5b83fb7b-2b77-4069-9dd6-3895912a9c74', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " (  )', 0);
INSERT INTO public."Units" VALUES ('5b867faf-c625-40ba-96d4-9893fe8fcbf9', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' "   -    "', 0);
INSERT INTO public."Units" VALUES ('5b8ebb3e-33c6-424f-b580-936ad2a56575', 'a9faba13-23a0-418c-a809-89823db50c04', '     ', 1);
INSERT INTO public."Units" VALUES ('5bc06cb4-0cd0-453a-8bd2-46779af8337b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('5bd5eec0-3996-4b51-a780-3fae6b282466', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  56"', 0);
INSERT INTO public."Units" VALUES ('5bd6a2b8-32bc-454b-97f8-0b319329563c', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('5bf18ff1-d8c9-43be-9347-695dff6e6c31', '1c65c9ee-b3e3-40e9-9195-35fe33ac57fa', '        ', 1);
INSERT INTO public."Units" VALUES ('5c2a886e-9cbb-44bc-b848-ff17021c0382', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' "   ""', 0);
INSERT INTO public."Units" VALUES ('5c3111ef-98e8-44f6-83c7-869e071569d6', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '  ', 1);
INSERT INTO public."Units" VALUES ('5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', 'a3eee7a7-9eb7-4781-8246-feefc59448d8', ' " "', 0);
INSERT INTO public."Units" VALUES ('5c6fdede-51ae-4eee-bb20-2b6bb459d81f', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', ' ', 0);
INSERT INTO public."Units" VALUES ('5c7a498f-393d-4d7f-b45c-ed6025c8709d', '7b411012-7716-442b-8e46-1b5283b32c8a', '      ', 0);
INSERT INTO public."Units" VALUES ('5cafd31d-63f1-4ab1-8923-58c650a18676', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('5cb25473-76ae-40e3-93d2-e15fbeee3f09', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('5cb5b0a5-0fbd-4adf-9020-ac99e1216572', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ... "', 0);
INSERT INTO public."Units" VALUES ('5cc10deb-952f-4109-b625-9ac6c8406ca3', '3504c37f-15bc-4253-b1fb-bd27f2eef6e7', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('cce55fa9-f006-4fff-980a-27fc4d0a1951', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   8', 0);
INSERT INTO public."Units" VALUES ('5d4472c4-db96-48c7-a0d3-97ca36b12bda', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "      ""', 0);
INSERT INTO public."Units" VALUES ('5d55dd8a-2c3a-41a8-bfc7-39c87b47a0d1', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('5d584e8a-0d9b-4141-9424-02ecae495758', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '3e39e6d3-cf37-4553-b837-85e35c803875', '         ', 1);
INSERT INTO public."Units" VALUES ('5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '5ca9f1d3-a54d-4a49-b558-b1cf7d60d972', '   ', 0);
INSERT INTO public."Units" VALUES ('5d867b00-db72-49f1-8b86-a8229bebc0a2', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "" "  "', 0);
INSERT INTO public."Units" VALUES ('5d948876-bc1a-4142-a7c3-4fd0f5eb448f', 'f036030c-ce42-4788-b930-8755f4d4f427', '       ', 0);
INSERT INTO public."Units" VALUES ('5d980de2-7e0d-4683-911b-8ab382063b72', '685ac01e-b16a-417d-9abb-e99da948b002', '  " 2" . . ', 0);
INSERT INTO public."Units" VALUES ('5db2325b-2b03-49e7-89d3-a5e480064fe6', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('5df44170-a583-4d64-9baa-86e6033920f8', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '', 1);
INSERT INTO public."Units" VALUES ('5df86ba3-5ab4-4226-8077-f006d01103f3', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('5df8ccf6-4dd3-4cad-be64-8c6836564197', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    7  ', 0);
INSERT INTO public."Units" VALUES ('5e2ffcf7-776f-4fdc-abf6-d984f74381ec', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '    ', 1);
INSERT INTO public."Units" VALUES ('5e335b6b-ba3e-4e33-888a-d50bf39be8f5', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '    ,    ', 1);
INSERT INTO public."Units" VALUES ('5e752040-268b-4258-a5c2-10b920296fc3', '8d748643-1cd8-4d1e-9743-99015ed641fd', '   ', 1);
INSERT INTO public."Units" VALUES ('5e8e4f11-81c3-4365-85ec-088465a2bf40', 'fb4f3634-d48d-4c61-bdd5-8accaf4ce30e', '       ', 0);
INSERT INTO public."Units" VALUES ('5eaea12c-e306-4e3f-9264-f4d1e22bc521', 'db633327-712f-4143-bbdb-d9c1fe496a80', '  ', 1);
INSERT INTO public."Units" VALUES ('5ecefd7c-b4c2-4a69-8c70-67d539deb0a5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  ', 0);
INSERT INTO public."Units" VALUES ('5eddfdb2-90b4-4b2a-bea9-3247b1a17d06', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  ""', 0);
INSERT INTO public."Units" VALUES ('5f502dd0-7e3c-4108-ac62-2309fa8fb7c7', '0df2dd31-2e02-43e2-84e6-1ffa7e09af36', ' "    "', 0);
INSERT INTO public."Units" VALUES ('5f970845-0fd3-4bf0-8380-d113c834e8fc', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('5fc51748-2e2b-429e-9bc7-5729b8fdb899', 'eb614b29-7fab-4a96-9c04-e42dba5f0835', '  ', 1);
INSERT INTO public."Units" VALUES ('5fc663af-af05-429f-869d-b8975c7bde22', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     22  ', 0);
INSERT INTO public."Units" VALUES ('5fce7c9b-1874-432c-b063-b936761174eb', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '      ', 1);
INSERT INTO public."Units" VALUES ('600af8a0-fcf7-4fe2-b2e5-ee61a3e60249', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   94"', 0);
INSERT INTO public."Units" VALUES ('603f6771-f27b-4de0-a2d1-2a1c3f7561e7', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('60b74232-11fd-4efe-b167-7c7d2e30c045', '836c18f1-82d3-4670-9f55-3300985cf115', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('60c2d199-a80c-4df8-bd91-f201dacee12d', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '   " "', 1);
INSERT INTO public."Units" VALUES ('60c52910-d7f8-494e-83e8-806e5f9c9bdb', '29d87eda-a879-4753-8636-6c332173b871', '  ', 1);
INSERT INTO public."Units" VALUES ('60d036c1-b154-497e-9d40-573a9e62a7ac', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '    ', 1);
INSERT INTO public."Units" VALUES ('60dd9b98-6b06-46c1-98c7-f62577d0ff34', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', ' ', 1);
INSERT INTO public."Units" VALUES ('6130d2a3-4869-45cd-9486-4cf27a302907', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', ' " "', 0);
INSERT INTO public."Units" VALUES ('613f41af-b69a-469e-b969-cd14993a0cda', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('614146c8-5346-4521-90d2-53d4f224de5b', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '        ', 1);
INSERT INTO public."Units" VALUES ('614298a9-3a02-4482-8eae-e753d617cc54', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('616c874c-8ea8-4716-bbee-a37f3314dd08', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '- ', 1);
INSERT INTO public."Units" VALUES ('6177cd8a-10dd-4ed4-9e33-894d88942191', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  "', 0);
INSERT INTO public."Units" VALUES ('6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '4d14687a-1b0e-4f03-9f4d-1f94fe082915', '     ', 0);
INSERT INTO public."Units" VALUES ('61855044-11bd-4969-a5eb-b2a3656cdcd5', '86d9e6a5-a8a3-41f1-9340-54f7942e14e2', '    ', 1);
INSERT INTO public."Units" VALUES ('61adadeb-c1e7-42c3-8bbb-d34363a7c68c', '36bcd870-f783-47fd-9ae0-acfe568d80bf', '    ', 1);
INSERT INTO public."Units" VALUES ('622035af-f7ac-42ee-a0b6-01e996c52204', '5b8b074e-4b36-454c-b52e-d774297b1898', '   ', 0);
INSERT INTO public."Units" VALUES ('623d81a6-8fb1-4046-9547-1e0f4162e0d4', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "      ""', 0);
INSERT INTO public."Units" VALUES ('62943429-4266-4fec-8b83-9fd9617dfd1b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " ."', 0);
INSERT INTO public."Units" VALUES ('62a2d3fc-b569-420e-a6e9-f8070ad37e4f', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  ', 0);
INSERT INTO public."Units" VALUES ('62b4043b-31f3-4e8e-9cce-d0f1a4c6b2fe', '3361f43c-9663-4ba2-a031-ab431a043b49', '- ', 1);
INSERT INTO public."Units" VALUES ('62dd2749-6b52-4807-bb1e-8d02e5698cf5', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '       ', 1);
INSERT INTO public."Units" VALUES ('6302ab3b-a89b-47dc-82f1-848e8cd228e5', 'f25599c1-5f0d-4eef-a012-faa4ef16fe38', '     ', 1);
INSERT INTO public."Units" VALUES ('63323c8b-0308-4615-be97-02f09ccb6365', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '- ', 1);
INSERT INTO public."Units" VALUES ('636a50f1-37f4-4329-a4bf-8f0c3e63b36a', '802f5055-badf-426a-9276-4c5fee495278', '-     ', 0);
INSERT INTO public."Units" VALUES ('6377afd6-ccc5-487b-9b5c-ae4c19125886', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     17  ', 0);
INSERT INTO public."Units" VALUES ('6399ecc4-b64f-4d96-b09d-d882190dfebb', '278ea5c6-4d67-4ec0-b7ba-4e1edf430f17', '    ', 1);
INSERT INTO public."Units" VALUES ('63a4e9db-5f6e-441c-be4f-41ec0dc99782', '847da1de-7e57-4e26-8c67-64ada9dd28e5', '    ', 1);
INSERT INTO public."Units" VALUES ('6eb2f891-8bec-415f-9d4e-c440445e0dc0', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '   ', 1);
INSERT INTO public."Units" VALUES ('63d59831-7fea-4e3c-90ba-570001fcf74a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    " "  "', 0);
INSERT INTO public."Units" VALUES ('63dccf54-076d-44a2-ae00-f6be12f4b8be', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-     "', 0);
INSERT INTO public."Units" VALUES ('63eae950-208c-4f1b-8444-7694773953d2', '226baa7c-1de3-40a6-b1e7-ab4740baf582', '   ', 0);
INSERT INTO public."Units" VALUES ('63f8718e-def8-4044-8a88-8050521dda75', 'c3631280-2beb-4c1c-b3bf-71b55701e2b2', ' 2', 1);
INSERT INTO public."Units" VALUES ('6406370f-bd31-4ccf-b7f5-1ccde90fa5d4', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  8', 0);
INSERT INTO public."Units" VALUES ('64470d1b-74c4-49b8-a9ce-8337a74e8d06', '245e5749-8672-449a-a225-c02828975d28', '- ', 1);
INSERT INTO public."Units" VALUES ('645aeab1-69dc-4899-8a64-c354536cc258', 'd3884d98-5606-408c-a589-d3ec9092f5fb', ' " "', 0);
INSERT INTO public."Units" VALUES ('649697d9-d4ff-4608-b8ec-047f01326cd5', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '  ', 1);
INSERT INTO public."Units" VALUES ('649d3a20-a73c-4a80-a529-44f29b29bbe4', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -  ""', 0);
INSERT INTO public."Units" VALUES ('64b5acad-b93f-4f4a-bd9c-9995e56dc1e1', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -"', 0);
INSERT INTO public."Units" VALUES ('64b9959a-94af-4a6b-af9a-4bae1b166eaa', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "- 86"', 0);
INSERT INTO public."Units" VALUES ('64f57ecc-0e59-4e1c-881a-24b3eb4edbad', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  49', 0);
INSERT INTO public."Units" VALUES ('64f86fe8-c438-4c4f-8918-2a36af3fe37f', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', ' ', 1);
INSERT INTO public."Units" VALUES ('652ed549-2d83-4d4d-8668-c0360484e958', '532a9ed8-216a-45ec-919a-7a112f7a396d', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('653ecec5-420b-4d66-9d7c-b27f25165aa7', '17ba3b14-0eda-4664-b2d6-e53ccf2940ee', ' ', 0);
INSERT INTO public."Units" VALUES ('65483fb2-416b-4307-93e6-44fc7d10ef68', '83e8c496-a2b6-435f-959c-4b9556daeafe', ' ', 1);
INSERT INTO public."Units" VALUES ('657de1c0-6d08-4fa4-831e-012ac7c4c435', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('658ec5d9-c189-4be8-87ab-f6e83345947d', '219365f8-69b7-4312-b6de-55f1ce987add', '        ', 1);
INSERT INTO public."Units" VALUES ('6591f954-ec48-41b9-a861-0efdf6d9b9fc', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  () -  -  ,    ,    "', 0);
INSERT INTO public."Units" VALUES ('65a36db1-784a-4429-9d40-45a251121bc3', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     7', 0);
INSERT INTO public."Units" VALUES ('65fa1073-096d-49b7-a8db-04378fc4c4ae', '685ac01e-b16a-417d-9abb-e99da948b002', ' ""', 0);
INSERT INTO public."Units" VALUES ('66271bd5-2b5f-4dd9-8f5d-2b819d35732d', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' -  10', 0);
INSERT INTO public."Units" VALUES ('66426f39-0585-4016-b446-c8a9f273ece8', '73baf950-8bff-40dd-9239-40db3fc8fe0c', '  ', 1);
INSERT INTO public."Units" VALUES ('667f4e2a-0b77-4071-aaf0-582b378f7dd6', 'df7f0677-36db-4496-8fc6-b36a321c248f', '     ', 0);
INSERT INTO public."Units" VALUES ('66a54ab3-506b-4668-b79d-34a66b646253', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '      ', 1);
INSERT INTO public."Units" VALUES ('66ad0bed-aa87-4bef-9bdb-89a3baef80e0', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " () -  8  -  ,    ,    "', 0);
INSERT INTO public."Units" VALUES ('66b9d633-6c93-4eb8-9785-1f9be9c7618f', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "   5   .  "', 0);
INSERT INTO public."Units" VALUES ('66d6b970-3d92-44f9-9112-d41410f7e69a', 'd3fa904d-5ffc-4c69-8ef3-78fa272b594c', '  ', 1);
INSERT INTO public."Units" VALUES ('66df076d-59ff-4015-a6be-fbc997221db6', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '  ', 1);
INSERT INTO public."Units" VALUES ('66faf74a-624f-4125-b8f5-a9d94c4b3a74', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  . "', 0);
INSERT INTO public."Units" VALUES ('6701f8e1-476e-477b-80f2-a18bbec3f509', '4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', '       ', 1);
INSERT INTO public."Units" VALUES ('6715ac27-e4a5-4eac-b3c8-4785d416b211', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' / 45', 0);
INSERT INTO public."Units" VALUES ('671a0a5f-bf72-4cf1-a708-7dbfae67b340', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " "', 0);
INSERT INTO public."Units" VALUES ('673ce5d0-8088-4a86-93af-f2fbf1c206e5', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '     ()', 1);
INSERT INTO public."Units" VALUES ('677ab4f8-9f27-4b8b-9828-12a1e7cb1201', '18c0c1cb-b9c5-4196-b95c-311c319d0d13', '      ', 1);
INSERT INTO public."Units" VALUES ('677b51f2-1c77-4f54-bc1b-1a440170adfa', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '     -    ', 0);
INSERT INTO public."Units" VALUES ('67978aa1-b9bb-4d86-8486-92d913ca5ef0', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('67bab59b-37ac-4b8a-bd85-48f4d12b7fce', '19a43603-0c2c-4fa0-8eb9-f07b45e50f11', ' ', 1);
INSERT INTO public."Units" VALUES ('67f2e598-9b9f-48d9-a3c6-4f7bbc110e7a', '00102154-744d-4dc8-b4f9-32675288fe73', '    ', 1);
INSERT INTO public."Units" VALUES ('681784e5-b768-4fae-a026-55b5a4496fbd', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '   ', 1);
INSERT INTO public."Units" VALUES ('681b6fb3-5b90-4e9b-b26d-192b296ef574', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-       "', 0);
INSERT INTO public."Units" VALUES ('681d6306-b708-4e91-8dbc-f1bede3c132b', '245e5749-8672-449a-a225-c02828975d28', '  ', 1);
INSERT INTO public."Units" VALUES ('6845e2d8-a1f5-44c2-862f-2ca6bd6e3172', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('6857202d-4cd5-4086-adab-384383532dfb', '10fd28be-bb97-4847-a025-d8b4ff6aba74', '    ', 1);
INSERT INTO public."Units" VALUES ('686b9c69-0073-4f21-bb7e-25f304697ce6', 'f48c23cf-54ad-4dff-8d59-3f3cc71d50b4', '  ', 0);
INSERT INTO public."Units" VALUES ('68d5d9de-2279-4c6b-ba2e-030a815358d1', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " 3"', 0);
INSERT INTO public."Units" VALUES ('68d9af04-94db-465c-8837-e873e6a4933e', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' , ,   ', 1);
INSERT INTO public."Units" VALUES ('68e8d7ea-7d9b-4002-9b26-9b3e806eac1a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('6902e2f1-cf9b-487b-81df-27de005171a0', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '       ', 1);
INSERT INTO public."Units" VALUES ('69106c0e-2639-41bf-b686-2e9b7b3725fe', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('8ecb63c0-684a-4c24-a4a2-7324099642f4', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '  ', 1);
INSERT INTO public."Units" VALUES ('69154439-a1d7-461d-9f55-fe68685e7826', 'bd768df4-135d-4f95-ad4c-3d2211cf5281', '      ', 1);
INSERT INTO public."Units" VALUES ('69822080-b3db-4942-8a6c-9c63e41ccd5d', '49438303-c85c-4b4a-8c37-edf795c9fbac', '     ', 0);
INSERT INTO public."Units" VALUES ('69a7d737-4caa-4b65-b9b5-4dacb4324124', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('69d9c106-1adb-41b2-997f-a4adecc09fb6', '054514a2-aa07-411c-a36a-6f0731cdb419', '      ', 1);
INSERT INTO public."Units" VALUES ('69deac6b-1485-46a6-8e16-256974481dbc', 'e229f71c-0086-493c-b530-e9077621fe53', '     ', 1);
INSERT INTO public."Units" VALUES ('69e260d3-90f8-456f-a5e7-2fb52eeb4e67', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('69e35aab-761c-4e61-b69b-111036173b6a', '7a52995f-3fca-4a3e-9eea-f9a46f83cdcc', '   ', 0);
INSERT INTO public."Units" VALUES ('69e4246f-5212-46f6-9250-8993091b9b0b', '791beb53-8165-4fa1-b44e-09245f508a5e', '        ', 0);
INSERT INTO public."Units" VALUES ('69e5c79a-a02c-45dd-a388-b4da7f676a9f', 'f8210a72-cbe6-459e-89e7-fc4d71748853', '       ', 1);
INSERT INTO public."Units" VALUES ('6a1ff0c0-ae17-405d-9cdf-7cc9d194d265', '1f22f02f-c80b-40e9-8976-fdc8cd5bffb7', '     ', 1);
INSERT INTO public."Units" VALUES ('6a93d35f-46e3-4829-87c3-a5ba0f78f402', 'aa9d2948-e3e6-449b-9a3c-50599671784e', '     ', 1);
INSERT INTO public."Units" VALUES ('6a9be100-2662-485e-885f-b87ff9a6cd95', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('6ab0fd20-8739-45e9-9028-d3b55b53f164', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', '0dc899e7-9f74-43da-b90b-8342eec337df', '  ', 0);
INSERT INTO public."Units" VALUES ('6b19669b-28ae-40b5-88d2-5a63bc0a3618', '54d734a0-4a45-4dad-9884-8da550c11b12', '   ', 0);
INSERT INTO public."Units" VALUES ('6b1b4be0-90f9-4105-9192-644a95494bb5', '226baa7c-1de3-40a6-b1e7-ab4740baf582', '  ', 0);
INSERT INTO public."Units" VALUES ('6b1f91e9-206f-4474-b7aa-c8001205476c', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      " "', 0);
INSERT INTO public."Units" VALUES ('6b255232-b475-4b10-8c6f-590672f935bc', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' " - "', 0);
INSERT INTO public."Units" VALUES ('6b77cd57-7244-40b0-80f8-bbd74e389d0f', '5fd192c9-4b89-425b-a0bd-e364cf893691', '     ', 0);
INSERT INTO public."Units" VALUES ('6b93e7f1-6ad4-49cc-a573-ff2c5621f2c0', '37577ecf-aa78-46ca-9710-2357c1d0615c', '    ', 1);
INSERT INTO public."Units" VALUES ('6bbdf98c-a993-4324-9394-6ca7ccf973e5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   "', 0);
INSERT INTO public."Units" VALUES ('6bbe7e7a-6002-4eef-8e0e-fe6516cfdff0', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " "', 0);
INSERT INTO public."Units" VALUES ('6beae881-4bb7-40a8-94a2-72dcfb0f685b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "       "', 0);
INSERT INTO public."Units" VALUES ('6bfbe0fe-c33e-44c2-8da2-eac8abab4a4b', '054514a2-aa07-411c-a36a-6f0731cdb419', '  ', 1);
INSERT INTO public."Units" VALUES ('6c17c1f7-4b11-41a9-b74a-029c99b8986a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '   ', 1);
INSERT INTO public."Units" VALUES ('6c3d1d51-991e-465a-91be-215861da4291', '54d734a0-4a45-4dad-9884-8da550c11b12', '    ', 0);
INSERT INTO public."Units" VALUES ('6c576397-b32e-4383-aace-2094a58d76aa', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('6c5c2cf3-4a1e-4b08-b9b8-aa0a8be4c023', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  . " (   )', 0);
INSERT INTO public."Units" VALUES ('6c65d844-be55-4253-97b2-eb273a0d2394', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' "    ""', 0);
INSERT INTO public."Units" VALUES ('6c747008-339c-46ce-8ec5-ab4a349af5e9', '685ac01e-b16a-417d-9abb-e99da948b002', ' "  "', 0);
INSERT INTO public."Units" VALUES ('6c76083a-b1e1-4706-8929-2abc0d6d9656', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   2 ', 0);
INSERT INTO public."Units" VALUES ('6cc9c46b-d5b1-4bd4-b0f2-c711fd5f32b2', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('6cd6f1ab-08e4-489c-871d-f1b80532cd8e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('6cdbc886-100b-4890-93a0-66a29de2eae1', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      ""  "', 0);
INSERT INTO public."Units" VALUES ('6d039970-9fe5-4ee6-a2f2-2263c1bfacbf', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '  ', 1);
INSERT INTO public."Units" VALUES ('6d636a7d-26b5-453d-8d7f-d793beb88b36', 'b7af6743-0384-4342-8213-55592032735f', '    -', 1);
INSERT INTO public."Units" VALUES ('6d875e68-16a0-4c3a-92a0-1712db7b33bd', 'f25599c1-5f0d-4eef-a012-faa4ef16fe38', '    ', 1);
INSERT INTO public."Units" VALUES ('6d8ddba3-ea30-4418-9183-b2941a7af554', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '    " - "', 0);
INSERT INTO public."Units" VALUES ('6d95601c-5c7d-4c99-80ad-4ae820ab475d', 'eb34f8ff-1791-4c00-ba41-9823a957a6bf', '    - ', 1);
INSERT INTO public."Units" VALUES ('6dbddf28-70f1-4a7b-9c55-5b5b3abfca25', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('6dfaf9c4-7a25-48cb-83bb-6eeefaf810ba', 'bc835c54-c720-4317-953c-7d9918a13d9a', '   ', 1);
INSERT INTO public."Units" VALUES ('6e2909e2-db4f-4a62-9147-896f6ddfaca4', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('6e3d2a73-6415-48cb-b857-d0f66b6f52d5', 'f1493eb5-6bb9-4efa-838b-1300b8d38aa3', '  ', 1);
INSERT INTO public."Units" VALUES ('6e5ea52f-b361-4ffa-9dae-868b90c31764', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '     ', 0);
INSERT INTO public."Units" VALUES ('6e61d1f9-4669-4507-b88b-d1d145a149dc', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '     ', 1);
INSERT INTO public."Units" VALUES ('6e7c0068-1035-4d2b-b62b-3d435c5b1f13', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('6e7cd24f-4a01-49e0-acf7-c15eb5c36ecf', '7bfcf741-0216-49c6-b246-df13268d6ed7', '     ', 1);
INSERT INTO public."Units" VALUES ('6e7d4ad8-ef5f-4a29-9926-f6d465288a8e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  " -   ""', 0);
INSERT INTO public."Units" VALUES ('6e934a66-5a52-40eb-af77-c54af633c0ca', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('6ec06c84-0ed7-4095-8029-f795996a3cba', '7a52995f-3fca-4a3e-9eea-f9a46f83cdcc', '    ', 0);
INSERT INTO public."Units" VALUES ('6ec3b4df-78d0-40c0-b354-1e49e2a96184', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' ', 1);
INSERT INTO public."Units" VALUES ('6ed0391c-b9a6-4a00-846c-10d3333d754c', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('6ed8086d-b148-495a-9040-70dac5f47c29', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '     ', 1);
INSERT INTO public."Units" VALUES ('6ee7263f-f232-4e6d-832e-3e05aa4273df', '22da9c37-174c-4c37-8243-f648b8c3bec9', '           ', 0);
INSERT INTO public."Units" VALUES ('6ef3f0f0-d16d-464c-8030-de4d158f92d5', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('6f2a24dc-ca79-4e8a-a6d1-091ad690e769', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " "', 0);
INSERT INTO public."Units" VALUES ('6f40f310-5976-46a4-a149-2b4427526f29', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     38', 0);
INSERT INTO public."Units" VALUES ('6f4159af-5abd-4ee8-a972-7ec3889b8cdc', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' ', 1);
INSERT INTO public."Units" VALUES ('6f41654c-fd30-4936-9919-04cc32db0920', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('6f6dc19c-47d3-42ad-8db7-fd49076ccbbe', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " "', 0);
INSERT INTO public."Units" VALUES ('6f6e7325-e7f0-4cfd-95b9-5812e9db5320', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '-       ', 0);
INSERT INTO public."Units" VALUES ('6f7a1276-3347-489b-b826-f26119f13b69', '29d87eda-a879-4753-8636-6c332173b871', '     ', 1);
INSERT INTO public."Units" VALUES ('6f90c813-1dd3-4d75-a232-8d14c7de6b29', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " -3"', 0);
INSERT INTO public."Units" VALUES ('6f9629d2-49d3-466f-8c8b-1825c25faa4c', '685ac01e-b16a-417d-9abb-e99da948b002', ' ', 1);
INSERT INTO public."Units" VALUES ('6fa1c440-5c6f-4939-9b23-278ff0f97ac3', '685ac01e-b16a-417d-9abb-e99da948b002', ' " "', 0);
INSERT INTO public."Units" VALUES ('6fc092e8-1931-4eb5-a80d-fdd7510c0ed0', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '    ', 1);
INSERT INTO public."Units" VALUES ('6fe088e0-27aa-44d3-b896-f899319adf63', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  4', 0);
INSERT INTO public."Units" VALUES ('6ff7bea3-0366-4460-a3b3-583fb668f927', '5fd192c9-4b89-425b-a0bd-e364cf893691', '     ', 0);
INSERT INTO public."Units" VALUES ('700e7e84-f17a-4795-8ad3-e7390f8ab196', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    35     ', 0);
INSERT INTO public."Units" VALUES ('7039d737-810d-49d4-a2c8-1f5a6f3c5449', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' ', 1);
INSERT INTO public."Units" VALUES ('70476534-742c-4cfd-a612-8c6e1e610e14', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '  ', 1);
INSERT INTO public."Units" VALUES ('7076d467-dbb6-4e09-8ace-7b04738991b4', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   5', 0);
INSERT INTO public."Units" VALUES ('70acbbc8-9a82-4b49-9607-aa8cccd4d732', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', ' ', 1);
INSERT INTO public."Units" VALUES ('70ba0586-0ecc-4c69-babf-73881e4a050d', '168d2005-e9e3-470a-ae36-991f47496fa0', '  ', 1);
INSERT INTO public."Units" VALUES ('7125c831-cb71-4839-95e8-51ad2fafb584', '22adc455-1eea-4d64-b60c-08f9ef0779d3', '    ', 0);
INSERT INTO public."Units" VALUES ('7133941b-878f-431c-847d-dd891759f483', '03cea47b-c396-492f-9e41-0b8ac746d177', '     ,     ', 1);
INSERT INTO public."Units" VALUES ('71785d79-b888-4dca-80e7-5e6f9c59c316', '2df72745-0ea3-46b3-9c53-2233fd904d77', ' - ', 1);
INSERT INTO public."Units" VALUES ('7190ebe1-9f09-4fbf-9ab3-259646a253fa', '4cc27df8-7365-4d9d-bcb2-025f1e6f926f', '    ', 1);
INSERT INTO public."Units" VALUES ('71d761d6-21bf-4988-9e7c-54a80a3c9621', 'd4687941-3ece-458c-9371-0a94591fbd3e', '  ', 1);
INSERT INTO public."Units" VALUES ('71ef1736-0d4a-4ee4-877b-b5b948e083ad', 'aa470057-22d9-4b2a-9cdd-cf23895b35cc', '    ', 0);
INSERT INTO public."Units" VALUES ('72321038-63c5-48c3-ae86-15293e5e819e', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '  ""', 1);
INSERT INTO public."Units" VALUES ('7263b130-e84c-4e8e-86b3-b2a02bc7fbb0', '06b47d03-e9dc-4710-8eb6-009547e5fc3f', '   -   ', 1);
INSERT INTO public."Units" VALUES ('72d21556-1b5f-4785-ba57-e7e0c0100789', '8e79ab44-af88-42dc-99f4-67adaeaf8911', '', 1);
INSERT INTO public."Units" VALUES ('72e70437-9ee2-4cfb-89e8-0b9e86d67e7b', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  34', 0);
INSERT INTO public."Units" VALUES ('73090e46-7a4c-4ef0-ab1b-f05100dcc47d', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  - "', 0);
INSERT INTO public."Units" VALUES ('73659359-c5b2-42f6-80db-8c56c9717ebd', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '  ', 1);
INSERT INTO public."Units" VALUES ('7396eba5-4050-4d89-9539-111f6bba3a59', 'ad53f70d-d665-4da4-8419-f6550a906e51', '   ', 1);
INSERT INTO public."Units" VALUES ('739c7fab-ced4-4fd8-a335-0b3da61aca45', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      . ', 0);
INSERT INTO public."Units" VALUES ('73aa32ed-d8cf-4ca9-afdd-a38c345d9be9', 'b554fc35-7357-4871-8fe1-c1ad557dad4a', '    ', 1);
INSERT INTO public."Units" VALUES ('73c769d1-c729-4d48-a7e9-b5c020d07308', 'f48c23cf-54ad-4dff-8d59-3f3cc71d50b4', '   ', 0);
INSERT INTO public."Units" VALUES ('73d1bf7a-f060-49d4-a5c6-eef41a975906', 'abc739b9-6a1d-4770-8259-7da1599b6380', ' "  .."', 0);
INSERT INTO public."Units" VALUES ('73d34c51-5b67-4dfb-bb8d-d24773d37b8d', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '   ', 1);
INSERT INTO public."Units" VALUES ('73d3dd9a-4107-4af9-a276-c9e6c0f7509e', '2a80cac9-6044-4894-ae29-c04d59246a88', '    ', 1);
INSERT INTO public."Units" VALUES ('74535d09-1a85-4483-bd0e-c042832ea492', 'd3fa904d-5ffc-4c69-8ef3-78fa272b594c', '       ', 1);
INSERT INTO public."Units" VALUES ('746a44e5-bfb7-45b5-80bf-0bfa0b80bd7d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('746d39db-404d-49fd-8a1e-9a4728c0a7de', '685ac01e-b16a-417d-9abb-e99da948b002', ' "   "', 1);
INSERT INTO public."Units" VALUES ('74b0c967-caee-410d-ba32-bfe9117b99bc', '836c18f1-82d3-4670-9f55-3300985cf115', '    ', 1);
INSERT INTO public."Units" VALUES ('74dd10df-a8dc-4f13-84af-c043d30193ad', 'd366ac0f-5639-4ba3-b167-2f1f89190136', ' ,  -      ', 1);
INSERT INTO public."Units" VALUES ('74e6b3ea-0aa4-43fb-a5c2-78f7737870aa', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('752c9498-0ab9-4515-9c4b-f2a1cb45babc', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', ' " "', 0);
INSERT INTO public."Units" VALUES ('753631ec-e470-4329-be7c-b4f5d251aa2b', '226baa7c-1de3-40a6-b1e7-ab4740baf582', '     ', 0);
INSERT INTO public."Units" VALUES ('75749a1f-6cbe-41d6-bd56-4b2acb6e4b6e', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '    ', 1);
INSERT INTO public."Units" VALUES ('7592ab27-b932-4751-a043-519ffd5de30f', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '  ', 1);
INSERT INTO public."Units" VALUES ('759da681-6a0d-4c4f-a270-fad8fa912865', '602fb61a-9b50-4bf6-97da-539dbdacae24', '     ', 1);
INSERT INTO public."Units" VALUES ('75b8ee66-1900-4ceb-a5fb-7f412fc77813', 'abc739b9-6a1d-4770-8259-7da1599b6380', '    16   ', 0);
INSERT INTO public."Units" VALUES ('75cf4269-e4e1-422a-894b-8e580c198c31', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('75d114ea-81d6-45e7-a9db-a6f35bf19a99', 'bd710384-13f1-46f7-aba0-f123eb529e15', '    ', 0);
INSERT INTO public."Units" VALUES ('75e5b303-87b3-437a-b262-c4e4bb3a9272', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   2  .. "', 0);
INSERT INTO public."Units" VALUES ('75ea5fa9-76dc-4685-b930-6e7cc36b908a', '45e619f8-6553-402c-85cb-22a9ebbb1fae', '       ', 0);
INSERT INTO public."Units" VALUES ('75f98ea8-d9b7-4d03-b072-1a49d8bcff5c', '77d7a854-e2f4-4178-b365-fcbfafd1bff3', '    ', 1);
INSERT INTO public."Units" VALUES ('7605359e-e82c-4e7e-9635-fd8f62bc408e', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '   ', 1);
INSERT INTO public."Units" VALUES ('76245046-6f32-4d0c-b176-0f37746fc1a3', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('762eb254-194d-46e0-9b86-a7cbcc08134a', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('7678c277-df7c-4cad-9af5-dc9ce2f4e1ea', '168d2005-e9e3-470a-ae36-991f47496fa0', '    ', 1);
INSERT INTO public."Units" VALUES ('768a5db5-2209-49c2-9104-2c2212fc7931', 'bd710384-13f1-46f7-aba0-f123eb529e15', '     ', 0);
INSERT INTO public."Units" VALUES ('76a9f9f8-2059-4501-9e62-6584d6114646', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " 56"', 0);
INSERT INTO public."Units" VALUES ('76ed70b5-4bda-48c1-a2b1-7c5227bb6730', 'cb29a99b-ccec-4315-941f-7e62180114ef', '     ', 1);
INSERT INTO public."Units" VALUES ('7701a398-ec45-4e24-852b-2ca9ac1a41e9', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "    "', 0);
INSERT INTO public."Units" VALUES ('770d1a53-d91c-4b0c-8e90-61439b10819b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('770d50cc-362f-4e3e-852a-44f80050606e', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "   "', 0);
INSERT INTO public."Units" VALUES ('771b8777-9974-4844-94b3-fc089cffc162', '5b8b074e-4b36-454c-b52e-d774297b1898', ' " "', 0);
INSERT INTO public."Units" VALUES ('7764edca-fbc9-495d-80eb-c9dc52fac503', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  -"', 0);
INSERT INTO public."Units" VALUES ('77892d24-f573-46a8-bac9-baf671d409b8', '025313a4-f663-469a-a7f8-467de5d9dd1c', '   ', 1);
INSERT INTO public."Units" VALUES ('778e50f8-b4a1-4986-b59a-7649c484ed40', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('77bbc442-23e4-4d1d-a998-f61c94d6ee51', '05157a71-5e52-48c2-b237-e6798325d1c2', '     ', 1);
INSERT INTO public."Units" VALUES ('77fbd385-f678-428c-a648-d0b25cab200f', '7b411012-7716-442b-8e46-1b5283b32c8a', '        ', 0);
INSERT INTO public."Units" VALUES ('78202f06-b59d-4ede-847c-148cfadd2806', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "    1 """', 0);
INSERT INTO public."Units" VALUES ('78279b6c-cbf7-4e27-8b3e-f6fa4a8fa70d', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  "', 0);
INSERT INTO public."Units" VALUES ('78280e50-d030-4dc5-91a4-42df28e665e6', '216699fc-2d9e-4ede-9f26-7b996a2f31d9', '     ', 1);
INSERT INTO public."Units" VALUES ('7828ad13-78bd-49da-9245-479e303e5fb5', '10fd28be-bb97-4847-a025-d8b4ff6aba74', '         ', 1);
INSERT INTO public."Units" VALUES ('7855aadc-526d-461e-8fb6-16ab13ed7d4c', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '    ', 1);
INSERT INTO public."Units" VALUES ('785bb08c-d0ab-4140-a418-69062cbcf99b', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '       ', 1);
INSERT INTO public."Units" VALUES ('7876d2c0-14ae-4f3d-9f8c-a7e61a6958de', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('789fd406-b05e-4b60-b03b-5ab4da27d19a', 'cb5f4abf-f30c-4974-ab19-7babf708de29', ' ""', 0);
INSERT INTO public."Units" VALUES ('78d32385-17b4-49fc-90f5-b14b822899ec', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' "    " . ', 0);
INSERT INTO public."Units" VALUES ('78f3bfcb-98ae-4525-beec-b59cc522a5dc', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('792232d0-d970-4089-8ac3-3012bd820fa5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "- "  "', 0);
INSERT INTO public."Units" VALUES ('79300a79-f0cd-4396-b997-096f281fd675', 'b1e55eec-04ce-4656-b0be-8023a00326c0', '  ', 1);
INSERT INTO public."Units" VALUES ('7930eca6-6eba-4ae3-8a5a-0e683af40e80', 'f48c23cf-54ad-4dff-8d59-3f3cc71d50b4', '     ', 0);
INSERT INTO public."Units" VALUES ('793ed17d-274f-4f9b-a4f4-39fbf75e0530', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  . "', 0);
INSERT INTO public."Units" VALUES ('7947bc47-dc5d-4748-8abe-1be2d9668156', '441fe6a4-e499-4c44-a686-98085bb119ec', '     ', 0);
INSERT INTO public."Units" VALUES ('79820cbc-ec96-4ed3-bbb4-77c53c798251', '80a2ff4a-2658-47a4-b8d6-7f1515ac8e8f', '  ', 1);
INSERT INTO public."Units" VALUES ('7992b81e-e80c-4438-81b1-9c3c8706bd81', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', '     ', 0);
INSERT INTO public."Units" VALUES ('79a8a344-7bd1-4086-9416-6479ce6ae39d', 'ecf628b5-0c27-481d-80cd-b6f85bc1bf30', '   ', 1);
INSERT INTO public."Units" VALUES ('79de28a4-3fd4-46e7-84ce-e43cf43e6703', 'b674ad2d-9308-4047-bbaf-653c127f31de', '   ', 1);
INSERT INTO public."Units" VALUES ('79e1600a-36e7-45ee-8f3f-787f969403a3', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    4   ..', 0);
INSERT INTO public."Units" VALUES ('79e23a3b-db83-4e98-bb04-cc00b61bc77b', '685ac01e-b16a-417d-9abb-e99da948b002', ' ""', 0);
INSERT INTO public."Units" VALUES ('7a0523b6-3b29-4d7f-9e1c-4a1c5ee91b6b', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('7a4d4dd9-0969-46e7-81cf-84397bce995f', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('7a4f79a3-4f5a-455d-992f-7d41dbd98f3d', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', ' -    ', 0);
INSERT INTO public."Units" VALUES ('7a5cf1c5-6a01-4d06-bccd-feee5f4f9f52', '48ac6365-5ab7-4dd7-ae73-ab1f6dd76e38', '    ', 1);
INSERT INTO public."Units" VALUES ('7aa3c863-e89e-4cc4-a69e-0abfc9ea89ce', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('7ac11a3c-5f00-4bb7-ab99-8a08dad6e2bf', 'aee83d22-698c-440f-afbd-25d76b688ba1', '    ', 1);
INSERT INTO public."Units" VALUES ('7b09da92-140c-4b9e-8d8f-22f5c65a5776', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '    ', 1);
INSERT INTO public."Units" VALUES ('7b128552-aa53-4e19-b31d-cd5a6375dcd4', '9d9fe97e-8d3c-4d89-9422-8879f7c8015c', '   ', 1);
INSERT INTO public."Units" VALUES ('e08bc772-ceb8-403e-acef-cc584a95ae77', '51af82b2-f07e-4bb2-b2d1-4e579405064f', '', 1);
INSERT INTO public."Units" VALUES ('7b3df390-d96a-4b0c-9188-52619d7b476a', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('7b4d7399-a384-4120-92d8-df6d8a82961e', '13fd4f05-375b-468f-9b77-0ad43d345df1', '  ', 1);
INSERT INTO public."Units" VALUES ('7b4e604f-9823-4acb-8557-1e6061b17cf4', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('7b577064-95b7-41b8-9194-385775ed7705', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  " "', 0);
INSERT INTO public."Units" VALUES ('7c093a7e-64c5-47cb-8e7d-0a68dec48ee6', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "-"', 0);
INSERT INTO public."Units" VALUES ('7c0bf550-728d-4d00-a639-53a1c3bf4c62', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('7c25f5ac-db24-4712-87c1-dc6a1b81981c', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "-   . .   "', 0);
INSERT INTO public."Units" VALUES ('7c55f08b-7c9d-44f4-8b56-83afbdc278b0', '9679f554-b31e-472b-89ab-e96b651c73af', '         ', 0);
INSERT INTO public."Units" VALUES ('7c5c75bd-4cd9-4cf1-abbe-9c82abe0bf9b', '5b8b074e-4b36-454c-b52e-d774297b1898', '   ', 0);
INSERT INTO public."Units" VALUES ('7c622d9c-ee9f-4653-8ec0-43af29d8f058', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('7c6492f9-0f80-483d-a180-d5b02aaa01bb', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('7c959b60-cf71-4d3c-b0f6-2c1bcbe674a8', '168d2005-e9e3-470a-ae36-991f47496fa0', '     ', 1);
INSERT INTO public."Units" VALUES ('7cd8a99a-f9e8-42d2-809b-3621f2f963f8', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    " " (.)', 0);
INSERT INTO public."Units" VALUES ('7cf1982a-d2d7-4e81-a421-7919a49de2b7', 'cc3cac7e-50dd-4b6a-ae32-958473aa0888', '   ', 0);
INSERT INTO public."Units" VALUES ('7d1b7cc0-c7a9-472b-bb69-b1a13f27b949', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '    ,    ,     ', 1);
INSERT INTO public."Units" VALUES ('7d7e0ad2-078b-42a5-860a-81eecc94a2ad', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '  ', 1);
INSERT INTO public."Units" VALUES ('7d84f5a0-2fd7-4060-8a35-9d5827a9fe14', '00102154-744d-4dc8-b4f9-32675288fe73', '  ', 1);
INSERT INTO public."Units" VALUES ('7db3ba68-2b75-4375-91a4-0d5aa7334477', 'ab44af38-9d65-41c4-9916-9d55260edada', '  ', 1);
INSERT INTO public."Units" VALUES ('7db45639-f1a1-42b5-9584-d735ef9678e1', '7dab1fa5-3b2a-43ce-8354-04d63f5cfe95', '      ', 1);
INSERT INTO public."Units" VALUES ('7dc6a921-df70-4577-a6d8-25c4e09b695a', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '    -   ', 0);
INSERT INTO public."Units" VALUES ('7df79090-9320-4051-a9bf-5690b03dd12f', '802f5055-badf-426a-9276-4c5fee495278', '    ', 0);
INSERT INTO public."Units" VALUES ('7e25968e-a615-4b90-8fc7-dbb1e5ef8cd3', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '     ..     ', 0);
INSERT INTO public."Units" VALUES ('7e2ba622-6e43-4f91-8c84-cf565b95b843', 'adf67db0-6196-498b-b5a2-f0966996937e', '    ', 0);
INSERT INTO public."Units" VALUES ('7e52ad8f-db17-4889-8924-7758e4c710ee', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '     ', 0);
INSERT INTO public."Units" VALUES ('7e7967ed-1431-47f8-b6c3-277fb539bb86', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', ' ', 1);
INSERT INTO public."Units" VALUES ('7e92c606-e089-4ba3-bf63-dc4ab4ee6aef', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('7ea1065d-3fdc-4f93-ac64-57938b8c10bb', '441fe6a4-e499-4c44-a686-98085bb119ec', ' "    "  ', 0);
INSERT INTO public."Units" VALUES ('7ea209c7-e72e-4df5-bbdc-8913b9cc0748', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "   "', 0);
INSERT INTO public."Units" VALUES ('7ebb1596-274b-4dd6-bdaa-22502d61f7a9', '0dc899e7-9f74-43da-b90b-8342eec337df', ' ""', 0);
INSERT INTO public."Units" VALUES ('7ec144ce-f6cd-4b55-945d-5208503bb623', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '   ', 1);
INSERT INTO public."Units" VALUES ('7ee3b341-85bf-4c1e-9d2c-651688311fe0', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  ..  ', 0);
INSERT INTO public."Units" VALUES ('7ef041e2-e335-4662-8bbd-8f482d96bd58', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('7f165d8f-971b-421b-b58f-1e3d1e18b1cf', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '     ', 1);
INSERT INTO public."Units" VALUES ('7f6dfbfd-ddae-4e59-acf9-0718f2b5ad6b', '90b12f30-d37d-499a-ba50-6f8203609edc', '    ', 1);
INSERT INTO public."Units" VALUES ('7f8d3ddb-2ed0-46b7-aadb-dd90d794898d', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('7f9ce042-68a6-4fab-ad07-7bfa08c5a8cd', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '       ', 0);
INSERT INTO public."Units" VALUES ('7fb560e8-8399-49a1-8b6d-97f865e30dde', 'ad26f4c3-ba0f-44ac-b0cb-d5eeb6166d3b', '     ', 1);
INSERT INTO public."Units" VALUES ('7fbe308f-eb9f-4155-8977-b6c199abc473', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '   ', 0);
INSERT INTO public."Units" VALUES ('7fdc8732-ff0f-4bd8-a32d-9453f025509a', '685ac01e-b16a-417d-9abb-e99da948b002', ' " "', 0);
INSERT INTO public."Units" VALUES ('7fddb6d6-9255-437f-8e99-4d5dda848e91', 'cac3df7d-fa9f-49f4-8c7d-1c722f27cf0b', '    ', 0);
INSERT INTO public."Units" VALUES ('7fe6ba07-f7d7-4727-9ef2-af0070625781', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('7fe8514b-6797-4410-a723-00691367013d', '9679f554-b31e-472b-89ab-e96b651c73af', ' ""', 0);
INSERT INTO public."Units" VALUES ('7ff33a1e-f2d1-4cca-9448-0c106bc9bd26', 'a35cc46d-335b-47b0-ab4a-fc7daece63bc', '  .', 0);
INSERT INTO public."Units" VALUES ('80318bb9-6a03-412e-905e-87c1f56618ae', 'abc739b9-6a1d-4770-8259-7da1599b6380', ' "  .  "', 0);
INSERT INTO public."Units" VALUES ('80368b76-447e-47e3-b017-d3fd1bd32f56', '166eb36f-f4ad-4977-b04c-7d7fd006e4b4', ' - ,   ', 1);
INSERT INTO public."Units" VALUES ('80436682-d811-4866-9bff-8d0486577cf0', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "    . "', 0);
INSERT INTO public."Units" VALUES ('80457e72-66a9-47fd-96a2-6226f3170d94', '5fd192c9-4b89-425b-a0bd-e364cf893691', ' -    ', 0);
INSERT INTO public."Units" VALUES ('805bb323-0855-4f98-b63e-13ef935e58bb', 'f25599c1-5f0d-4eef-a012-faa4ef16fe38', '   ', 1);
INSERT INTO public."Units" VALUES ('80762294-b3a2-4c9a-b98d-09606ed5484e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "     " ( )', 0);
INSERT INTO public."Units" VALUES ('80896dd3-b7b7-4346-9bef-923213f3abd5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' / 40', 0);
INSERT INTO public."Units" VALUES ('d3071ea9-cf95-4848-bdd8-5137f23a1064', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '  ', 1);
INSERT INTO public."Units" VALUES ('80bfc648-c286-41f3-a101-4ab290525b1b', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '       -', 1);
INSERT INTO public."Units" VALUES ('80c64137-3f39-4952-bc80-14c8ef81603b', '441fe6a4-e499-4c44-a686-98085bb119ec', ' ""   ', 0);
INSERT INTO public."Units" VALUES ('80eb545c-f992-4730-9634-79884b0cc3de', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '    ', 1);
INSERT INTO public."Units" VALUES ('80f0487c-0c3a-4070-aa04-9cb2d48029c3', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('81331463-de37-4d79-9123-0c30bab56aef', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  -"', 0);
INSERT INTO public."Units" VALUES ('81409c0c-c6e7-4932-b326-b47902c4bcd1', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '  ', 1);
INSERT INTO public."Units" VALUES ('8148f741-3cae-44a9-8045-0f37370d9caf', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('81647679-b595-4e33-9770-238d1b42eed3', '9679f554-b31e-472b-89ab-e96b651c73af', '  ""', 0);
INSERT INTO public."Units" VALUES ('8180785e-7869-4ce9-b234-6d7176767464', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  -', 0);
INSERT INTO public."Units" VALUES ('818879d8-29fa-4239-ac2a-8eeaa61b8c31', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('819b5d22-ea6c-4326-9573-65cb9bbd95fe', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   . .." ( )', 0);
INSERT INTO public."Units" VALUES ('81bd39eb-428b-480d-abfa-22d3184d444b', 'a9c15d1c-59c6-4298-a048-5cdf6664cd8d', '   . ', 0);
INSERT INTO public."Units" VALUES ('81f2953f-4257-4d5e-a028-ec5633dd7a6b', '00102154-744d-4dc8-b4f9-32675288fe73', '     ', 1);
INSERT INTO public."Units" VALUES ('81f4bf1e-3770-45f1-8cc9-a766f671328b', '5ca9f1d3-a54d-4a49-b558-b1cf7d60d972', '    ', 0);
INSERT INTO public."Units" VALUES ('81fb4fd2-f787-4e7c-97e3-dcf74e8f9484', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '    ', 0);
INSERT INTO public."Units" VALUES ('820f3f18-7c57-40d6-8f40-17671bd01096', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '     ', 1);
INSERT INTO public."Units" VALUES ('82176a42-2b13-41b0-ad5d-37e722878e42', '50edc644-51e1-404f-a252-36a46356f43e', '    ', 1);
INSERT INTO public."Units" VALUES ('822a9bce-6f55-46e1-bc6c-0fe71832c9fc', 'abc739b9-6a1d-4770-8259-7da1599b6380', '   " "  . "', 0);
INSERT INTO public."Units" VALUES ('823599cc-8efc-42cc-bd6b-c67c935e3c88', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    51  ', 0);
INSERT INTO public."Units" VALUES ('823b4794-a3d8-4966-bacc-147d5f16b042', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '     ', 1);
INSERT INTO public."Units" VALUES ('823ccb0d-ecd1-4578-b3fe-3393c89519da', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '  ', 1);
INSERT INTO public."Units" VALUES ('823ff444-e6f0-4518-8a44-6cb80e8d4942', '791beb53-8165-4fa1-b44e-09245f508a5e', '        ', 0);
INSERT INTO public."Units" VALUES ('82414b4a-b6a6-4f63-8ca5-7ac5b3bb1973', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  ""', 0);
INSERT INTO public."Units" VALUES ('8250f445-d01e-4fdb-a0f6-ad38e04c02cd', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  ', 0);
INSERT INTO public."Units" VALUES ('829109bf-1073-421a-8abf-91a1c70a1610', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "   5   .  "', 0);
INSERT INTO public."Units" VALUES ('8294666a-a7bb-4879-a566-98f4cb0a2790', '73016419-7972-4c1e-bb16-c215a9f78d2b', '       ', 1);
INSERT INTO public."Units" VALUES ('82986dfe-ea3e-4ccb-b5eb-7f9effbcfa58', '77d7a854-e2f4-4178-b365-fcbfafd1bff3', '       ', 1);
INSERT INTO public."Units" VALUES ('82aef599-decd-4da5-98a3-5017138d2a42', '6674d825-3e79-40bb-9aca-f9405fc4f44e', '     ', 1);
INSERT INTO public."Units" VALUES ('82d8a1cc-63a1-4c5f-ada0-394c57510efd', 'bc835c54-c720-4317-953c-7d9918a13d9a', '    ', 1);
INSERT INTO public."Units" VALUES ('82e0db2a-2b17-49b1-9922-b16fc7b55985', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '', 1);
INSERT INTO public."Units" VALUES ('82fe9130-0f00-4159-b674-439589308553', '00102154-744d-4dc8-b4f9-32675288fe73', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('83174292-6818-40cc-ae64-89334b92f758', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('833f7c08-f494-4c4a-81e9-a19940854c28', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '   ', 0);
INSERT INTO public."Units" VALUES ('836bd308-0184-4de3-a49b-504dd5573d8b', '441fe6a4-e499-4c44-a686-98085bb119ec', '  ', 0);
INSERT INTO public."Units" VALUES ('83719c2c-ad69-40ae-80dc-9a9387413db0', 'd366ac0f-5639-4ba3-b167-2f1f89190136', '     ', 1);
INSERT INTO public."Units" VALUES ('838325b0-64d7-455a-ab87-d253fc16f1b2', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '     ,    ', 1);
INSERT INTO public."Units" VALUES ('83960ab9-1d74-4b35-81d8-d098894d9af4', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '  ', 1);
INSERT INTO public."Units" VALUES ('8397a8a9-6efd-4db0-bd7d-3b5bc879100f', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('83d09182-daa7-420d-a83c-cd9431acde95', '685ac01e-b16a-417d-9abb-e99da948b002', '  ""', 0);
INSERT INTO public."Units" VALUES ('83deb4b3-7181-4e7c-b113-20ce17e4f1b2', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '        ', 0);
INSERT INTO public."Units" VALUES ('8404ea76-958f-4b04-aa44-95f9ec2cfad4', '9a333d32-c1fc-43cc-a7a9-c261ab60b613', ' -    ', 1);
INSERT INTO public."Units" VALUES ('8426a8cf-1347-41cf-b654-7c3d9fec0606', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-      "', 0);
INSERT INTO public."Units" VALUES ('8441efd0-60ab-4c17-95a9-2e140fd56640', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  " ,   - "', 0);
INSERT INTO public."Units" VALUES ('8466052b-86a9-41ab-9fe8-c7abea57ec62', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ""     "', 0);
INSERT INTO public."Units" VALUES ('846842fe-d27f-428d-928a-8eb17aedb0d4', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '       ', 1);
INSERT INTO public."Units" VALUES ('84844082-2c7d-4a75-af7d-4227b02755cb', '7b2fc267-d03e-4e86-8a88-a607e5b3cfb7', '    ', 1);
INSERT INTO public."Units" VALUES ('84871963-4f8e-497b-83a1-d141a017906c', '3504c37f-15bc-4253-b1fb-bd27f2eef6e7', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('84a0f421-a58e-45de-a2f2-07287a5614f8', '00102154-744d-4dc8-b4f9-32675288fe73', '    ', 1);
INSERT INTO public."Units" VALUES ('854301b3-39af-44af-a998-ea5cbf33633f', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  "', 0);
INSERT INTO public."Units" VALUES ('855b9664-4ecf-475c-8e20-6970c1cfa73b', 'a9faba13-23a0-418c-a809-89823db50c04', '       ', 1);
INSERT INTO public."Units" VALUES ('856d747d-86e6-4706-a688-4d0179987139', '6674d825-3e79-40bb-9aca-f9405fc4f44e', '   ', 1);
INSERT INTO public."Units" VALUES ('85747dad-7579-4eb0-8363-f0c5691f1101', 'b674ad2d-9308-4047-bbaf-653c127f31de', '           ', 1);
INSERT INTO public."Units" VALUES ('857b913b-ee2c-4712-a437-e7d2b76f9cc9', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '          ', 1);
INSERT INTO public."Units" VALUES ('858ac5db-f82e-40ff-b07e-5e507b91cf5a', '685ac01e-b16a-417d-9abb-e99da948b002', ' "         "', 1);
INSERT INTO public."Units" VALUES ('8598e30a-51a3-423a-a596-0e2794121f94', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   . "', 0);
INSERT INTO public."Units" VALUES ('859bbf68-03d9-42f9-b6e0-5415c870c473', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  -        ', 0);
INSERT INTO public."Units" VALUES ('85a077ba-bdf2-41b6-8e9c-cccec8d146cd', 'bd710384-13f1-46f7-aba0-f123eb529e15', '     ', 0);
INSERT INTO public."Units" VALUES ('85a6987e-63a3-4d0e-9965-cc39a47947e7', '377c6914-ffc4-4980-8b86-aa374b602fe4', '     ,     ', 1);
INSERT INTO public."Units" VALUES ('85adb21e-6ff7-4f1f-96ed-ed67308f94fc', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   . .. " ( . ..)', 0);
INSERT INTO public."Units" VALUES ('85d0caf2-f701-4861-b55a-a5e0fd411b28', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '  ,        ', 1);
INSERT INTO public."Units" VALUES ('85d34000-ae09-4cef-a2ae-976451e013e5', 'df7f0677-36db-4496-8fc6-b36a321c248f', '     "   1"', 0);
INSERT INTO public."Units" VALUES ('85da7ade-a6a2-42f9-a898-476a8eccadbf', '3361f43c-9663-4ba2-a031-ab431a043b49', '- ', 1);
INSERT INTO public."Units" VALUES ('85fc84a4-473e-4c02-be36-e13d267afb14', 'a3e66e44-7104-463f-9a29-aacd96625ec6', '  ', 1);
INSERT INTO public."Units" VALUES ('8603ecf3-3619-4025-876e-215dc2e4e926', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "       " "', 0);
INSERT INTO public."Units" VALUES ('8619f46b-2b25-4abb-857e-5ef7f1d97688', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('86538ac0-f349-4400-8ea9-d68392154c9d', 'b674ad2d-9308-4047-bbaf-653c127f31de', '    ', 1);
INSERT INTO public."Units" VALUES ('865973e7-d425-47ab-ada5-4f889c277b0e', '5b8b074e-4b36-454c-b52e-d774297b1898', '    16 . ', 0);
INSERT INTO public."Units" VALUES ('868d8b3d-b272-45f7-aa2c-ea787a1b53b5', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '   ""', 0);
INSERT INTO public."Units" VALUES ('86d54b25-9671-4b58-83ad-de99e2cdcf53', 'a3e66e44-7104-463f-9a29-aacd96625ec6', '       ', 1);
INSERT INTO public."Units" VALUES ('86db8adc-c705-4517-910b-c3a52c17eb02', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('86fc79be-3cb4-4505-a4a1-1cee6a301a40', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('86fdb448-9d2c-4d44-ba4f-0671afdc3656', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', ' ..    ', 0);
INSERT INTO public."Units" VALUES ('876a999d-fe24-4ab2-b9e9-456c39c1bac9', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '     ', 1);
INSERT INTO public."Units" VALUES ('8775283a-1916-4b6e-9a14-9f1143191148', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  1 ', 0);
INSERT INTO public."Units" VALUES ('87807d02-024c-4a71-bd0e-f828300b379a', '65260689-5a2e-4e98-97f0-1ef16d809224', '     ', 1);
INSERT INTO public."Units" VALUES ('8787fed6-8786-45a1-9920-f5b82c939589', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '     ', 1);
INSERT INTO public."Units" VALUES ('87903ce3-751b-4d12-909b-1431f928ae2e', 'a36cb462-cb6b-4441-9311-2621bbe64284', '      ', 0);
INSERT INTO public."Units" VALUES ('87c0016d-4c25-40de-88ce-9d58ceef3c23', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('87d75fc1-9905-4d23-b24d-dd7174ee6497', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '    -', 1);
INSERT INTO public."Units" VALUES ('87db7e3e-8623-482d-8e85-17bfc10e493e', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('87e01c81-4d36-4545-9ec2-7fcc73f30fc9', '836c18f1-82d3-4670-9f55-3300985cf115', ' - ', 1);
INSERT INTO public."Units" VALUES ('87e55933-3831-49a5-8824-caf98f44e85c', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '       ', 1);
INSERT INTO public."Units" VALUES ('8809391b-f3d7-496d-af9e-5f1e36532ddc', '04c4acb6-cd5a-452f-8efd-4f65d7654876', '  ', 0);
INSERT INTO public."Units" VALUES ('88465ff9-8ea4-4fb0-80c6-0ca12c3b4bcf', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', ' -   - ', 1);
INSERT INTO public."Units" VALUES ('88496423-69b7-45f6-b41f-962bc96f3ed5', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('8858105a-bc8b-4ddf-a246-f8faf306d541', 'a3c213ef-6027-42ce-b3d1-672d03295386', ' " ""', 0);
INSERT INTO public."Units" VALUES ('887998bb-e0d3-42fb-9241-b8429f2c1ca8', '22da9c37-174c-4c37-8243-f648b8c3bec9', '          ', 0);
INSERT INTO public."Units" VALUES ('889d4cad-b4db-474c-ac24-161fe14c1f2d', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    o .  . .. ', 0);
INSERT INTO public."Units" VALUES ('88e4a3e2-43cc-483c-b166-1a990e748820', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '  ', 1);
INSERT INTO public."Units" VALUES ('88f473ad-817a-425a-86fc-eb7f4962536c', '5fd192c9-4b89-425b-a0bd-e364cf893691', '     ', 0);
INSERT INTO public."Units" VALUES ('8903f0c3-892e-4743-844b-652b3d28097b', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '   ', 1);
INSERT INTO public."Units" VALUES ('8910a922-bd8f-45f5-ab17-903e37178a7c', '245e5749-8672-449a-a225-c02828975d28', ' ', 1);
INSERT INTO public."Units" VALUES ('892d635b-b847-4c3b-a05e-425963b6f9d3', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('893cb84e-dae1-4b6f-8125-cac7f0ec37c1', '2a80cac9-6044-4894-ae29-c04d59246a88', '    ', 1);
INSERT INTO public."Units" VALUES ('899f6604-ce1b-4d6e-8e8e-55f1d0ff072a', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '  ', 1);
INSERT INTO public."Units" VALUES ('89b87792-5559-40b1-8566-5325c29b6a9a', 'a35cc46d-335b-47b0-ab4a-fc7daece63bc', '   ', 0);
INSERT INTO public."Units" VALUES ('89ba2c75-446b-48f0-9379-bcfb88dfdd2b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('89f7ee13-ec87-4b04-a7c0-2827007e35fe', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ""', 0);
INSERT INTO public."Units" VALUES ('8a46a6ee-a7ad-4761-830b-385d363382b4', '70ce4b50-80f8-467a-b601-fa5459d9c013', ' ..  ', 0);
INSERT INTO public."Units" VALUES ('8a551521-0c72-49fd-b612-5266ad907cf1', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '    ', 0);
INSERT INTO public."Units" VALUES ('8a58e296-83dd-4ab8-985a-3143ce64fc7a', 'e229f71c-0086-493c-b530-e9077621fe53', '  ', 1);
INSERT INTO public."Units" VALUES ('8a606cf1-1cb1-4d33-ae0c-d9b00c30a538', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "  "', 0);
INSERT INTO public."Units" VALUES ('8a657259-5d95-4c66-b245-9afd6c4b61be', '77b5b245-e18c-4985-a8fc-824616c531fb', '          ', 1);
INSERT INTO public."Units" VALUES ('8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '836c18f1-82d3-4670-9f55-3300985cf115', '    ', 1);
INSERT INTO public."Units" VALUES ('8af3b914-c8ca-4d6b-b537-073ec647ebd4', 'df3bc657-51e4-4fc5-9d4d-73428f20e1c2', '    ', 1);
INSERT INTO public."Units" VALUES ('8af4b3ed-7cd4-4e21-971e-9d955cce2993', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '         ', 1);
INSERT INTO public."Units" VALUES ('8b070f63-4900-44a5-9fad-2868f162a01b', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' ', 1);
INSERT INTO public."Units" VALUES ('8b1d2e66-6c88-4b94-afbc-ae00866f27dd', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '           ', 1);
INSERT INTO public."Units" VALUES ('8b3e4326-e713-428f-9f9b-e07ba4372fa8', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "    " ( )', 0);
INSERT INTO public."Units" VALUES ('8b616cd8-e5bc-45cc-9a21-36db3a6bb2cc', 'a3c213ef-6027-42ce-b3d1-672d03295386', '  ', 0);
INSERT INTO public."Units" VALUES ('8b619f24-36fb-4683-87c3-a28db12478c2', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '        ..', 0);
INSERT INTO public."Units" VALUES ('8b88593f-5fc8-448e-a0c7-76086f1a0912', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('8b9a267f-4da9-4c88-9e7b-7f7ba0e7a3e7', '9d04d3db-9032-4667-91d4-4dcfe90c6a99', '      ', 0);
INSERT INTO public."Units" VALUES ('8bae4ede-f07e-4e15-a6ed-6e239270948e', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' ""', 0);
INSERT INTO public."Units" VALUES ('8bb90d5b-4a6a-4c03-9485-79b8ddece878', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('8c15496c-21c7-40c5-8a95-6d6cbcc0f52a', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  ', 0);
INSERT INTO public."Units" VALUES ('8c19a729-ac7f-4872-b9d0-f59af23ffd3f', '642b02bc-1edd-4117-b443-869c7055b78c', '    ', 1);
INSERT INTO public."Units" VALUES ('8c22428d-e6c0-497c-96c0-7831a5a199aa', 'ce30dee3-fc04-4119-ad6e-4034e8071079', ' ""', 0);
INSERT INTO public."Units" VALUES ('8c2b16ec-b0a4-4a43-b987-4b1fff45a7d3', 'd4e6554c-2b76-4441-9dc5-dc5c70f3b289', '    ', 1);
INSERT INTO public."Units" VALUES ('8c3c503a-8d8d-43be-abaa-070953a636f5', 'cb29a99b-ccec-4315-941f-7e62180114ef', '    ', 1);
INSERT INTO public."Units" VALUES ('8c5ce9d0-73cb-401b-82db-b25768976572', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '    ', 1);
INSERT INTO public."Units" VALUES ('8c6a30fb-a0ac-480e-9cfe-a4a40bfa194b', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '         ', 0);
INSERT INTO public."Units" VALUES ('8c7bd473-e80c-4c49-883e-14f8ed326433', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     1  ', 0);
INSERT INTO public."Units" VALUES ('8c9c4d02-b747-451f-a506-313680980528', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('8cad2cdb-b83a-4c93-8888-6736fa3f9c20', 'fb4f3634-d48d-4c61-bdd5-8accaf4ce30e', '     ', 0);
INSERT INTO public."Units" VALUES ('8cd4c072-8d80-4d8e-934c-17c5aca98e52', '054514a2-aa07-411c-a36a-6f0731cdb419', '       ', 1);
INSERT INTO public."Units" VALUES ('8ce2753e-e6b7-46d6-8fa3-f6ca57c0f3ab', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     - ', 0);
INSERT INTO public."Units" VALUES ('8d009cdd-35d6-49c5-9c71-3b5d6cba7666', '685ac01e-b16a-417d-9abb-e99da948b002', ' "  "', 1);
INSERT INTO public."Units" VALUES ('8d227499-cece-4e74-b3da-ddcc23c617ad', 'b206b302-d716-4444-be23-cd9a2d2f64cc', ' ', 1);
INSERT INTO public."Units" VALUES ('8d408a0f-8dc8-4e93-985a-f3964800f131', 'bc835c54-c720-4317-953c-7d9918a13d9a', '   ', 1);
INSERT INTO public."Units" VALUES ('8d67d18c-8c41-444f-8d92-2e418c13b9c1', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '        ', 1);
INSERT INTO public."Units" VALUES ('8de94cc6-540b-4c03-8307-be9e298fe535', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '  ,     -', 1);
INSERT INTO public."Units" VALUES ('8dee1064-5e17-41a9-aea9-d87f0851bae5', '29d87eda-a879-4753-8636-6c332173b871', '  ', 1);
INSERT INTO public."Units" VALUES ('8df7c626-fbfa-43d4-abe8-c9dabe0a1e29', '6995e1f4-1c50-4a64-bdc0-68981fc99027', '    ', 1);
INSERT INTO public."Units" VALUES ('8e0b2e6c-0563-4d94-8e24-c2c42eb51f6f', '5b8b074e-4b36-454c-b52e-d774297b1898', '"         "', 0);
INSERT INTO public."Units" VALUES ('8e172578-06e1-470d-a067-23ff7f91d5ad', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('8e176858-c3e1-49b7-85eb-1d8106eea929', '9679f554-b31e-472b-89ab-e96b651c73af', ' " "', 0);
INSERT INTO public."Units" VALUES ('8e2f1164-83b6-4d2f-b6f2-061fa0e26088', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '  ', 1);
INSERT INTO public."Units" VALUES ('8e45e7ee-0584-4085-a553-b76ae37da05f', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    47  ', 0);
INSERT INTO public."Units" VALUES ('8e4a7227-226b-4ac3-80a6-d4b482e71ad9', '441fe6a4-e499-4c44-a686-98085bb119ec', ' "      "', 0);
INSERT INTO public."Units" VALUES ('8e600299-ad22-46c5-b35f-cfaf130cadd8', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '       ,    ', 1);
INSERT INTO public."Units" VALUES ('8e68ba86-a5f2-4562-8ab5-90f2db7594c5', '5b8b074e-4b36-454c-b52e-d774297b1898', '   ', 0);
INSERT INTO public."Units" VALUES ('8ea1f839-40b0-48ee-b580-d2a78fc62c9c', '27ccde05-14a8-4540-9f8d-18c277f45224', '  ', 1);
INSERT INTO public."Units" VALUES ('8ec32176-0a5d-43dc-a272-0037bb02daa0', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('8ec9e4bb-d3af-40b0-8a74-fb0275443a00', '90b12f30-d37d-499a-ba50-6f8203609edc', '    ', 1);
INSERT INTO public."Units" VALUES ('8f1470fd-2412-4f74-8d87-0ec460a38b4a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   "', 0);
INSERT INTO public."Units" VALUES ('8f154974-b67a-4bf0-8003-b333a8fc14e5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('8f2c0134-0ad4-4fd2-8b62-c8d55f2e00c7', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '  ', 1);
INSERT INTO public."Units" VALUES ('8f2cee1f-1c69-4508-ab14-6211562c71d3', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '      ', 1);
INSERT INTO public."Units" VALUES ('8f38c0e6-7452-4e9f-9be9-157d635c5245', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' " "', 0);
INSERT INTO public."Units" VALUES ('8f449236-d310-4e9b-b0df-17926f433471', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "     "', 0);
INSERT INTO public."Units" VALUES ('8f7559cf-b539-4f47-af3e-9512b8bdf9be', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '- ', 1);
INSERT INTO public."Units" VALUES ('8f7b9c1d-09ae-4d6e-8420-41a5b4c56eb7', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '  -', 1);
INSERT INTO public."Units" VALUES ('8fc9115f-8913-496d-9695-86569158314e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ""', 0);
INSERT INTO public."Units" VALUES ('8fce8f07-5e4e-45d2-a4aa-aeaf04a1e3b0', 'fe8e74f2-42d7-44ac-be66-aa50bfb3f88f', '', 1);
INSERT INTO public."Units" VALUES ('9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '             ', 0);
INSERT INTO public."Units" VALUES ('900597c4-7c97-4aca-9a3f-1f567df74aeb', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " "', 0);
INSERT INTO public."Units" VALUES ('90098336-cac4-4fb3-aa63-49fecef590ed', '825e1487-1af2-4d96-bb13-1703e7be243a', '     ', 1);
INSERT INTO public."Units" VALUES ('90152bbd-7b5f-4671-992a-ec3704df5f02', '441fe6a4-e499-4c44-a686-98085bb119ec', ' "   "', 0);
INSERT INTO public."Units" VALUES ('902b71a9-54f5-418f-95b9-8aa49a4648e5', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  "', 0);
INSERT INTO public."Units" VALUES ('90447099-817d-4ae2-ac32-3f63f4d7af0e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('909ebffa-f8bd-41cf-b96f-138b7914154a', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '  ', 1);
INSERT INTO public."Units" VALUES ('90ff179c-d59d-4699-adee-e3fc2f9f0f8b', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' / 32', 0);
INSERT INTO public."Units" VALUES ('910c5026-b06c-4172-9ea1-29a5273bfe63', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-      "', 0);
INSERT INTO public."Units" VALUES ('915a7ff7-a09f-4289-a172-ab89f1acb693', '836c18f1-82d3-4670-9f55-3300985cf115', '   ', 1);
INSERT INTO public."Units" VALUES ('919efa89-f818-4d35-9b7c-d04bbc9e332a', '5ca9f1d3-a54d-4a49-b558-b1cf7d60d972', ' "  "', 0);
INSERT INTO public."Units" VALUES ('91a87dce-27a4-4db2-9010-0722e3fedbb9', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('91cf52f0-0ae0-4c84-b2c1-da0c0b031fdf', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' ""', 0);
INSERT INTO public."Units" VALUES ('91dfc41b-dfa4-4193-998f-b6ff8bab6d6c', '05157a71-5e52-48c2-b237-e6798325d1c2', '- ', 1);
INSERT INTO public."Units" VALUES ('92053a96-38ae-4dbf-961e-6c8023bb1079', '685ac01e-b16a-417d-9abb-e99da948b002', ' " "', 0);
INSERT INTO public."Units" VALUES ('923d719c-8565-4e14-b1c1-596f14b47ff4', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '- ', 1);
INSERT INTO public."Units" VALUES ('9251d07a-31f0-46b6-b34e-0689e96f7ef4', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " ""   .  "', 0);
INSERT INTO public."Units" VALUES ('925b212f-1b34-44e5-9a4f-0542aad05c74', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '    ', 1);
INSERT INTO public."Units" VALUES ('925e0b2a-4bce-478e-9257-34f3ba83e0d0', 'b7af6743-0384-4342-8213-55592032735f', '           ', 1);
INSERT INTO public."Units" VALUES ('925f11cf-afbf-4d17-a454-e9f46e0035b1', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('929bfba2-fc69-4865-9bfb-86d5bbd2765f', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "-  9 ."', 0);
INSERT INTO public."Units" VALUES ('92b953f5-7b3d-4d62-a244-bd620b6f97f4', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '- ', 1);
INSERT INTO public."Units" VALUES ('92e37f87-18fd-40b9-9b61-181d24f14b11', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '  ', 1);
INSERT INTO public."Units" VALUES ('92efb4e8-c408-4cb8-80a4-ea3c7b9155b2', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '      ', 1);
INSERT INTO public."Units" VALUES ('92ff51ab-0fe4-4010-a776-fd86bd481712', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '     ', 0);
INSERT INTO public."Units" VALUES ('9305df4c-cb45-45fd-9daf-50074b386c7e', '1f22f02f-c80b-40e9-8976-fdc8cd5bffb7', '  ', 1);
INSERT INTO public."Units" VALUES ('930e7da1-576c-4f13-acd2-e56634f012f0', '00102154-744d-4dc8-b4f9-32675288fe73', '     ', 1);
INSERT INTO public."Units" VALUES ('93535f26-9bdb-4664-af3d-33fd2013bdce', '685ac01e-b16a-417d-9abb-e99da948b002', ' "     "', 0);
INSERT INTO public."Units" VALUES ('9358f486-1bf7-4b48-84f8-20c063ea58ee', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " "', 0);
INSERT INTO public."Units" VALUES ('938a55f1-3537-4173-b8f2-81085f012af9', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   10" . ', 0);
INSERT INTO public."Units" VALUES ('93cdb1c6-0123-4f27-a231-5181cfd71084', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "     " ( )', 0);
INSERT INTO public."Units" VALUES ('93e320bb-6879-496e-b956-e319b2f5d26e', 'b554fc35-7357-4871-8fe1-c1ad557dad4a', '    ', 1);
INSERT INTO public."Units" VALUES ('93e6bda4-706d-4e80-a294-8e3f5960ed7c', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "  - " (  ,  ))', 0);
INSERT INTO public."Units" VALUES ('9422f194-aa58-4a28-9f84-b88b7173d239', 'bd710384-13f1-46f7-aba0-f123eb529e15', '      ', 0);
INSERT INTO public."Units" VALUES ('9429e823-39dc-42fa-985d-ab2cef4776d0', '245e5749-8672-449a-a225-c02828975d28', '   ', 1);
INSERT INTO public."Units" VALUES ('943eef52-887c-46c2-9ba9-ac0b6387a408', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " . .. "', 0);
INSERT INTO public."Units" VALUES ('94769d8a-a359-470f-893b-6da3fd5cceba', 'adf67db0-6196-498b-b5a2-f0966996937e', '  ', 0);
INSERT INTO public."Units" VALUES ('9477407e-2a55-45b6-b610-220e6a37cf8c', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   "', 0);
INSERT INTO public."Units" VALUES ('94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', '04c4acb6-cd5a-452f-8efd-4f65d7654876', '    . .', 0);
INSERT INTO public."Units" VALUES ('94b4bf92-c6cb-486d-a32d-30380c66d0c0', 'b7af6743-0384-4342-8213-55592032735f', '   ', 1);
INSERT INTO public."Units" VALUES ('94cc2222-3c1c-40a8-ad21-b7b4ff80a211', 'a3c213ef-6027-42ce-b3d1-672d03295386', ' ""', 0);
INSERT INTO public."Units" VALUES ('9a92b28f-79a3-4ede-a1c4-a0a6ba019e9f', '441fe6a4-e499-4c44-a686-98085bb119ec', ' "  " "', 0);
INSERT INTO public."Units" VALUES ('94dfd579-2cb4-4563-b48b-5c9510eec9d1', '685ac01e-b16a-417d-9abb-e99da948b002', ' "         " ( )', 1);
INSERT INTO public."Units" VALUES ('94eea379-9fbe-4311-b91a-e17a8dbd8ad2', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', ' ', 1);
INSERT INTO public."Units" VALUES ('94fde2f3-201d-4da4-8c3b-473905c26312', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', ' - ', 1);
INSERT INTO public."Units" VALUES ('950f283e-ea48-4901-b5bd-98b770f9b76f', '219365f8-69b7-4312-b6de-55f1ce987add', '       ', 1);
INSERT INTO public."Units" VALUES ('953a6b41-6aee-4e46-bb4b-a4096d03e969', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "      "', 0);
INSERT INTO public."Units" VALUES ('955c6479-93e0-440a-8b82-1e37cf012df6', '90125196-2e67-4523-afe6-f102cb840187', '    ', 1);
INSERT INTO public."Units" VALUES ('9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '7b411012-7716-442b-8e46-1b5283b32c8a', '     ', 0);
INSERT INTO public."Units" VALUES ('95814667-09a0-4cda-90ff-16c8637a2861', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '    ', 0);
INSERT INTO public."Units" VALUES ('95913783-6417-49c4-8570-e2951df6e7f5', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '  ', 1);
INSERT INTO public."Units" VALUES ('959bddea-56ef-4381-a796-91c7ae32fa94', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', ' " "', 0);
INSERT INTO public."Units" VALUES ('95e7bba7-89de-4c03-913b-4384bf7c4e8a', '7ab5c69c-7691-4903-9ef5-811b28e47859', '       ', 0);
INSERT INTO public."Units" VALUES ('95e89ba1-9695-40be-8697-5abd814f500a', '731933dd-491f-4c46-b11d-ed5f6fe4efee', '  ""', 1);
INSERT INTO public."Units" VALUES ('9626d364-b36d-45ca-b2f5-67bdd499a53b', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '    ', 1);
INSERT INTO public."Units" VALUES ('96427dd4-467b-443c-9b63-cd173312c0ac', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ""     "', 0);
INSERT INTO public."Units" VALUES ('967c46ad-ad91-4f2a-b912-22ab81467449', '9679f554-b31e-472b-89ab-e96b651c73af', '  "-"', 0);
INSERT INTO public."Units" VALUES ('96958a04-4e94-4817-b0b1-373217e24f5b', '6162b8af-91c9-45b6-a10f-3f0ac5b174fd', '     ', 1);
INSERT INTO public."Units" VALUES ('96a6ce41-917b-4b73-b42b-914d1434a363', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     35   . .', 0);
INSERT INTO public."Units" VALUES ('96acfa58-96c6-4709-be1e-2d20755ad245', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('96b7790c-1742-4b43-8a18-4e281b5aa734', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      .    ', 0);
INSERT INTO public."Units" VALUES ('96fccd89-7fe4-411f-9f21-277a5b3b8c99', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "    "', 0);
INSERT INTO public."Units" VALUES ('972498f7-8f29-4f56-8e67-5debca3dc1c3', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('972661a6-2d15-44b8-b3e2-bd41a606309f', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('9732d287-dd17-452d-b2a3-570f37f0de5d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   "', 0);
INSERT INTO public."Units" VALUES ('97a723ee-a33a-4434-9d26-91d48aaf4692', '0e6ddb9f-e5c5-43e1-b96d-e6585202a14e', '     ', 1);
INSERT INTO public."Units" VALUES ('97acf16c-a80e-48b6-a398-cf04bc4d85a5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ', 0);
INSERT INTO public."Units" VALUES ('97d8dbcc-b1b1-45d1-a684-cce87139d712', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  -', 0);
INSERT INTO public."Units" VALUES ('97ebc155-7805-4990-8f9f-d602eeafc881', 'db633327-712f-4143-bbdb-d9c1fe496a80', '  ', 1);
INSERT INTO public."Units" VALUES ('97ebec09-5fc3-41e0-b18b-75584f2846d3', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('98111c69-fd90-4147-b8ea-ca17f2509012', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '  ', 1);
INSERT INTO public."Units" VALUES ('986e9020-ef7a-4a70-8619-d640523cc956', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '      ', 1);
INSERT INTO public."Units" VALUES ('9882e4a3-b056-49c1-a99d-f84e097fb49c', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', ' .            . ', 1);
INSERT INTO public."Units" VALUES ('98865be2-84fa-4221-ab70-7ebfcd1b70b1', '82768e1f-b819-4282-8a7e-27a1e7558c73', '    ', 1);
INSERT INTO public."Units" VALUES ('98965cc3-c461-4d9a-9d4a-fb490a6ec6f4', 'cb29a99b-ccec-4315-941f-7e62180114ef', '   ', 1);
INSERT INTO public."Units" VALUES ('98a1eea7-a2f9-4db7-b284-38a76f194800', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '     ', 0);
INSERT INTO public."Units" VALUES ('98fe4aae-f014-46bd-b597-b768fb1007d0', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', ' ..    ', 0);
INSERT INTO public."Units" VALUES ('991344b0-f08b-40af-ab3c-077b1bc1b164', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "   .  "', 0);
INSERT INTO public."Units" VALUES ('991ad589-7a92-413f-9a19-3e4fb056b013', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "      "', 0);
INSERT INTO public."Units" VALUES ('99239e15-a3cf-4615-bbc1-09fea29e06c7', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ""  "', 0);
INSERT INTO public."Units" VALUES ('99490803-82d4-494a-8389-df475f2496e6', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' ', 1);
INSERT INTO public."Units" VALUES ('9977f333-64c2-4905-bda9-89f316b72705', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '  ', 1);
INSERT INTO public."Units" VALUES ('9977f997-ecd9-4755-ac17-c4276935af8c', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('998b6f99-feb2-4b77-b6cf-bc2cfd10f73f', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', ' "  "', 0);
INSERT INTO public."Units" VALUES ('99af6c57-2d2b-46b3-9944-c25b144ac71c', 'b674ad2d-9308-4047-bbaf-653c127f31de', '  ', 1);
INSERT INTO public."Units" VALUES ('99b3f9bb-be35-4f9f-8092-d7d76fa6316b', 'f8210a72-cbe6-459e-89e7-fc4d71748853', '          ', 1);
INSERT INTO public."Units" VALUES ('99b5056b-51bc-48e7-81c6-ad2d3fa49c5f', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('99c38155-4665-45eb-bf92-75150e23ca04', 'ce232de3-ef7b-4fa4-bd88-54b1e0585594', '    ', 1);
INSERT INTO public."Units" VALUES ('99ee5111-1b90-4287-8f29-56fc2a18b2d5', 'bc835c54-c720-4317-953c-7d9918a13d9a', '  ', 1);
INSERT INTO public."Units" VALUES ('9a48e077-5e47-4470-82a6-bff4b30264af', '685ac01e-b16a-417d-9abb-e99da948b002', ' "   "', 0);
INSERT INTO public."Units" VALUES ('9a5812e2-b9ec-4182-bc9b-668e63c35814', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " -4"', 0);
INSERT INTO public."Units" VALUES ('9a73f77a-e9be-4fb4-9085-e5624a2e289e', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '     ', 1);
INSERT INTO public."Units" VALUES ('9abfeec8-adcc-4d89-b4d1-64253c1922ff', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', ' "-  ""', 0);
INSERT INTO public."Units" VALUES ('9afd205d-0448-4d90-9261-3966512c7527', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('9b079ec5-edce-4dce-abb2-162ed2d640f8', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  " "', 0);
INSERT INTO public."Units" VALUES ('9b18e28a-3e13-49f9-b039-0852e912eaae', 'a3c213ef-6027-42ce-b3d1-672d03295386', ' "      " . ', 0);
INSERT INTO public."Units" VALUES ('9b448b01-f0e8-4a45-a95c-fa45c3757e6b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "        "', 0);
INSERT INTO public."Units" VALUES ('9b533606-9797-4e9b-96f5-ff2260c4ce9b', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '        ', 1);
INSERT INTO public."Units" VALUES ('9b6b0e67-5984-4b36-9dd1-97c8826cc56a', 'aa9d2948-e3e6-449b-9a3c-50599671784e', '   ', 1);
INSERT INTO public."Units" VALUES ('9b6d6e76-722d-4de0-bb05-53cd4f61c0a1', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      27   ', 0);
INSERT INTO public."Units" VALUES ('9b74902c-66ee-42f4-8721-45bc6fe0c0cf', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "   "', 0);
INSERT INTO public."Units" VALUES ('9ba47012-46b4-4198-bdaa-71304c566754', '0dc899e7-9f74-43da-b90b-8342eec337df', ' "" .', 0);
INSERT INTO public."Units" VALUES ('9bdcba1b-619b-4afe-ae58-57cf29d13e1e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   7 ', 0);
INSERT INTO public."Units" VALUES ('9bf80036-6a10-4e5f-93db-81ee15668a75', '8de8d8ad-b156-4309-8623-7699d4b1151e', '  ', 1);
INSERT INTO public."Units" VALUES ('9c13eeb7-580d-4067-b589-313acef639c7', '89fce096-6720-4e84-b754-81adc5f4d2b9', '   ', 1);
INSERT INTO public."Units" VALUES ('9c1736d2-eceb-4937-aaf4-fb618c4c4eb4', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('9c2b0b35-4f55-42d5-8b56-26de62b6daec', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    - ', 0);
INSERT INTO public."Units" VALUES ('9c434a4b-600e-4c9d-bf57-ffb2d3537739', '22a37a0d-8696-4700-ad30-fa9a063a9109', '      ', 1);
INSERT INTO public."Units" VALUES ('9c5303c0-c50f-4cd9-81f1-11f1e5fdf8bf', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('9c6099d3-8f36-46ea-92f0-51ccecb447ad', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('9c6c8b90-47cf-4b5e-82cd-d2152a1fb7bd', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '    ', 1);
INSERT INTO public."Units" VALUES ('9c85abd3-d7df-494c-a723-8b6078c960bf', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '       ', 0);
INSERT INTO public."Units" VALUES ('9ccddb81-c93e-4c35-bccc-e7e8e405f4bd', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '  ', 1);
INSERT INTO public."Units" VALUES ('9d3c9d0a-ac7b-4523-9001-3d4b36869045', '830ddf32-2b0f-457f-8218-7aa3152ab2cf', ' ', 1);
INSERT INTO public."Units" VALUES ('9d4a4693-af26-4ede-97e2-cdad7cef418a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-     "', 0);
INSERT INTO public."Units" VALUES ('9d6a25ba-91c1-44dc-9f00-77ebd93e4e0e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   3', 0);
INSERT INTO public."Units" VALUES ('9d99877f-0ee0-4f92-ab4e-3ea20938d5ab', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('9da6b286-47da-4471-8ba1-2480bcb18210', '168d2005-e9e3-470a-ae36-991f47496fa0', ' ', 1);
INSERT INTO public."Units" VALUES ('9db8a567-8a8d-4e1d-a257-2375a85073ff', '0dc899e7-9f74-43da-b90b-8342eec337df', ' "  " "', 0);
INSERT INTO public."Units" VALUES ('9dd44f83-904f-4fba-b2f2-f461ec5ca30f', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('9dec7f4b-3b14-4ec8-a9bb-2c4bc03efaf8', '9679f554-b31e-472b-89ab-e96b651c73af', ' "  ""', 0);
INSERT INTO public."Units" VALUES ('9e382366-23ae-471d-9121-63490db3ac94', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " 142" . . ', 0);
INSERT INTO public."Units" VALUES ('9e5ae798-c56e-4ab6-acce-bdecba67ad14', 'a3c213ef-6027-42ce-b3d1-672d03295386', '       ', 0);
INSERT INTO public."Units" VALUES ('9e652497-b73a-427b-98cd-7148b40142a1', '04c4acb6-cd5a-452f-8efd-4f65d7654876', '     ', 0);
INSERT INTO public."Units" VALUES ('9e85f8f8-482b-4530-b2b0-a6d1b9f27b0c', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   28 ""', 0);
INSERT INTO public."Units" VALUES ('9ebb301e-29f7-49e0-ac50-6604226ca031', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('9ebc2e49-f019-4a42-9fab-0b0824ddda7e', '9679f554-b31e-472b-89ab-e96b651c73af', '  "ٸ "', 0);
INSERT INTO public."Units" VALUES ('9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '0dc899e7-9f74-43da-b90b-8342eec337df', '    "         "', 0);
INSERT INTO public."Units" VALUES ('9ee1c6c4-b324-4f77-bd35-4f0b42cf11c7', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "        " "', 0);
INSERT INTO public."Units" VALUES ('9ef128e4-ac86-4146-9ddf-0aa87f6c30f5', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('9f010e11-c110-4af8-8607-8756df7b207b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('9f4b8d7a-4ddc-4d3b-a08a-83aaef0fd332', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  -   5"', 0);
INSERT INTO public."Units" VALUES ('9f5948e6-d6e4-4d67-b1bd-8f17283dcb1a', '9f70decd-74d5-4bc2-ac72-8178de3b5b5e', '   ', 1);
INSERT INTO public."Units" VALUES ('9f710bab-c0c7-4715-bec9-92b8bbcc6e45', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('9f9e8180-f5e4-4963-8c29-76235d632e72', 'c2457199-4fbb-41fa-85d7-321ada7255ed', '        () ', 1);
INSERT INTO public."Units" VALUES ('9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '     ', 0);
INSERT INTO public."Units" VALUES ('9faba18e-570d-4e46-a5c8-dde90c5a72c3', '22a37a0d-8696-4700-ad30-fa9a063a9109', '  ', 1);
INSERT INTO public."Units" VALUES ('9fee73d4-37ab-4abe-bcf7-00365d9a3db8', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "- " "', 0);
INSERT INTO public."Units" VALUES ('a0172869-ffd8-430d-9b1e-0005aaabed1e', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('a02068b8-e206-4488-941b-fa6781c675ec', 'de6b4c4c-477f-407e-b1ba-ad235dacf784', '    ', 1);
INSERT INTO public."Units" VALUES ('a0d0490d-bbc3-4e05-a700-db0865952df7', '89fce096-6720-4e84-b754-81adc5f4d2b9', '      ', 0);
INSERT INTO public."Units" VALUES ('a0df141d-0baa-4a50-8f4c-83e762566e85', '029a5b0a-aa2f-4823-b13a-d9cc65b9e628', '    ', 0);
INSERT INTO public."Units" VALUES ('a0ebe76b-5088-4b61-8017-475c45453b62', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', ' -   ', 1);
INSERT INTO public."Units" VALUES ('a1274439-b5d6-4dde-a8ee-b6296c66fe6c', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '      ', 0);
INSERT INTO public."Units" VALUES ('a12eb22b-8b0c-4e95-b188-0575699f1ad3', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '   ', 0);
INSERT INTO public."Units" VALUES ('a13f2bee-d6a3-4ef2-b119-b3c612b4c8cc', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '   ', 1);
INSERT INTO public."Units" VALUES ('a1458102-e9da-499f-9c3d-1b6e69c8c9a1', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('a1abf9d4-6905-4730-a42a-031ed875dbd4', 'b674ad2d-9308-4047-bbaf-653c127f31de', ' - ', 1);
INSERT INTO public."Units" VALUES ('a1e2f7f8-97d6-4454-bd62-ab1c63186950', '148167f9-418d-4a96-b885-cd99fdac3cf2', '       ', 1);
INSERT INTO public."Units" VALUES ('a1f17410-b5d8-4708-8ca5-6b964cd3fed6', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-      "', 0);
INSERT INTO public."Units" VALUES ('a1f8591f-376b-4fa1-90de-7b997de5bbf9', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', '  ', 0);
INSERT INTO public."Units" VALUES ('a21eea44-8e39-42f3-a94f-af2684a8c32e', '5fd192c9-4b89-425b-a0bd-e364cf893691', '     ', 0);
INSERT INTO public."Units" VALUES ('a22f7471-f0ad-48c5-953e-3ad9988edcec', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('a23fe155-2249-46f6-baba-7afe49555dfa', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('a25fa542-586f-41b2-8403-82ecada66000', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     13  ', 0);
INSERT INTO public."Units" VALUES ('a273900e-72ef-430b-be1e-a68287c67509', 'bc835c54-c720-4317-953c-7d9918a13d9a', ' ', 1);
INSERT INTO public."Units" VALUES ('a279acfe-aaa0-4e4e-b120-bff1bc545136', '385925a0-58bb-4dcc-81f6-48d2862ee90b', '   ', 0);
INSERT INTO public."Units" VALUES ('a2804286-9c13-432e-906b-10f94c33dc62', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  " 5"', 0);
INSERT INTO public."Units" VALUES ('a29a8365-ad20-4217-9ae4-6e56f79e7903', 'e1e95732-9a16-49dc-b728-9e3016896748', '   ', 0);
INSERT INTO public."Units" VALUES ('a2c0bf2d-188b-4b36-9df0-86ea64a07b25', 'f09783f3-f4ab-419b-a123-7a601517fc22', ' ', 0);
INSERT INTO public."Units" VALUES ('a2d3310c-1c58-448b-bd10-5dcbdbfc5dce', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('a2dac371-fb59-4012-9777-f6c5e84ccb0b', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '        ', 1);
INSERT INTO public."Units" VALUES ('a2f56d8d-ea56-43a7-a83a-eabab27febfe', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '    -,    ', 0);
INSERT INTO public."Units" VALUES ('a328456c-cc8f-4f3a-bce7-249eb90cc9ca', 'b206b302-d716-4444-be23-cd9a2d2f64cc', ' - ', 1);
INSERT INTO public."Units" VALUES ('a32f6acf-b792-4db5-ae06-8d333eb84024', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('a34bfd7a-56d7-4397-bd10-46a14157be52', 'dc016b2b-cb50-48b8-b574-7f3d09a5f4ed', '  ', 1);
INSERT INTO public."Units" VALUES ('a38143e9-0769-44bc-96bf-cfd2384b464e', '69ea9ece-a9f6-463b-804f-731c55da0630', '      ', 1);
INSERT INTO public."Units" VALUES ('a3d5ab28-0af7-44f3-bcd1-0561d81ccc39', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('a4755db6-cfba-4243-b634-380394766ef7', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('a4a1def8-0471-4d91-af03-26b1bf35ac01', 'bc835c54-c720-4317-953c-7d9918a13d9a', '  / 1', 1);
INSERT INTO public."Units" VALUES ('a4b7aba8-b586-431e-aeff-f10041d6ada9', 'ecf628b5-0c27-481d-80cd-b6f85bc1bf30', '  ', 1);
INSERT INTO public."Units" VALUES ('a4c7d180-9e55-462c-81f7-2169230073e1', '5b8b074e-4b36-454c-b52e-d774297b1898', ' ""', 0);
INSERT INTO public."Units" VALUES ('a4d43ee1-469d-48b3-8b0b-baa3de82cac8', '685ac01e-b16a-417d-9abb-e99da948b002', ' "     ."', 0);
INSERT INTO public."Units" VALUES ('a4f47adf-49d6-4b32-a2bb-68df89dfd643', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '  ', 1);
INSERT INTO public."Units" VALUES ('a5186c93-780e-47d9-b6af-2feecba9e38a', '1255bb32-2186-4820-9294-526e264cedc6', '       ', 1);
INSERT INTO public."Units" VALUES ('a52dc071-161e-449e-9cbb-baad569bddf2', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '   ', 1);
INSERT INTO public."Units" VALUES ('a56e370e-5bff-4a1b-88fa-1819d81984b3', '00102154-744d-4dc8-b4f9-32675288fe73', '           ', 1);
INSERT INTO public."Units" VALUES ('a5901ce7-13c6-401d-a322-6fa2445367d5', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('a5a3d019-f24b-437c-b50d-7464f96e1ae5', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-      "', 0);
INSERT INTO public."Units" VALUES ('a5b140c8-486b-4fb6-9f6f-444bb94eb1d7', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('a5c0c90d-5f69-4c22-b245-e7d409c15581', '0dc899e7-9f74-43da-b90b-8342eec337df', ' "-   "', 0);
INSERT INTO public."Units" VALUES ('a5e59775-bbeb-4cad-8cad-3e8a93855fe3', 'd366ac0f-5639-4ba3-b167-2f1f89190136', '     ', 1);
INSERT INTO public."Units" VALUES ('a5f84607-60e3-4272-ac28-9d9be64860dc', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "   2" . . ', 0);
INSERT INTO public."Units" VALUES ('a6153abf-5ac2-4191-97aa-b4d954d24cd0', '82768e1f-b819-4282-8a7e-27a1e7558c73', ' ', 1);
INSERT INTO public."Units" VALUES ('a6347d53-6c96-4ac1-a9c7-e4838ddd9690', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   "', 0);
INSERT INTO public."Units" VALUES ('a63d4409-3728-4644-9618-3f428925ad16', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     3  ', 0);
INSERT INTO public."Units" VALUES ('a64f2453-e306-47af-84f4-09ed039de6b8', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " - " ( )', 0);
INSERT INTO public."Units" VALUES ('a655ebd9-8ad1-4633-a7ce-1ca5ebad86d5', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '    ', 1);
INSERT INTO public."Units" VALUES ('a657e098-7de9-4155-924c-1d8a0828e002', '0dc899e7-9f74-43da-b90b-8342eec337df', ' ', 0);
INSERT INTO public."Units" VALUES ('a680edc9-adae-4158-a6a5-6781e39891f7', '8d748643-1cd8-4d1e-9743-99015ed641fd', ' ', 1);
INSERT INTO public."Units" VALUES ('a6a2ebf8-253f-40ac-b973-79d26366868c', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('a6c75daa-f261-4038-8436-2155f588d488', 'cb29a99b-ccec-4315-941f-7e62180114ef', '     ', 1);
INSERT INTO public."Units" VALUES ('a6d30722-e1f4-46a9-9776-da42c66f79ee', '06fafc2b-f40e-4d0e-b171-2a89e186c975', '          ', 0);
INSERT INTO public."Units" VALUES ('a6e79c6a-f83e-4c5b-9fdd-1010147c2e3a', 'f0b7ba6b-0831-41ca-9cd0-ef23026eefcf', '    ', 1);
INSERT INTO public."Units" VALUES ('a6fc81b4-e587-4d02-89b4-60bde0032c94', '3504c37f-15bc-4253-b1fb-bd27f2eef6e7', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('a74f82c2-aa55-4fe5-852d-8d09630984df', '5b8b074e-4b36-454c-b52e-d774297b1898', ' "  2" . ', 0);
INSERT INTO public."Units" VALUES ('a758d96a-069c-4eb7-a317-07d222bcd20c', 'dc016b2b-cb50-48b8-b574-7f3d09a5f4ed', ' - ', 1);
INSERT INTO public."Units" VALUES ('a759df6a-fb44-4ba0-ac1b-7b2574ce890c', 'b3ec7780-2e69-4cf4-8313-640ab01229cb', '      ', 0);
INSERT INTO public."Units" VALUES ('a77240c2-cffc-4aeb-8381-05dd9f1bba86', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " "', 0);
INSERT INTO public."Units" VALUES ('a773c80f-edcb-4563-9bfe-778a78b7e824', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '         ', 1);
INSERT INTO public."Units" VALUES ('a7a77e2f-2654-4147-8edb-e6f2b2ebfae0', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  ', 0);
INSERT INTO public."Units" VALUES ('a7b572b7-4728-4a32-a836-9b0860141df3', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('a7ec8ba3-3f66-43c4-9f24-c0327f11beb1', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('a7f5dacf-a2b2-4498-ae83-95724c63fcff', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '  ', 1);
INSERT INTO public."Units" VALUES ('a7f719fe-7ade-490b-ade7-322b3b683bd4', '0dc899e7-9f74-43da-b90b-8342eec337df', ' "" ', 0);
INSERT INTO public."Units" VALUES ('a812e700-77ac-4532-8d91-dd1398a5d5f9', '245e5749-8672-449a-a225-c02828975d28', '      ,  ,   ', 1);
INSERT INTO public."Units" VALUES ('a832882d-6338-4d20-ae26-56a657351002', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  . "', 0);
INSERT INTO public."Units" VALUES ('a84eb4e0-b603-46a4-9e35-a9b85760a224', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "     " ( " .  )', 0);
INSERT INTO public."Units" VALUES ('a87d74a3-ad47-4736-af0a-b8d94f716c8d', '16f6277d-9c8d-459d-a2a8-8633440c4fe5', '   ', 0);
INSERT INTO public."Units" VALUES ('a8801380-dde4-4319-bd34-1791a725d080', 'd39eb7f2-d0b8-44f2-bd50-9db160b4be9d', '       ', 1);
INSERT INTO public."Units" VALUES ('a880ca13-7665-46c3-ac0f-4c238f37961e', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  . . . . .   "', 0);
INSERT INTO public."Units" VALUES ('a8d612b4-7820-423e-90d9-f946f13e25b4', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '   . ', 0);
INSERT INTO public."Units" VALUES ('a8e1a020-4ff6-480b-927e-784d17c66616', '04c4acb6-cd5a-452f-8efd-4f65d7654876', '     ', 0);
INSERT INTO public."Units" VALUES ('a8e52eca-da9f-4775-8558-f32218a41eb7', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('a8f47a84-253d-4447-85e5-5882982bc687', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('a91b7c70-e5d5-4417-ac84-683239d8dc22', '377c6914-ffc4-4980-8b86-aa374b602fe4', '     ', 1);
INSERT INTO public."Units" VALUES ('a92a8235-b947-40e8-b8c7-7253d6dabff8', 'bc835c54-c720-4317-953c-7d9918a13d9a', ' ', 1);
INSERT INTO public."Units" VALUES ('a95937dd-f6d7-4436-9aeb-44fad19ce39e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   " ( )', 0);
INSERT INTO public."Units" VALUES ('a9a90d01-d658-45ac-a077-04443bae44bc', '89fce096-6720-4e84-b754-81adc5f4d2b9', '  ', 1);
INSERT INTO public."Units" VALUES ('a9d28306-4e36-4cee-9250-090cb9fcc94e', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('a9f40808-92ff-4340-a492-d0cd106d29a3', '51689db1-dfc0-41be-b746-bf680e448d3f', '      ', 0);
INSERT INTO public."Units" VALUES ('aa1254ca-3fa9-4e39-984a-dce3860b88b7', 'b88534c0-b2b5-45cb-8697-d8950e687fe7', '    ', 1);
INSERT INTO public."Units" VALUES ('aa1d0037-2ada-4095-ba61-9b67e5db0aad', '32a365f9-cbc6-4b7f-805b-cbb5c717373d', '    ', 1);
INSERT INTO public."Units" VALUES ('aa78bc78-887c-476d-9584-3a49a52a95ae', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('aab868f7-be5e-4891-a7fa-511cfa264503', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '   ', 1);
INSERT INTO public."Units" VALUES ('aac7fed8-e755-4655-87f1-40e7c3befd87', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('aacc6a3a-5a87-452b-b553-48393e72ed6a', 'b7af6743-0384-4342-8213-55592032735f', '  ', 1);
INSERT INTO public."Units" VALUES ('aae3c326-e85f-4f02-8dfc-c7e7640a6bac', '5b8b074e-4b36-454c-b52e-d774297b1898', '   ', 0);
INSERT INTO public."Units" VALUES ('aae86522-8b62-405b-9f78-5b3efd6edcfd', '685ac01e-b16a-417d-9abb-e99da948b002', '    ""', 1);
INSERT INTO public."Units" VALUES ('ab1ad98d-bb91-4e61-ba43-cdbde4188127', '89fce096-6720-4e84-b754-81adc5f4d2b9', '    - ', 1);
INSERT INTO public."Units" VALUES ('ab221bd9-4722-4e74-af88-891911d97ca2', '82768e1f-b819-4282-8a7e-27a1e7558c73', '     ', 1);
INSERT INTO public."Units" VALUES ('ab43bcc0-2f99-44d1-a8e0-e53b01794d85', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  7"', 0);
INSERT INTO public."Units" VALUES ('ab57bad0-32b5-4bdd-98b4-031b2e1ef400', '5b8b074e-4b36-454c-b52e-d774297b1898', '    ""', 0);
INSERT INTO public."Units" VALUES ('ab59145c-635b-45e3-8bf0-97f6c80a6a09', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "-  92"', 0);
INSERT INTO public."Units" VALUES ('ab7177c5-2ed3-4502-815f-63f1885a62e6', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " 9 . .."', 0);
INSERT INTO public."Units" VALUES ('ab74b778-b8a5-471d-9657-f73c08f68a9f', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('ab905a36-3578-4583-8cea-20c57cfb74f2', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " 2"', 0);
INSERT INTO public."Units" VALUES ('aba00575-b080-4649-8125-ddfb9b90a1ed', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " ... "', 0);
INSERT INTO public."Units" VALUES ('abad90cc-6b46-4877-b76e-61a7016c1063', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ', 0);
INSERT INTO public."Units" VALUES ('abdba668-7757-41ec-80ea-265b94cb8001', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      1', 0);
INSERT INTO public."Units" VALUES ('abfbfb3c-a412-44d9-8061-9bf44d7c5d54', '00102154-744d-4dc8-b4f9-32675288fe73', '  ', 1);
INSERT INTO public."Units" VALUES ('ac1b0e3f-d635-4720-b4b6-de9f206c55f9', '685ac01e-b16a-417d-9abb-e99da948b002', ' " "', 0);
INSERT INTO public."Units" VALUES ('ac3c4102-1344-475f-9a62-436823af6380', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('ac5e9e86-86b7-4579-a488-1e98514ff056', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', ' - ', 1);
INSERT INTO public."Units" VALUES ('ac6f366e-3965-46a7-922b-409bbb357d48', 'adf67db0-6196-498b-b5a2-f0966996937e', '  ', 0);
INSERT INTO public."Units" VALUES ('ac756204-d927-46e8-9655-753866af3e38', '7b2fc267-d03e-4e86-8a88-a607e5b3cfb7', '   ', 1);
INSERT INTO public."Units" VALUES ('b77e2862-0623-406a-821a-2c2d2a3a4e21', 'c87c534b-75a2-4ec5-9477-f8a9056d0953', ' ', 1);
INSERT INTO public."Units" VALUES ('ac92d917-83d9-40e1-9456-f08e73fe69b7', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '     ', 1);
INSERT INTO public."Units" VALUES ('aca97ee8-deb2-4cb3-ab7f-b1d56eb4ac4e', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '  -  ', 1);
INSERT INTO public."Units" VALUES ('acc63b1c-a4cd-494a-833c-f03e0ea085d8', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  . "', 0);
INSERT INTO public."Units" VALUES ('acd20419-c319-4be6-b6ec-c0390887d0b6', 'd4e6554c-2b76-4441-9dc5-dc5c70f3b289', ' ', 1);
INSERT INTO public."Units" VALUES ('acde88ba-6c7e-43e2-a623-f2577c75c129', '168d2005-e9e3-470a-ae36-991f47496fa0', ' ', 1);
INSERT INTO public."Units" VALUES ('ace34746-c3b2-4d76-ad3c-2050cbe89dd2', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '   ', 1);
INSERT INTO public."Units" VALUES ('ad11fadb-9fe5-4cbe-a7d1-233ae827ff32', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '     ', 1);
INSERT INTO public."Units" VALUES ('ad2f0e47-4d8b-4096-bca6-87224671399a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('ad450477-d5f2-4f62-9a60-394f3520f7b9', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " - " ( )', 0);
INSERT INTO public."Units" VALUES ('ad8f557e-46af-4f4f-b30c-26988e74fcb5', 'a3c213ef-6027-42ce-b3d1-672d03295386', ' "  " "', 0);
INSERT INTO public."Units" VALUES ('adc8280a-ad5c-41d9-b35d-589878798372', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  67"', 0);
INSERT INTO public."Units" VALUES ('ade1f4f5-2981-4ccd-9c76-0d9f04937786', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   8"', 0);
INSERT INTO public."Units" VALUES ('adf3c52f-28f9-490b-bf0f-5f36a679bc23', '4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', '    ', 1);
INSERT INTO public."Units" VALUES ('ae099c22-3165-4ae4-a598-bc2f9219ac8f', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('ae170dd4-7653-4139-827e-3dcd331eba31', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "-  39"', 0);
INSERT INTO public."Units" VALUES ('ae51c213-07e4-42fd-a451-e66dac34b853', '731933dd-491f-4c46-b11d-ed5f6fe4efee', '  ""', 1);
INSERT INTO public."Units" VALUES ('ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', 'a36cb462-cb6b-4441-9311-2621bbe64284', '      ', 0);
INSERT INTO public."Units" VALUES ('ae632847-824c-4876-bdf1-210dd1375448', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  " "', 0);
INSERT INTO public."Units" VALUES ('ae7d1d2b-afda-4bc6-8e88-2d55d38d3f69', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' "" . ', 0);
INSERT INTO public."Units" VALUES ('ae9b339d-2e77-4ead-a46f-e90e1dbda6ad', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' "  "', 0);
INSERT INTO public."Units" VALUES ('aea2655b-edb3-4308-9265-d359a27cd904', 'cc3cac7e-50dd-4b6a-ae32-958473aa0888', '   ..         ', 0);
INSERT INTO public."Units" VALUES ('aeb73b05-f8e4-4789-b4c6-89510e8f767d', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '     ', 1);
INSERT INTO public."Units" VALUES ('aec02aeb-2598-4e10-b5ec-c6e7e0bbf840', 'adf67db0-6196-498b-b5a2-f0966996937e', '    ', 0);
INSERT INTO public."Units" VALUES ('aedb1817-be1e-4119-81f6-1ac5b8854b5a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('af01deb5-a80c-4bae-83bf-fb4b2b683fa7', 'bc835c54-c720-4317-953c-7d9918a13d9a', ' - ', 1);
INSERT INTO public."Units" VALUES ('af156a54-8194-4eb6-b47f-5213ddc86d2b', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', 'C  -      ', 1);
INSERT INTO public."Units" VALUES ('af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', '   ', 0);
INSERT INTO public."Units" VALUES ('af1d73a8-5910-4c91-9748-b9d99cf827fe', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '       ', 0);
INSERT INTO public."Units" VALUES ('af1f3090-f94c-4a7c-8772-70d6728801e0', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " """', 0);
INSERT INTO public."Units" VALUES ('af25a2d1-4174-464d-aa89-244575c5997e', 'cb5f4abf-f30c-4974-ab19-7babf708de29', ' " "', 0);
INSERT INTO public."Units" VALUES ('af4092f8-efd8-492a-beb3-654f00616ab2', '5b8b074e-4b36-454c-b52e-d774297b1898', '   ', 0);
INSERT INTO public."Units" VALUES ('af444ce6-bfe6-4fef-a9f7-d6eec4278046', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('af4dce65-fd06-4dc6-b6e5-dcd1b948bf96', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " ."', 0);
INSERT INTO public."Units" VALUES ('af5bd8aa-6dda-4c1b-91fd-912bda76086d', 'bc835c54-c720-4317-953c-7d9918a13d9a', '      /', 1);
INSERT INTO public."Units" VALUES ('af75e97f-3f45-4cff-88d2-b9ac829acc4c', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  "', 0);
INSERT INTO public."Units" VALUES ('af76e01d-8d74-4bf1-a8f4-822bbc281e30', '70ce4b50-80f8-467a-b601-fa5459d9c013', '   ', 0);
INSERT INTO public."Units" VALUES ('afa7d814-ea36-4f6e-a068-fe350cfcbc36', 'db633327-712f-4143-bbdb-d9c1fe496a80', '   ', 1);
INSERT INTO public."Units" VALUES ('afb78a83-57b5-4e4d-bbcd-5282c64fa19b', '020b56eb-a4fa-4f16-aedd-15e6e5d5a8ac', '    ', 0);
INSERT INTO public."Units" VALUES ('afe04388-1932-41c6-b86e-9199f36e6d92', '3361f43c-9663-4ba2-a031-ab431a043b49', '- ', 1);
INSERT INTO public."Units" VALUES ('afeaab5f-9103-4d87-b333-a1f0066b113d', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '    ', 1);
INSERT INTO public."Units" VALUES ('b0071c1b-d681-4983-b257-af5e713978b5', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '', 1);
INSERT INTO public."Units" VALUES ('b0087d7b-0a48-4535-b2c6-409144ee2881', '3bf49bc4-bd2f-496e-8426-dd4e42b76fc7', '    ', 1);
INSERT INTO public."Units" VALUES ('b048c9d7-ae56-44d7-97d2-69cbe51fb483', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  20', 0);
INSERT INTO public."Units" VALUES ('b0723872-370c-46d3-8b6c-8ebce56c225d', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "          " (  ...)', 0);
INSERT INTO public."Units" VALUES ('b078054f-8275-4a54-8015-4c2df2f1097b', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '     ', 0);
INSERT INTO public."Units" VALUES ('b0ac6915-f7cf-47d4-84a8-bc198b4dcf3a', '5b8b074e-4b36-454c-b52e-d774297b1898', '    7 . ', 0);
INSERT INTO public."Units" VALUES ('b0e8caa1-1eb7-4cf2-b021-ce769a7c2b00', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('b10ff44b-0c9c-4587-a876-7b4d58b41fde', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('b1235563-7e05-4ad7-bbb7-2b43b02edf83', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '    ', 1);
INSERT INTO public."Units" VALUES ('b14b0641-98b0-4406-a4cb-2f3fe1ce2769', 'd4c3fbd0-d3c6-4450-815d-3bc61e456df9', '- ', 1);
INSERT INTO public."Units" VALUES ('b1be5fb7-2726-4bbf-948c-05daf50fc394', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('b205497b-b000-42cc-9303-3af71aaa3b76', '685ac01e-b16a-417d-9abb-e99da948b002', '  ""', 0);
INSERT INTO public."Units" VALUES ('b214525f-d064-462a-9f77-f41502a0699b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '     ', 0);
INSERT INTO public."Units" VALUES ('b22ef62c-e51a-43fd-a044-3f2f79d1f8ae', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '      ', 0);
INSERT INTO public."Units" VALUES ('b2387b9a-97fe-4509-b5f5-e37e4b1d45ca', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', ' ', 1);
INSERT INTO public."Units" VALUES ('b242a47d-9044-45e2-845b-31daaedd4a07', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '  ', 1);
INSERT INTO public."Units" VALUES ('b27db5af-08c1-4191-bc1d-9c2aa0f7e228', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('b29f8cc8-2eb2-47e3-b5ea-d7a2318c23f9', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('b2bc3b89-1e77-4c50-93bd-763acfa6f05a', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '           ', 1);
INSERT INTO public."Units" VALUES ('b2d500bd-1cd1-43ac-b8ba-2d06cf9dfa12', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  31', 0);
INSERT INTO public."Units" VALUES ('b2d91401-fc7a-4375-afaa-7e4a3c659746', '226baa7c-1de3-40a6-b1e7-ab4740baf582', ' ..  ', 0);
INSERT INTO public."Units" VALUES ('b2db20ae-44eb-4f8c-a04b-a99f6bbcdbd9', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('b2e40e41-2628-40ac-bda5-11ab59cc071b', 'd4e6554c-2b76-4441-9dc5-dc5c70f3b289', '     ', 1);
INSERT INTO public."Units" VALUES ('b2f5c755-2ddd-476c-8c0f-e236cbb1575d', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '   . ', 0);
INSERT INTO public."Units" VALUES ('b3105e31-f6d0-4e20-80c2-92cf5e0e50be', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '   "  "', 0);
INSERT INTO public."Units" VALUES ('b3276838-ed5c-4363-8f02-0f057ceafa45', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  13', 0);
INSERT INTO public."Units" VALUES ('b38604d0-340c-4bfa-bc37-5b0e8940d41c', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "  9"', 0);
INSERT INTO public."Units" VALUES ('b3bb080d-1ae3-4d54-9640-e0d06b7224fc', '168d2005-e9e3-470a-ae36-991f47496fa0', '   ', 1);
INSERT INTO public."Units" VALUES ('b3de2760-d593-4b83-9089-6a0e769075dd', '685ac01e-b16a-417d-9abb-e99da948b002', ' " "', 0);
INSERT INTO public."Units" VALUES ('b3ed78f1-a8a8-480f-a2e6-e06e4e290371', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('b3f210ae-0c3e-415d-b65d-09d33d50241b', 'f036030c-ce42-4788-b930-8755f4d4f427', '    ', 0);
INSERT INTO public."Units" VALUES ('b3f2e689-b272-4ad8-9cb6-c3d66e16324a', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '     ()', 1);
INSERT INTO public."Units" VALUES ('b410bcb1-a699-43b2-902a-db0d36926265', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('b437fba4-799e-42eb-b3b4-0f05284053f0', '49a48e8e-70d6-4e3f-af44-e6e4097c98c9', '  ', 1);
INSERT INTO public."Units" VALUES ('b462159b-50c3-4e8c-86e2-8f6f426cfe02', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('b467e45c-b8d9-41b9-85d3-31dc1beedee8', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('b4732d2a-6eb0-476b-b4a6-eb0cbad2a7f3', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '   ', 1);
INSERT INTO public."Units" VALUES ('b47811e1-2546-4ad3-8373-1520859b2308', '3d08b7ed-0973-4e73-843d-c8eeacd944bf', '()   ', 1);
INSERT INTO public."Units" VALUES ('b483b4e0-60de-48ec-b8ab-305dfe794bf4', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '-', 1);
INSERT INTO public."Units" VALUES ('b498e76f-34f9-47a0-a970-c4b146697f26', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' "   ""', 0);
INSERT INTO public."Units" VALUES ('b49b9e76-c75c-4493-bd79-42d1da993b5c', '8de8d8ad-b156-4309-8623-7699d4b1151e', '     ', 1);
INSERT INTO public."Units" VALUES ('b49ce876-37cb-4ef7-9b4f-180eb206679c', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "        .."', 0);
INSERT INTO public."Units" VALUES ('b4a6d35d-2af5-47c5-bb08-e0819afb1237', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  95"', 0);
INSERT INTO public."Units" VALUES ('b4d3c213-1b2d-4215-b3e5-cf247a936270', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "  "', 0);
INSERT INTO public."Units" VALUES ('b4ebd509-4bfd-4b8e-92ab-d46f55931c71', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     12  ', 0);
INSERT INTO public."Units" VALUES ('b518cc4d-1e41-4b5f-8b99-673d6d7987e0', '67cfda16-2d94-4c11-bfc0-759dc312b78a', ' ', 1);
INSERT INTO public."Units" VALUES ('b51d7d68-2b99-44af-a9b2-a914eebae43c', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    30  ', 0);
INSERT INTO public."Units" VALUES ('b543993a-30d2-43d5-a066-e6093a6cccf7', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '   - ', 1);
INSERT INTO public."Units" VALUES ('b54f6213-bfbb-4e35-9450-8af3147b73d0', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('b554ab5a-e824-485b-b081-736eec34fdfa', '532a9ed8-216a-45ec-919a-7a112f7a396d', '   ', 1);
INSERT INTO public."Units" VALUES ('b55dbd84-75bf-403f-a3b8-b9358b4818d0', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('b564e2a8-30a2-4143-a855-4f1869f63b5a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ""  "', 0);
INSERT INTO public."Units" VALUES ('b57bfea7-1d02-4c81-af28-3ba0f4539316', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "       "', 0);
INSERT INTO public."Units" VALUES ('b5ae606a-9a30-4161-a73e-e2355db3b0fa', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "        ""', 0);
INSERT INTO public."Units" VALUES ('b5b6300a-1226-4d45-b1f9-80d3cf6b7452', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      ... ', 0);
INSERT INTO public."Units" VALUES ('b5bd3e9e-7359-4397-bf41-f9d3e12ae4de', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('b625b428-6fae-4e9e-8e76-7715dcd60a19', 'cac3df7d-fa9f-49f4-8c7d-1c722f27cf0b', ' "  "', 0);
INSERT INTO public."Units" VALUES ('b6398aa4-dca1-405a-b418-a36088f855a1', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "     .."', 0);
INSERT INTO public."Units" VALUES ('b63ba712-fc34-4de9-9a3d-809fb715a880', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '  ', 1);
INSERT INTO public."Units" VALUES ('b68893ed-376f-422e-9b63-44aa5c36e570', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '  ', 1);
INSERT INTO public."Units" VALUES ('b6b4ab5e-437e-40de-954b-3624b0767249', '22a37a0d-8696-4700-ad30-fa9a063a9109', '     ', 1);
INSERT INTO public."Units" VALUES ('b6c0b5de-925d-42f0-b6d7-caf1a00ebf88', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('b7485f42-aa50-4714-bac1-45cdf1a70e4a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '     ', 1);
INSERT INTO public."Units" VALUES ('b77494d9-89a4-4be9-b164-a694a2de2732', 'ce30dee3-fc04-4119-ad6e-4034e8071079', ' " . "', 0);
INSERT INTO public."Units" VALUES ('b78b4a3d-3a5d-4cae-a856-8c6e8aabdcb6', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    31   .  ', 0);
INSERT INTO public."Units" VALUES ('b798522e-b634-475d-bbe1-14bc577ef288', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  ', 0);
INSERT INTO public."Units" VALUES ('b79bdaea-1e46-4404-bf52-1ea58afa0347', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('b7a223b3-56d6-4614-b41d-747e4009072c', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('b7ab8dc5-9e36-45f2-bb88-007c1ad3527e', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "            "', 0);
INSERT INTO public."Units" VALUES ('b7bc89bd-4177-4e69-a602-2eb95621cbf1', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '           ', 1);
INSERT INTO public."Units" VALUES ('b7debc0c-eee6-4198-9ee1-a10167fe19b7', '0f261198-c9d7-46c3-a4d3-9db7a1eb181f', '  ', 1);
INSERT INTO public."Units" VALUES ('b84a6372-bbc0-49fc-9df8-72a02096cb94', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  ""', 0);
INSERT INTO public."Units" VALUES ('b84b3055-9446-43d9-9b0f-1363c55d17f1', '0d923e30-ae69-469a-806c-6bc6525ee7d7', ' ', 1);
INSERT INTO public."Units" VALUES ('b8b53897-cc07-4d1f-b72d-4e6b1ae11565', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   " ( )', 0);
INSERT INTO public."Units" VALUES ('b8c52b7d-5582-4870-8a05-9e9bb55746f4', '216699fc-2d9e-4ede-9f26-7b996a2f31d9', '    ', 1);
INSERT INTO public."Units" VALUES ('b8f54756-7fde-4930-a6d6-58af50b5d528', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('b8fbec5b-fc7c-4194-b4c2-1bda0324e992', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('b91898ef-26ae-4eea-bfec-f01af03c4fca', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  ', 0);
INSERT INTO public."Units" VALUES ('b926fe99-483c-4b23-a328-efee70324bec', '00102154-744d-4dc8-b4f9-32675288fe73', '  ', 1);
INSERT INTO public."Units" VALUES ('b962f822-e7d7-4f4d-850b-2a054057cfcc', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', ' -    ', 1);
INSERT INTO public."Units" VALUES ('b97960d8-d09a-4cff-ad7b-a51228c816bf', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     42  ', 0);
INSERT INTO public."Units" VALUES ('b9810f66-8b8c-4caa-ab0b-51469dfeb677', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "       "', 0);
INSERT INTO public."Units" VALUES ('b981ca67-1b85-4677-8893-354f56eed247', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' "       . .."', 0);
INSERT INTO public."Units" VALUES ('b9d39b3b-f09b-4a8a-a114-50f37df5c9ee', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('b9d44cdf-a0d8-4c28-84ac-acfc538777e4', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('b9dff5f9-11bb-40d7-ae53-d5a24caa4973', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "     " (   )', 0);
INSERT INTO public."Units" VALUES ('ba32062c-3046-4702-b2f4-daa20c8427ae', 'ee7c0d17-68eb-4a16-a2b1-055f281ce73c', ' -  ', 1);
INSERT INTO public."Units" VALUES ('ba5429b7-dd87-4326-b425-2bd229b6f7d3', '441fe6a4-e499-4c44-a686-98085bb119ec', '       ', 0);
INSERT INTO public."Units" VALUES ('ba6aa873-7281-43c9-b49a-fcecc2262c09', 'e3d7d2f3-da0b-44e4-b2d4-ee0a838fc331', '     , ,    ', 1);
INSERT INTO public."Units" VALUES ('ba8f32a2-90da-42d5-8e83-aa42138a6ae3', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ""   "', 0);
INSERT INTO public."Units" VALUES ('ba9137d8-85ad-4db1-a004-8d7ffab102ae', 'aee83d22-698c-440f-afbd-25d76b688ba1', '   ', 1);
INSERT INTO public."Units" VALUES ('bab6b91a-2985-4bd0-9b30-98aae23e9f3e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  " ""', 0);
INSERT INTO public."Units" VALUES ('baca2574-d604-4e75-b117-e246a2a76fb2', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('bad5661f-4b66-4385-9926-4b4893bfbefa', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('bad78840-8bf5-4363-8d28-075396a70119', '3361f43c-9663-4ba2-a031-ab431a043b49', '     ', 1);
INSERT INTO public."Units" VALUES ('baecc807-12be-4109-aeac-662a9fa4007f', 'a3c213ef-6027-42ce-b3d1-672d03295386', ' , . ', 0);
INSERT INTO public."Units" VALUES ('bb02a117-ae5e-4da1-9bfd-63ef7643837f', '029a5b0a-aa2f-4823-b13a-d9cc65b9e628', '  .    ', 0);
INSERT INTO public."Units" VALUES ('bb7207b6-d1e5-4991-baea-ab57807edaa0', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "    "', 0);
INSERT INTO public."Units" VALUES ('bb790f5c-f8c9-4c3e-99e7-0cfd09c9216b', 'eb614b29-7fab-4a96-9c04-e42dba5f0835', '  ', 1);
INSERT INTO public."Units" VALUES ('bb84fbd2-4674-44b5-82af-34f06de858ad', '7b411012-7716-442b-8e46-1b5283b32c8a', '        ', 0);
INSERT INTO public."Units" VALUES ('bb952d0f-2a30-4217-b8df-f6243aa69113', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '     ', 0);
INSERT INTO public."Units" VALUES ('bbc102e9-70d6-4339-a6bf-e3d51501808c', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     32  ', 0);
INSERT INTO public."Units" VALUES ('bbca25b5-5ad6-40e5-bcb2-a9609e3a9c66', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('bbd2ff83-4136-4d09-8c28-66495063ea43', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " - " ( )', 0);
INSERT INTO public."Units" VALUES ('bbf8deac-bbde-4e07-a70c-6ef5cda00608', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '    ', 1);
INSERT INTO public."Units" VALUES ('bc08f6b8-ace1-4cb5-b9a9-59b3830924b8', '10fd28be-bb97-4847-a025-d8b4ff6aba74', '   ', 1);
INSERT INTO public."Units" VALUES ('bc0f6929-c14f-460e-a3eb-217c124c1224', '8174afb4-2496-45b2-a157-b58e54fdfde5', '     ', 1);
INSERT INTO public."Units" VALUES ('bc2cce77-5ca1-4534-b958-e3aaf17bf65d', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "    1"', 0);
INSERT INTO public."Units" VALUES ('bc3aca7c-5172-4a8a-a54a-9e0b8195cf72', 'd39eb7f2-d0b8-44f2-bd50-9db160b4be9d', '  ', 1);
INSERT INTO public."Units" VALUES ('bc3e2a09-44a0-4289-a8cb-51cbfe80fee9', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "    "', 0);
INSERT INTO public."Units" VALUES ('bccaa3d5-ced4-4e7a-bcbb-92b06af28a60', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('c96ce1b7-43d1-47c7-9f5c-c11b5ea49aeb', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '  ', 1);
INSERT INTO public."Units" VALUES ('bd39c874-2537-4c58-b012-0d0d2f9da5b8', '441fe6a4-e499-4c44-a686-98085bb119ec', ' "         "', 0);
INSERT INTO public."Units" VALUES ('bd689e55-2dac-462a-8918-e75937636426', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' "   "', 0);
INSERT INTO public."Units" VALUES ('bd6ff26d-9d44-4d72-9d2a-f6017b0ea507', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('bd806b23-94ca-46c4-89b2-60a493a9a86a', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '    ', 1);
INSERT INTO public."Units" VALUES ('bd9d3b15-fb10-463b-b99e-e31ac606e00f', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  . ', 0);
INSERT INTO public."Units" VALUES ('bde460ea-40fc-41af-a764-629fb058148b', '51689db1-dfc0-41be-b746-bf680e448d3f', '     ', 0);
INSERT INTO public."Units" VALUES ('bdfc2b8e-3c1c-4c70-b8ff-1142b404f4b6', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('be07faf9-a1f6-46c7-8dda-1525cb65a0ee', '27ccde05-14a8-4540-9f8d-18c277f45224', '      ', 1);
INSERT INTO public."Units" VALUES ('be2b7075-5e6c-47d1-a53b-5c891834efe5', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('be364bce-a8f2-4e2b-8303-82faf98d3b46', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " - " ( )', 0);
INSERT INTO public."Units" VALUES ('be5103a4-3669-4e51-abb6-600c8c4cde6d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('be81e6f9-5847-403f-8729-a9e674e2817f', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "      " ( )', 0);
INSERT INTO public."Units" VALUES ('be927ac7-694e-4a15-84ab-5c7574435240', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('be998f4d-22ac-4a24-a3b8-2af85dcd5774', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('beba2fd1-dd32-443c-9c35-6d901fc9ab76', '7b411012-7716-442b-8e46-1b5283b32c8a', '     ', 0);
INSERT INTO public."Units" VALUES ('bf12cc8a-f121-4bd3-8ec2-3ede81dc31c9', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  "', 0);
INSERT INTO public."Units" VALUES ('bf330773-c9e5-4ffb-8d20-da44934308cb', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' " "', 0);
INSERT INTO public."Units" VALUES ('bf6519d5-8eef-402b-ba20-53721d7fcd47', '00dbf378-f5cf-4b1a-8d68-3771d97a5cf5', '   ', 1);
INSERT INTO public."Units" VALUES ('bf8c4ee6-529b-4d0c-a1df-5a7e5215d7ba', 'b7af6743-0384-4342-8213-55592032735f', '        -', 1);
INSERT INTO public."Units" VALUES ('bfa5d218-5cbd-4a84-a28c-541a7eb1712e', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '    ', 1);
INSERT INTO public."Units" VALUES ('bfb41a9e-dfa4-4832-972b-644f07f16831', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('bff1197a-5f96-49ca-9f8e-2d022ba1e189', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('c003d07e-f0ef-4ef1-8de5-e21d3ceaa5bb', '7301cf78-dec0-405e-9592-0ff00ff60df3', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('c0180497-703e-4f31-9815-9c68f485d0c2', 'a3c213ef-6027-42ce-b3d1-672d03295386', '  .   "', 0);
INSERT INTO public."Units" VALUES ('c074eb7a-c73b-4cbc-b40f-b8e81aa8f2f6', '49438303-c85c-4b4a-8c37-edf795c9fbac', '         ', 0);
INSERT INTO public."Units" VALUES ('c0bff3fc-12c3-4478-8a41-bbbe59af4c1e', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  " ""', 0);
INSERT INTO public."Units" VALUES ('c0c38416-abe1-4755-9331-c184640b0bb3', '32daf779-ecb2-4ddd-abc2-5543895e237d', ' ', 1);
INSERT INTO public."Units" VALUES ('c0cb3e30-cc68-4f84-bcc8-965edf7b9e9b', '9aff3cab-e659-4a5f-b210-c9738b13932a', '      ', 1);
INSERT INTO public."Units" VALUES ('c100f7dc-78e8-4f58-be50-52aedea95e6f', 'df7f0677-36db-4496-8fc6-b36a321c248f', '   " "', 0);
INSERT INTO public."Units" VALUES ('c12de5ed-81ad-42a2-a495-fd9ff6590d65', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', ' ', 1);
INSERT INTO public."Units" VALUES ('c1405f0b-b8b0-4b17-9377-873506406651', '8d748643-1cd8-4d1e-9743-99015ed641fd', '   ', 1);
INSERT INTO public."Units" VALUES ('c16583fb-a20c-41b4-9c11-f15daac49ed2', '4d37b72a-6ff5-42e5-b9dd-bfbc8d0bca3b', '      ', 1);
INSERT INTO public."Units" VALUES ('c16e701d-4a18-4c41-ba9a-846105f77143', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "       "', 0);
INSERT INTO public."Units" VALUES ('c1dd3a61-eef3-440d-abbe-4645d4ae23b2', '5fd192c9-4b89-425b-a0bd-e364cf893691', '      ', 0);
INSERT INTO public."Units" VALUES ('c1dde3bc-ad88-4c90-8721-0e4827e747ed', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ""', 0);
INSERT INTO public."Units" VALUES ('c1e920a5-fb48-4e21-a5ed-999678e5c00a', '685ac01e-b16a-417d-9abb-e99da948b002', ' "  "   ', 0);
INSERT INTO public."Units" VALUES ('c2028caf-f196-43f5-9035-66509c1a2ec3', '5fd192c9-4b89-425b-a0bd-e364cf893691', '     ', 0);
INSERT INTO public."Units" VALUES ('c227dfb6-cae0-4906-a9f2-c0d90f6e0383', '0cbe37d1-0833-431f-a0b4-954356cdedd8', '      ', 1);
INSERT INTO public."Units" VALUES ('c22de384-0e7e-4a38-8b55-0faa24b94432', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '    12 . ', 0);
INSERT INTO public."Units" VALUES ('c2337270-d936-4241-a83c-5b801b07667f', 'b7af6743-0384-4342-8213-55592032735f', ' ', 1);
INSERT INTO public."Units" VALUES ('c2524da6-a58d-4a01-963e-0cbf36f3573a', '168d2005-e9e3-470a-ae36-991f47496fa0', ' ', 1);
INSERT INTO public."Units" VALUES ('c2729756-3b78-4526-8c17-112c3565d3a9', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  " 1"', 0);
INSERT INTO public."Units" VALUES ('c280df6f-3229-405e-8c69-d373af3e3ca7', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '    ', 1);
INSERT INTO public."Units" VALUES ('c293d683-3cfa-45f4-beaa-523738060d1a', '77e976e4-4103-4e37-b41c-cb7df7dc9f7f', '    ', 1);
INSERT INTO public."Units" VALUES ('c2b25f56-5794-42a2-8034-e4e9f723bee7', '685ac01e-b16a-417d-9abb-e99da948b002', ' "       "', 1);
INSERT INTO public."Units" VALUES ('c2e0a2d1-379f-4a8a-a67e-0777a70fe60a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '    ', 1);
INSERT INTO public."Units" VALUES ('c30ab744-baa9-4ea6-b0d3-7d43610a810a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "-  2"', 0);
INSERT INTO public."Units" VALUES ('c331aeff-90e4-4f48-8268-4644f9735a41', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '  ,  ,    ', 1);
INSERT INTO public."Units" VALUES ('c3365f18-b5ff-4a71-b34b-18154786506e', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "   "', 0);
INSERT INTO public."Units" VALUES ('c3453016-595e-4366-ada1-e60c4efeab8d', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  - "', 0);
INSERT INTO public."Units" VALUES ('c3647406-d23d-47ec-8530-025469af2a43', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '- ', 1);
INSERT INTO public."Units" VALUES ('c36c17e0-ff3c-45fc-b4b1-ebcf365ef357', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('c393a122-1610-4578-8de5-40b4811b7ed5', '3504c37f-15bc-4253-b1fb-bd27f2eef6e7', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('c3e6d3d6-6e44-47e4-b06d-2a61bd18036e', '385925a0-58bb-4dcc-81f6-48d2862ee90b', '      ', 0);
INSERT INTO public."Units" VALUES ('c3e7d575-e99a-4590-972f-12a8a4936c8c', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '  ', 1);
INSERT INTO public."Units" VALUES ('c3ec41fd-c714-4972-ac91-1a0efcbf3a85', 'abc739b9-6a1d-4770-8259-7da1599b6380', '           ', 0);
INSERT INTO public."Units" VALUES ('c43abfd8-1ea7-42c7-aeb2-e0a73f7d52b7', 'abc739b9-6a1d-4770-8259-7da1599b6380', '   " " ""', 0);
INSERT INTO public."Units" VALUES ('c4428ef8-6aab-4eb3-b68c-2389d09726ad', 'c1482341-037e-4429-8615-101b3466c11d', '   - ', 1);
INSERT INTO public."Units" VALUES ('c463b306-ddb1-422c-8eef-9580939bde76', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('c46acb2e-68f2-4600-bbb7-ba64b3820924', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '   ', 0);
INSERT INTO public."Units" VALUES ('c4a3db2b-a9f2-4910-9f58-6af985a35fa1', 'd3179209-826e-48ca-9ea8-ac112a70c879', '     ', 1);
INSERT INTO public."Units" VALUES ('c4e801e1-72eb-4b59-a07a-eeeb57ae320f', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', ' ', 1);
INSERT INTO public."Units" VALUES ('c54c7798-689f-45e4-8201-67a160d7be74', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '     ', 1);
INSERT INTO public."Units" VALUES ('c54fadf1-c062-406a-b7b8-8e64fc3cf352', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('c574a432-27e7-439e-9a6e-0ca7e651e7fd', '9679f554-b31e-472b-89ab-e96b651c73af', '     ', 0);
INSERT INTO public."Units" VALUES ('c57819e4-5cbc-48e4-8e43-c2eb5ab0021d', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   3', 0);
INSERT INTO public."Units" VALUES ('c5bfba18-1e1a-4b76-9bf8-4fdd680fd245', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '     ', 0);
INSERT INTO public."Units" VALUES ('c5f0d105-e8c1-4b22-a648-a964a23d2ca7', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '   ', 1);
INSERT INTO public."Units" VALUES ('c6009d2f-ddad-46cf-924f-a4c3dd709b3e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('c6066135-85cb-4ea2-aa56-26ab129efcdd', '67cfda16-2d94-4c11-bfc0-759dc312b78a', ' -   ', 1);
INSERT INTO public."Units" VALUES ('c6249355-1684-465e-a2ae-1e8b00bdcd58', '65260689-5a2e-4e98-97f0-1ef16d809224', '    ', 1);
INSERT INTO public."Units" VALUES ('c6419f83-7c64-42fa-99dc-584db3aef09a', '7301cf78-dec0-405e-9592-0ff00ff60df3', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('c648dada-121e-45a2-9716-679c1cb55904', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('c6533055-ea3c-4fe8-b3d3-bc72bd832a7e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "       ""', 0);
INSERT INTO public."Units" VALUES ('c65d4fa8-2610-4e9e-b0bf-b9a771c72432', 'b674ad2d-9308-4047-bbaf-653c127f31de', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('c6650724-0fda-4c10-a62a-da4f8665feae', 'b1e55eec-04ce-4656-b0be-8023a00326c0', '    ', 1);
INSERT INTO public."Units" VALUES ('c678243a-27bd-41a7-9fce-7be6a0ed56da', '0dc899e7-9f74-43da-b90b-8342eec337df', ' ""', 0);
INSERT INTO public."Units" VALUES ('c678ba8b-6d3e-453b-b6ec-f001b5c1bc84', 'ba449104-1d94-4a9e-98dd-88eab6a175c0', '  ', 1);
INSERT INTO public."Units" VALUES ('c68faf13-f096-4252-93eb-1f5789e424e6', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('c6cc01b4-4db2-449f-bd1e-170188d7015a', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '      ', 1);
INSERT INTO public."Units" VALUES ('c6d79d36-8514-46f8-b3df-2b6f63a05e1c', '69ea9ece-a9f6-463b-804f-731c55da0630', '      ', 1);
INSERT INTO public."Units" VALUES ('c6f212d2-0299-4afb-ad34-91b4d82386dd', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '  "   "', 0);
INSERT INTO public."Units" VALUES ('c72ce15a-6c81-417d-a9b9-3063909809fd', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', ' ""', 0);
INSERT INTO public."Units" VALUES ('c74bd13a-859f-4a39-9602-f1b27bf31649', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " ()  -" . ', 0);
INSERT INTO public."Units" VALUES ('c765898f-b410-4749-90bd-758d2e0b3f4c', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('c7a70019-e83f-45f7-b3a0-89b2fc38c566', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '  ', 1);
INSERT INTO public."Units" VALUES ('c7bb9304-199a-4170-b758-93652a8f84da', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  ..    "', 0);
INSERT INTO public."Units" VALUES ('c7c5a87b-0984-4540-a65f-8a0c5249cb22', '0cbe37d1-0833-431f-a0b4-954356cdedd8', '           ', 1);
INSERT INTO public."Units" VALUES ('c7e45f01-b1f7-4a15-99fa-bb52995de519', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '      ()', 1);
INSERT INTO public."Units" VALUES ('c80ec440-5c4f-4f4c-b421-74ee33c34618', 'abc739b9-6a1d-4770-8259-7da1599b6380', '    8  ', 0);
INSERT INTO public."Units" VALUES ('c81b7a4d-5c33-4fda-aa55-0722483379fa', '2ba20ba2-3328-4d69-a1a0-8b6eecef9679', '  ', 1);
INSERT INTO public."Units" VALUES ('c84532d0-633e-4c5f-9dba-76a9732bd354', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('c89c9bc2-39ed-47bf-96b6-05e39caa8016', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  "  "', 0);
INSERT INTO public."Units" VALUES ('c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '3361f43c-9663-4ba2-a031-ab431a043b49', '     ', 1);
INSERT INTO public."Units" VALUES ('c8da0d85-ffde-4e62-a114-44f028863de9', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    " "  "', 0);
INSERT INTO public."Units" VALUES ('c8eb9cac-0ced-47eb-821a-945715ae4adf', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '     ', 0);
INSERT INTO public."Units" VALUES ('c904f84a-25e6-40a9-9bef-f97326e3ffbb', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "     " (   )', 0);
INSERT INTO public."Units" VALUES ('c9432c94-431a-4dd4-b7e0-7df3d3a83474', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('c96804ea-db25-4710-a818-e496454861e5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   9', 0);
INSERT INTO public."Units" VALUES ('c973701c-9c8f-4097-a23f-41f16aaefb1a', 'ab44af38-9d65-41c4-9916-9d55260edada', '    - ', 1);
INSERT INTO public."Units" VALUES ('c9887e5c-a664-4e05-9482-08e0ec342e2c', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  10', 0);
INSERT INTO public."Units" VALUES ('c9ade8d4-2e53-45fd-83dd-ba5c55f2403f', '9679f554-b31e-472b-89ab-e96b651c73af', '  " 15"', 0);
INSERT INTO public."Units" VALUES ('c9b7c5c5-cfb1-4b21-b3e1-d1f7d1fe0983', '168d2005-e9e3-470a-ae36-991f47496fa0', '   ', 1);
INSERT INTO public."Units" VALUES ('c9d9ea25-15e4-4a3d-912b-be24550f5e06', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  36', 0);
INSERT INTO public."Units" VALUES ('c9eb4d57-819f-4101-9e22-3c13d7b20406', '17e49d5e-d4b0-4ba3-b05e-2871b8124428', '   ', 1);
INSERT INTO public."Units" VALUES ('c9fdd7fd-cc87-432c-8c19-53ea874a61f4', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  . "', 0);
INSERT INTO public."Units" VALUES ('ca35fda1-1769-4cae-b66b-47a0973d394c', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '   ""', 0);
INSERT INTO public."Units" VALUES ('ca45d6f2-6955-45a9-8f54-165256b9d09b', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  -      "', 0);
INSERT INTO public."Units" VALUES ('ca469f47-e295-4d6a-96a6-e47d94ee2ee0', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  41" .', 0);
INSERT INTO public."Units" VALUES ('ca8c6dbd-86c8-43d3-9607-f9aa85877ed7', '3504c37f-15bc-4253-b1fb-bd27f2eef6e7', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '04c4acb6-cd5a-452f-8efd-4f65d7654876', ' ,          ', 0);
INSERT INTO public."Units" VALUES ('ca9a1a7f-4590-4e2f-ba9a-2b5e6aa84295', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' ""  ', 0);
INSERT INTO public."Units" VALUES ('caa076a7-5b92-4172-a602-048426a3f165', '791beb53-8165-4fa1-b44e-09245f508a5e', '        ', 0);
INSERT INTO public."Units" VALUES ('caaa44fb-9a6a-465c-84f4-6062d5c85ad6', 'ad53f70d-d665-4da4-8419-f6550a906e51', '        ', 1);
INSERT INTO public."Units" VALUES ('caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', '791beb53-8165-4fa1-b44e-09245f508a5e', '        ', 0);
INSERT INTO public."Units" VALUES ('cab08aa7-d69a-4518-8cc8-2158f63d0f78', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '     ', 1);
INSERT INTO public."Units" VALUES ('cab51158-91c9-4724-bcc5-433ad7e4b47b', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    21  ', 0);
INSERT INTO public."Units" VALUES ('cae1237e-03aa-448f-8f19-3125eaee92dc', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   "', 0);
INSERT INTO public."Units" VALUES ('cb1b82be-beb9-4b2d-a2b6-aef904ced14b', '245e5749-8672-449a-a225-c02828975d28', '    ', 1);
INSERT INTO public."Units" VALUES ('cb37aae5-2066-43d0-ad9f-96ec089dc49f', '9d627282-753b-4435-8962-4e67000ff28f', '            ', 1);
INSERT INTO public."Units" VALUES ('cb3e8f79-2966-46ac-a1a1-28aac00d5551', '2dcc33bf-56ef-4b2b-83c0-75a78681386b', '     ', 0);
INSERT INTO public."Units" VALUES ('cb9622f5-384c-4ef4-8af1-0b0f54dce105', '9f70decd-74d5-4bc2-ac72-8178de3b5b5e', '    ', 1);
INSERT INTO public."Units" VALUES ('cbba4b38-1db3-48b3-951c-28d194dcded2', '441fe6a4-e499-4c44-a686-98085bb119ec', ' " "   ', 0);
INSERT INTO public."Units" VALUES ('cbcae094-1f84-4c6a-ab5b-58bb2e9face1', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '   " "   ', 0);
INSERT INTO public."Units" VALUES ('cbecc63c-9a73-4368-b241-8e3767411c74', '11799381-0a08-4e91-b6cc-35bbb65bae6d', ' , ,          " "', 1);
INSERT INTO public."Units" VALUES ('cbf43e63-2dd4-4c82-9c9b-572f474181e4', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '  ', 1);
INSERT INTO public."Units" VALUES ('cc045dc6-e5e4-4376-b92b-268576a96ede', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "        "', 0);
INSERT INTO public."Units" VALUES ('cc08eb6d-9944-4c30-a65d-1ee9d3f10c8a', '685ac01e-b16a-417d-9abb-e99da948b002', ' "      "', 0);
INSERT INTO public."Units" VALUES ('cc1def46-d161-4d70-9b8e-baec09f82360', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '   ', 1);
INSERT INTO public."Units" VALUES ('cc396142-2954-4ecb-bee9-32564e194f60', '9679f554-b31e-472b-89ab-e96b651c73af', ' "  " .  "', 0);
INSERT INTO public."Units" VALUES ('cc3febed-2c28-43b1-b495-c990a944969e', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('cc574c0d-5f36-453b-b808-f772d6a02e5a', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', ' ', 1);
INSERT INTO public."Units" VALUES ('cc673046-6dc2-4321-b831-231a401cb8dd', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    7 . ', 0);
INSERT INTO public."Units" VALUES ('cca05941-abe3-4dee-ac1d-dca2758a0c28', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  1', 0);
INSERT INTO public."Units" VALUES ('ccbf0f35-2396-42a9-9e71-fd6fef4ecdf6', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '   ', 1);
INSERT INTO public."Units" VALUES ('ccbf54de-53c6-4909-a814-c853ce043e5e', 'e29a6293-ca22-4e3c-abe1-c5528279e7a8', '_2', 1);
INSERT INTO public."Units" VALUES ('cd39908c-b102-46a1-847a-41f7fe2e208e', '7ab5c69c-7691-4903-9ef5-811b28e47859', '       ', 0);
INSERT INTO public."Units" VALUES ('cd7f455b-77c6-47a4-84be-bef2da161083', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('cd80d15e-72dc-4fc4-92b8-2f78ba50130f', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('cd9d8ca9-2333-432e-9abc-d2d1638c4f64', '825e1487-1af2-4d96-bb13-1703e7be243a', '  ', 1);
INSERT INTO public."Units" VALUES ('cdbc77a1-a682-4aa5-b07a-4a8649f15b12', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '  ""', 0);
INSERT INTO public."Units" VALUES ('cdc50294-69e7-463f-bc40-9ee59399e434', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     40  ', 0);
INSERT INTO public."Units" VALUES ('cdccab93-0808-4f39-a380-fe7786896c4a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '- ', 1);
INSERT INTO public."Units" VALUES ('cdcda2a7-79a3-44c8-87cc-d3820277ac38', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('cddd4ae4-aac0-4a70-9785-b9e6a9a957a4', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', ' - ,    ', 1);
INSERT INTO public."Units" VALUES ('cddfc8eb-1d81-4ec6-af39-10a8f3eca6fb', 'bc835c54-c720-4317-953c-7d9918a13d9a', '  . ', 1);
INSERT INTO public."Units" VALUES ('cdee5945-ba1e-4288-adcb-56474178861e', '139704fd-5c43-4751-a425-46cba84bb072', '    ', 1);
INSERT INTO public."Units" VALUES ('170392a4-d803-43f2-998a-398a14741a30', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '   ', 1);
INSERT INTO public."Units" VALUES ('ce0512d4-6bfe-4e33-8d87-4973b47de4ae', '29d87eda-a879-4753-8636-6c332173b871', '     ', 1);
INSERT INTO public."Units" VALUES ('ce0b464e-c9d3-4e29-9058-abc37af99400', '29d87eda-a879-4753-8636-6c332173b871', '     ', 1);
INSERT INTO public."Units" VALUES ('ce1cad28-2ffa-4b29-a244-9c3e493f3631', 'f48c23cf-54ad-4dff-8d59-3f3cc71d50b4', ' . ', 0);
INSERT INTO public."Units" VALUES ('ce231597-b833-4664-aa1e-2b1ea313d4ac', 'd3179209-826e-48ca-9ea8-ac112a70c879', '    ', 1);
INSERT INTO public."Units" VALUES ('ce3f0e47-34b0-4a7a-a414-866548b33456', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  7 ', 0);
INSERT INTO public."Units" VALUES ('ce446c81-93af-417f-b197-438810511488', '9d627282-753b-4435-8962-4e67000ff28f', '- ', 1);
INSERT INTO public."Units" VALUES ('ce69a4bf-16d9-4a0b-9422-7a50b6791a43', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '      ', 0);
INSERT INTO public."Units" VALUES ('ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '4cc27df8-7365-4d9d-bcb2-025f1e6f926f', '     ,     ', 1);
INSERT INTO public."Units" VALUES ('ce9fd8fe-15e0-4ab2-8117-11c87f25257a', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('ceb2bf97-4701-4b77-b1c6-7b6d955c4efd', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   () -  -      ,    ', 0);
INSERT INTO public."Units" VALUES ('cebf43ba-ed70-4c90-8bc9-d0b148a7c68e', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " . . . "', 0);
INSERT INTO public."Units" VALUES ('ced0ceeb-fad0-49a6-aa63-6d810096a89e', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '    ', 1);
INSERT INTO public."Units" VALUES ('cf05d65e-e9f6-47b7-987d-1b4b04e42353', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('cf239ece-a14e-404d-a177-f54464400bee', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('cf4a5df9-d3ce-4dee-8cf5-c04a1b65aab5', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', ' ', 1);
INSERT INTO public."Units" VALUES ('cf4ae0f0-5521-4574-9d2e-a138147b8451', '139704fd-5c43-4751-a425-46cba84bb072', '    ', 1);
INSERT INTO public."Units" VALUES ('cf53b77d-78fd-4cb7-ac7a-248449e4a874', '5b8b074e-4b36-454c-b52e-d774297b1898', '    8 . ', 0);
INSERT INTO public."Units" VALUES ('cf7de5b1-b778-4894-bc06-9d86e52ef1e3', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('cf82566e-ca49-4455-8092-f24783cdd6e6', '17ba3b14-0eda-4664-b2d6-e53ccf2940ee', '     ', 0);
INSERT INTO public."Units" VALUES ('cfbdad0c-3e1c-4462-910c-b0fecf18bad0', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('cff12ef6-c06b-4fef-b7f0-40f4020be01b', '5b8b074e-4b36-454c-b52e-d774297b1898', '    15 . ', 0);
INSERT INTO public."Units" VALUES ('cffe103c-1374-474f-ad33-14abe76be55f', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' "   ""', 0);
INSERT INTO public."Units" VALUES ('d088f10a-c815-4853-ab14-2b5167b5e53b', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('d0c9da9a-a373-46b4-b02f-b300c0ce9c9a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  30', 0);
INSERT INTO public."Units" VALUES ('d0ee80e1-46a1-484e-aee5-c266da27029d', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  .   "', 0);
INSERT INTO public."Units" VALUES ('d1036c5e-c19b-462e-80a2-2f3b64b0bda1', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('d12ff8f6-5186-4108-8e62-a0ca5bde25f1', 'd4687941-3ece-458c-9371-0a94591fbd3e', '  ', 1);
INSERT INTO public."Units" VALUES ('d14c6763-2b0a-4fa6-874f-3ebccdebc194', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '          ', 0);
INSERT INTO public."Units" VALUES ('d154871b-74cd-4a78-b84b-2b9bebde5b34', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '       . ..', 0);
INSERT INTO public."Units" VALUES ('d1587530-5c01-4229-8996-01f6cd904f21', '0dc899e7-9f74-43da-b90b-8342eec337df', '  ', 0);
INSERT INTO public."Units" VALUES ('d1af3ba3-1c0f-49af-8dc4-849f0c90125b', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '- ', 1);
INSERT INTO public."Units" VALUES ('d1be1024-9b38-4720-84af-cd6e142dd88a', 'b554fc35-7357-4871-8fe1-c1ad557dad4a', '         ', 1);
INSERT INTO public."Units" VALUES ('d1c4f7d7-8870-4c27-abf8-94bfbb3e9bdc', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('d1c60e53-f789-4d44-ac3d-748b09b45ac6', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   "', 0);
INSERT INTO public."Units" VALUES ('d1dde3ec-ea9f-48ac-938c-e52f690e44cd', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('d1ee6fae-6daf-4d59-b166-4735f64d33ab', 'b7af6743-0384-4342-8213-55592032735f', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('d20fc81d-5a05-4887-a57b-29d6d33820af', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '    ', 1);
INSERT INTO public."Units" VALUES ('d22dae57-0983-416d-a767-8e34a2681452', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " "', 0);
INSERT INTO public."Units" VALUES ('d2323807-c7c5-4af6-be1c-7a90e9cc4388', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " (  )', 0);
INSERT INTO public."Units" VALUES ('d25604a5-e5e2-4ce1-b3a7-f4acc7449651', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' "   "', 0);
INSERT INTO public."Units" VALUES ('d291a35e-f808-412a-a811-f87b0df3641a', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '   ( )', 0);
INSERT INTO public."Units" VALUES ('d2a2b635-ccca-45a6-9fe1-59f7f42a243c', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " "', 0);
INSERT INTO public."Units" VALUES ('d2ae6174-2bc6-4fef-9fd1-020d9e37753a', 'd4687941-3ece-458c-9371-0a94591fbd3e', '  ', 1);
INSERT INTO public."Units" VALUES ('d2c064a3-a4ab-4319-9ac0-a7957b22ab8a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "       "', 0);
INSERT INTO public."Units" VALUES ('d2c26610-f64f-428b-a29a-ad3c0fea6b80', 'b801b259-6c40-4977-9de4-344f59050537', '          ()', 1);
INSERT INTO public."Units" VALUES ('d2c360c8-2877-44c2-8952-1442e182eec0', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('d2c5b67b-63fb-40f9-934f-cd1e9db99bc5', 'd4687941-3ece-458c-9371-0a94591fbd3e', '    ', 1);
INSERT INTO public."Units" VALUES ('d2f24577-c952-468f-aec5-cca1db68abcc', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   29"', 0);
INSERT INTO public."Units" VALUES ('d302eaf8-79a6-4bbd-8d64-220cfd190b49', 'd3179209-826e-48ca-9ea8-ac112a70c879', '   ', 1);
INSERT INTO public."Units" VALUES ('d3049e6a-f991-4308-a13d-b546e8d6b99f', '69aa42cc-c439-4825-8e6a-f2bb02c5d138', '- ', 1);
INSERT INTO public."Units" VALUES ('d305ef2c-59b2-4a17-a342-f627206cc047', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '  ', 0);
INSERT INTO public."Units" VALUES ('d3163cb4-8711-47e4-977d-dce9a183cc09', '9d9fe97e-8d3c-4d89-9422-8879f7c8015c', '      ', 1);
INSERT INTO public."Units" VALUES ('d3298c77-75ac-498a-8de6-a20a182bc8a5', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', ' " -"', 0);
INSERT INTO public."Units" VALUES ('d3481850-2399-41c5-97da-06f7d9c9331f', '9679f554-b31e-472b-89ab-e96b651c73af', ' "   "', 0);
INSERT INTO public."Units" VALUES ('d369541f-6a45-40e1-840d-bd50390a7c8d', '69ea9ece-a9f6-463b-804f-731c55da0630', '    ', 1);
INSERT INTO public."Units" VALUES ('d39b1bf2-8d92-4b1a-9443-c0cf2086c407', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('d3d4c6f2-88f2-4dff-9575-f766ba0a102f', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  ""', 0);
INSERT INTO public."Units" VALUES ('d3dcb963-5f72-410f-bef5-e37e89b7ef0b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('d41be6f9-3fe6-49ab-8326-4610af3b6045', '182bcea3-6f00-440c-b22f-e91c84952588', ' " -       "', 0);
INSERT INTO public."Units" VALUES ('d41d544e-d474-4ac3-a02f-9289e9ceaba5', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '      ', 0);
INSERT INTO public."Units" VALUES ('d442ed24-3b26-4fef-955d-6c62026e06fa', '9d04d3db-9032-4667-91d4-4dcfe90c6a99', '   ', 0);
INSERT INTO public."Units" VALUES ('d4534fbf-bc17-4a57-aa26-d5ac5e111793', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "- "', 0);
INSERT INTO public."Units" VALUES ('d467024b-daad-444c-83b4-a059c230902c', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " .."', 0);
INSERT INTO public."Units" VALUES ('d472875c-13f2-4b22-9753-f8486217a540', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '        ,     ', 1);
INSERT INTO public."Units" VALUES ('d485ea4a-80e5-4425-8d4b-dfad8c59602c', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '          ', 1);
INSERT INTO public."Units" VALUES ('d4b98d13-52c1-4bf9-963e-d5e9dee6bc26', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     1 .  ', 0);
INSERT INTO public."Units" VALUES ('d4c7919a-9c37-48b8-93f8-ac65de4758ee', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '  ""', 0);
INSERT INTO public."Units" VALUES ('d4e4fb2d-8a20-4f3b-9a52-3b732165a2b6', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '   ', 1);
INSERT INTO public."Units" VALUES ('d4eaa3fc-3a1b-455c-9d27-e472203ec790', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('d4eee8ee-650c-4895-be01-7bbe6dbe5148', '19a43603-0c2c-4fa0-8eb9-f07b45e50f11', '  ', 1);
INSERT INTO public."Units" VALUES ('d519f5f0-64d9-4fa2-9ad5-696244291dee', 'b7af6743-0384-4342-8213-55592032735f', '      ', 1);
INSERT INTO public."Units" VALUES ('d51d2c2c-a2f7-4575-b57b-6a0c8d8a7564', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '     ', 0);
INSERT INTO public."Units" VALUES ('d54da9ab-ff0c-4308-8cdc-4476412c70cd', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   ()"', 0);
INSERT INTO public."Units" VALUES ('d55c7792-d254-469f-a84b-fb88986e2c9d', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('d56f7ba5-2520-4105-9aab-24dcfe5baea1', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      ', 0);
INSERT INTO public."Units" VALUES ('d5847c1b-90c2-48ab-a5b5-37a8c3736ec1', '685ac01e-b16a-417d-9abb-e99da948b002', ' "      "', 0);
INSERT INTO public."Units" VALUES ('d5ae2d50-5147-4d7a-a537-dac4db594b7a', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('d5d4be9c-beda-48d9-93f0-b2cc73ef873b', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '  "" . .. ', 0);
INSERT INTO public."Units" VALUES ('d609c8d6-85f1-45be-8c1b-d48793ccb6ea', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   1', 0);
INSERT INTO public."Units" VALUES ('d638eae2-2bae-4b4d-acea-5394db67639d', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    37   . .', 0);
INSERT INTO public."Units" VALUES ('d63bcef8-4a7a-446e-8946-967b2ced7be7', 'f1493eb5-6bb9-4efa-838b-1300b8d38aa3', '   ', 1);
INSERT INTO public."Units" VALUES ('d64ae10e-220f-4230-845a-42077f7d9956', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '    ', 1);
INSERT INTO public."Units" VALUES ('d660bd80-68be-4c28-823b-780771fa3295', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " """', 0);
INSERT INTO public."Units" VALUES ('d667badb-b6d4-4c38-ac01-547f6bd19835', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  -"', 0);
INSERT INTO public."Units" VALUES ('d6807212-ef38-4fd5-8974-a7226110d359', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '  ', 1);
INSERT INTO public."Units" VALUES ('d6c0e668-4ef5-4140-a96d-0eecac81c686', 'a9faba13-23a0-418c-a809-89823db50c04', '     ', 1);
INSERT INTO public."Units" VALUES ('d6ca22b8-8df1-4c8d-b343-6127f9dbcefb', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "          .."', 0);
INSERT INTO public."Units" VALUES ('d70dfa0c-fbea-476d-bced-26a387a85f78', 'bd710384-13f1-46f7-aba0-f123eb529e15', '   ', 0);
INSERT INTO public."Units" VALUES ('d72f4b35-ac10-41fc-b43a-b774f9af96a7', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('d7987fca-20e6-4e73-9baa-a91ffa2d703f', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '     ', 0);
INSERT INTO public."Units" VALUES ('d7a7490f-7375-4402-a9c4-e365d3d7ddae', '47cdbca6-ba36-4380-84f0-304d0c185a53', '  "   "', 0);
INSERT INTO public."Units" VALUES ('d7b3c1ba-7493-481a-800e-14116044ad12', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    23 .  ', 0);
INSERT INTO public."Units" VALUES ('d7db4b7d-f86e-4449-aff4-a4e8a1342aed', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('d8032b87-4c16-45a9-97cb-78f7226451e9', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('d837ee52-17f7-4f55-a6eb-4eff54f24843', 'abc739b9-6a1d-4770-8259-7da1599b6380', '   " "  .   "', 0);
INSERT INTO public."Units" VALUES ('d856d83d-8fc3-4364-a5ca-c5aae8e17b34', 'a3c213ef-6027-42ce-b3d1-672d03295386', '    ', 0);
INSERT INTO public."Units" VALUES ('d872785e-f7f9-4fd6-a9e2-d58c30e1c69c', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  .. "', 0);
INSERT INTO public."Units" VALUES ('d87b22f9-1c07-49d3-96ad-9608c754e349', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ', 0);
INSERT INTO public."Units" VALUES ('d87eb27f-98a6-4cee-8ab5-76cb244e4b52', '569a4f8a-e51b-4118-bfea-15a6dcce6dee', '      ', 0);
INSERT INTO public."Units" VALUES ('d8b73a93-bf6b-4fc8-9337-9720f50053f5', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '           ', 1);
INSERT INTO public."Units" VALUES ('27450604-164a-4f61-b419-45d8378e97e6', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   123', 0);
INSERT INTO public."Units" VALUES ('d8c8cca8-f9e5-4e46-9c47-c094443edee9', '49a48e8e-70d6-4e3f-af44-e6e4097c98c9', '   ', 1);
INSERT INTO public."Units" VALUES ('d8c9be1b-60a1-473a-adf4-4e6e78c35ad3', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     2 .  ', 0);
INSERT INTO public."Units" VALUES ('d8f11c2d-7118-4064-896a-249a90434df5', 'bd710384-13f1-46f7-aba0-f123eb529e15', '     ', 0);
INSERT INTO public."Units" VALUES ('d8f76e27-65e7-4536-96dd-9a78ecd3d90e', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '  ', 1);
INSERT INTO public."Units" VALUES ('d914dab6-6388-4ad2-939f-f807bafa6e2d', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '  ', 0);
INSERT INTO public."Units" VALUES ('d92e85e3-3fd7-491f-8fac-f9a6ac0d04c5', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' / 25', 0);
INSERT INTO public."Units" VALUES ('d9568101-d67d-4d95-8ffe-731f2f94cf4b', '8174afb4-2496-45b2-a157-b58e54fdfde5', '    ', 1);
INSERT INTO public."Units" VALUES ('d972a1e3-8fae-4d97-945e-8cd0c8784fc5', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('d9b97ac0-e38c-457c-8538-052f3b7a5697', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  "', 0);
INSERT INTO public."Units" VALUES ('d9e5c327-11da-42e1-94d0-31f9629f2057', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  . . "', 0);
INSERT INTO public."Units" VALUES ('da00d314-688e-4aca-9592-1649d6ea3a9a', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     48  ', 0);
INSERT INTO public."Units" VALUES ('da064dc7-0021-437a-b159-3c61d05b68ed', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '      ', 1);
INSERT INTO public."Units" VALUES ('da168f04-8c55-434e-bee3-18e578858333', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  ()  "', 0);
INSERT INTO public."Units" VALUES ('da2083ca-560b-4b87-9eeb-2eac28c0fc30', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '  ', 1);
INSERT INTO public."Units" VALUES ('da345eb1-2db2-407d-b4a1-f53f65b596d4', '73baf950-8bff-40dd-9239-40db3fc8fe0c', ' ', 1);
INSERT INTO public."Units" VALUES ('da3e25ce-ea01-4836-952b-96c51f978669', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "     "', 0);
INSERT INTO public."Units" VALUES ('da62f0c5-d9b7-4e77-9847-4fbdfa0bc05b', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '   ', 1);
INSERT INTO public."Units" VALUES ('da81307e-1de6-4c0f-8c78-6d96c9939b97', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('daae944a-4686-4aa4-a766-8bc1b31d8424', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('dacd0965-f414-4ee4-9e94-370b77f86b57', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('dae9c33e-db14-480d-a32d-fa19453aa013', '441fe6a4-e499-4c44-a686-98085bb119ec', '  ', 0);
INSERT INTO public."Units" VALUES ('db3cb03d-49bc-4a68-b196-c9992cc3e6da', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('db40b1d3-9a1d-456a-b6bd-6084599ce379', '245e5749-8672-449a-a225-c02828975d28', '- ', 1);
INSERT INTO public."Units" VALUES ('db9bf19e-6c73-4e7b-889f-fd2578c6e94a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('dba2bc88-c54d-420d-832d-83ad75e5ef4a', 'adf67db0-6196-498b-b5a2-f0966996937e', '  ', 0);
INSERT INTO public."Units" VALUES ('dbbba3b9-9676-45dc-a2cb-f6c7da143fdb', '182bcea3-6f00-440c-b22f-e91c84952588', '  ', 0);
INSERT INTO public."Units" VALUES ('dbbc51a6-5252-4f8c-817f-370e5ab0f391', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('dbbf01ed-4a6e-4e4f-95e7-b440c5852c89', '390965c4-acd9-4f03-bed3-d54fda8db781', '  ', 1);
INSERT INTO public."Units" VALUES ('dbd7a783-b019-4a2c-8957-88117b01667e', 'b7af6743-0384-4342-8213-55592032735f', '  ', 1);
INSERT INTO public."Units" VALUES ('dbdd266b-67a1-410a-ac82-b60c094286a2', '685ac01e-b16a-417d-9abb-e99da948b002', ' " "', 0);
INSERT INTO public."Units" VALUES ('dc113cc0-465b-440c-b8cf-e08f2f0f8c0c', '03cea47b-c396-492f-9e41-0b8ac746d177', '     ', 1);
INSERT INTO public."Units" VALUES ('dc2a83be-9c5e-4206-ad9c-09b87b9c3a75', '836c18f1-82d3-4670-9f55-3300985cf115', '    ', 1);
INSERT INTO public."Units" VALUES ('dc3242f2-bb71-44a4-bfab-cd431f289b16', 'a36cb462-cb6b-4441-9311-2621bbe64284', '      ', 0);
INSERT INTO public."Units" VALUES ('dc62a48e-ea88-4b50-a448-931449cbdced', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('dc773918-8bdd-495c-98ee-74f201f9f181', 'b1294868-c2a2-427e-a436-e1d3657bcc92', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('dcac51a2-6ac7-47d9-bab5-11ac772c1003', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '    17 ""', 0);
INSERT INTO public."Units" VALUES ('dcb08878-01bf-4e0c-ad64-f34149765363', '24529df7-5777-4525-a0bb-b9bc0a2756cf', '    ', 1);
INSERT INTO public."Units" VALUES ('dcba845a-044e-44f4-9df3-03dde104710a', 'eb34f8ff-1791-4c00-ba41-9823a957a6bf', '         ,  ', 1);
INSERT INTO public."Units" VALUES ('dcbf1c61-cfb1-47d3-a04d-1881cbbc5dfc', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '      ', 1);
INSERT INTO public."Units" VALUES ('dd17d1e7-d102-4e41-a2e9-ae3473210a20', 'bc835c54-c720-4317-953c-7d9918a13d9a', '     ', 1);
INSERT INTO public."Units" VALUES ('dd29d548-5416-4724-acc7-959b2607abbc', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " ... "', 0);
INSERT INTO public."Units" VALUES ('dd310062-6130-4183-a0d6-d72ede62a171', 'df7f0677-36db-4496-8fc6-b36a321c248f', '         "  "', 0);
INSERT INTO public."Units" VALUES ('dd55755b-da1e-43de-b17c-3b670660a22b', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   () -     "', 0);
INSERT INTO public."Units" VALUES ('dd711399-b9b4-4567-a36d-6f8af4f027c8', '847da1de-7e57-4e26-8c67-64ada9dd28e5', '- ', 1);
INSERT INTO public."Units" VALUES ('dd7b6ea8-b5ae-4ea3-997d-f104487a7d1d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-      "', 0);
INSERT INTO public."Units" VALUES ('ddae863f-9787-4265-abaa-498f146de5f8', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('dddba9bd-ce35-45c7-b51e-3e1a0d3788fd', 'f8210a72-cbe6-459e-89e7-fc4d71748853', '      ', 1);
INSERT INTO public."Units" VALUES ('de277f44-de8a-4e88-bc41-05db43599b3e', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', ' -   ', 1);
INSERT INTO public."Units" VALUES ('de363242-6383-4495-9212-213254519d05', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '  ', 1);
INSERT INTO public."Units" VALUES ('de3af8cc-b9be-4233-9671-c9ba46c65291', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '   ', 1);
INSERT INTO public."Units" VALUES ('de579157-46d5-4143-9796-d04876d0553b', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '   ', 1);
INSERT INTO public."Units" VALUES ('de5bf183-ba10-465e-9410-7753e3403f18', 'b1294868-c2a2-427e-a436-e1d3657bcc92', '     ', 1);
INSERT INTO public."Units" VALUES ('de73b48b-8ef2-4cf5-a326-d97aa595ae03', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  ""', 0);
INSERT INTO public."Units" VALUES ('de7a6fb9-e8c0-47b3-95e0-ab3b780c68f8', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('de9927b3-738b-4f34-99ac-41e6016c572e', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', '  ', 1);
INSERT INTO public."Units" VALUES ('dea2ece0-143a-4bde-8ae8-6c083027dfde', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   10 . "', 0);
INSERT INTO public."Units" VALUES ('deab32cd-3006-4e8e-8d77-f8ba12f329cd', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('deb43660-3f4a-4fca-a555-0799233ed177', '87a8e4ad-52fd-4834-90c4-3203da37d4ce', '    ', 1);
INSERT INTO public."Units" VALUES ('df02e020-d89c-452f-b5ef-c4713844c219', '9679f554-b31e-472b-89ab-e96b651c73af', '  "  14"', 0);
INSERT INTO public."Units" VALUES ('df166bd3-2a74-4fb5-8280-990a16503cb8', 'f48c23cf-54ad-4dff-8d59-3f3cc71d50b4', '     ', 0);
INSERT INTO public."Units" VALUES ('df27f1aa-61df-41b5-a6b3-a31efd945ffc', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('df2f5117-b2ae-4cd3-b7a9-e017677de788', 'ee7c0d17-68eb-4a16-a2b1-055f281ce73c', '      ', 1);
INSERT INTO public."Units" VALUES ('df3901d2-822d-4ab0-8469-dddf9848964c', '67cfda16-2d94-4c11-bfc0-759dc312b78a', '    ', 1);
INSERT INTO public."Units" VALUES ('df4e21e3-de6d-496e-a2fb-99a2f548d083', '5fd192c9-4b89-425b-a0bd-e364cf893691', '   ', 0);
INSERT INTO public."Units" VALUES ('df777060-baee-474e-83e7-041551ee6d64', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' - ', 1);
INSERT INTO public."Units" VALUES ('df9c6d97-28ca-462b-877f-65cd8cef32a0', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " - 10"', 0);
INSERT INTO public."Units" VALUES ('df9d7981-4ffd-48fb-8360-fbfe656bf864', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('dfaa4e75-c633-4b26-baf1-c556a036ceaa', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "1   "', 0);
INSERT INTO public."Units" VALUES ('dfb5da43-375f-4cba-b37d-90e4e1cadf31', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '  ', 1);
INSERT INTO public."Units" VALUES ('dff4d6b4-813f-48e2-9d05-4a1786c7db0b', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '       ', 1);
INSERT INTO public."Units" VALUES ('e001c5de-6fab-4089-9f3a-bf8db6e83a3a', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('e0125153-2d1b-45c3-a514-d9c761485670', 'e14a7c67-74fe-4bcf-b0c5-666adfa7df30', '    . ', 0);
INSERT INTO public."Units" VALUES ('e0139083-13f6-49c7-848b-c31c91173cb1', '9b1508e7-02d0-4cb2-a509-d40c09cb7430', '     ', 1);
INSERT INTO public."Units" VALUES ('e05c36af-92df-4884-bfd9-45f557b8f8de', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '   ', 1);
INSERT INTO public."Units" VALUES ('e05f4b44-8be6-403b-b56f-9910dc0e9e09', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '08f1b9a8-accb-4e4a-8e28-1311ca27a51a', '    ', 0);
INSERT INTO public."Units" VALUES ('e07550fe-8e57-4243-a511-55ccd93e6de2', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '   ', 1);
INSERT INTO public."Units" VALUES ('e0895ff0-3262-4c3e-8b2e-614db3195e60', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      2', 0);
INSERT INTO public."Units" VALUES ('e0a9f926-8484-41ab-bfab-13ab116034e1', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' ""', 0);
INSERT INTO public."Units" VALUES ('e0bc5cf7-0b92-49ac-8ee6-1dc0aa775a7f', '10fd28be-bb97-4847-a025-d8b4ff6aba74', '   ', 1);
INSERT INTO public."Units" VALUES ('e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', 'ce30dee3-fc04-4119-ad6e-4034e8071079', '  .', 0);
INSERT INTO public."Units" VALUES ('e1209710-124d-410f-bcb8-551dd8d2b17c', 'abc739b9-6a1d-4770-8259-7da1599b6380', '     ', 0);
INSERT INTO public."Units" VALUES ('e14cefe0-3b7a-46a6-9910-17843e19cda2', '8174afb4-2496-45b2-a157-b58e54fdfde5', '     ', 1);
INSERT INTO public."Units" VALUES ('e16a0fe1-c0ab-4ead-bb04-236ea345601f', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '   ', 1);
INSERT INTO public."Units" VALUES ('e17b0894-75d9-456c-b99b-df703b2fcb73', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " "', 0);
INSERT INTO public."Units" VALUES ('e1819238-d958-436d-b695-f2bd00339ce6', '219365f8-69b7-4312-b6de-55f1ce987add', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('e193f4d4-c5f2-47c1-934e-1231986c91ba', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' "  ..."', 0);
INSERT INTO public."Units" VALUES ('e19f46d5-4afb-4286-a9a9-ce73c0d977ec', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "    " ( )', 0);
INSERT INTO public."Units" VALUES ('e219244b-c369-42b4-82e5-4715a41fc1f7', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('e2464663-0198-4221-a2bd-d392da9da668', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' " ""', 0);
INSERT INTO public."Units" VALUES ('e25c352a-541f-4a87-a4dc-2f5b607c2d2a', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('e25ee49a-383f-4b78-8f77-b51de7488c35', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '     ', 0);
INSERT INTO public."Units" VALUES ('e26f16c7-8fbe-4860-8067-61d790313219', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('e2809411-9e04-4396-98c7-83adf8443c44', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('e2851738-6e82-473a-84ea-86355d41f29e', '836c18f1-82d3-4670-9f55-3300985cf115', ' - ', 1);
INSERT INTO public."Units" VALUES ('e2954cb6-1779-4498-82bd-8b2f86e16616', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '-    ', 0);
INSERT INTO public."Units" VALUES ('e2bc1813-6a30-47ee-815b-24a03a55ac1f', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' - ', 1);
INSERT INTO public."Units" VALUES ('e2c00312-0dc5-443d-a9c1-9c3d00806aa3', '9f2103fd-0922-4abe-9af1-87cf91d875f6', '    ', 1);
INSERT INTO public."Units" VALUES ('e3044caa-6205-4b81-92f4-d6dd0988a272', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  38 ""', 0);
INSERT INTO public."Units" VALUES ('e30bb312-2d5d-4e5d-93ff-2a2455811788', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('e312e7e7-befe-468b-9701-678a463231db', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' ""', 0);
INSERT INTO public."Units" VALUES ('e353d28f-3f2e-44fe-b2ac-a11a442380ef', 'adf67db0-6196-498b-b5a2-f0966996937e', '  ', 0);
INSERT INTO public."Units" VALUES ('e35f5341-3f7f-4bca-ba43-8da62437f1ce', '441fe6a4-e499-4c44-a686-98085bb119ec', '     ', 0);
INSERT INTO public."Units" VALUES ('e3683db9-ac89-4825-ae1c-c3ce268b83d7', 'f88c8775-2fe5-465d-99da-01ac3bc2d841', '     ', 0);
INSERT INTO public."Units" VALUES ('e383a96a-0918-4504-b4be-fe3dd0fefd30', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '  ', 1);
INSERT INTO public."Units" VALUES ('e3b628ed-2287-4230-a1f5-87fb4517b883', 'a36cb462-cb6b-4441-9311-2621bbe64284', '      ', 0);
INSERT INTO public."Units" VALUES ('e3c5608c-740f-4e60-858f-d2db6713b379', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '   " "', 1);
INSERT INTO public."Units" VALUES ('e40020be-bec9-400e-acff-ce96dddf03ce', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '     ', 1);
INSERT INTO public."Units" VALUES ('e402a37d-775e-46a9-a673-46ba6a498261', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '     ', 0);
INSERT INTO public."Units" VALUES ('e43764d6-c606-412d-b1d6-dd203b7e74cf', 'cc3cac7e-50dd-4b6a-ae32-958473aa0888', '    ', 0);
INSERT INTO public."Units" VALUES ('e437ac09-5c64-4f02-9221-8820e95977cd', '9679f554-b31e-472b-89ab-e96b651c73af', ' " "', 0);
INSERT INTO public."Units" VALUES ('e4611ab7-e64b-4698-951d-7cfd578d1ffc', 'ce30dee3-fc04-4119-ad6e-4034e8071079', '   ', 0);
INSERT INTO public."Units" VALUES ('e47a09e8-3abe-40b0-b585-d91f45cf36d0', '836c18f1-82d3-4670-9f55-3300985cf115', '    ', 1);
INSERT INTO public."Units" VALUES ('e49e7c2e-49fc-4e97-9f91-5d62426ea97c', '0fef437e-bc0b-4898-b422-0bc9f87fb8c4', '        ', 1);
INSERT INTO public."Units" VALUES ('e4aacdb7-d13a-4749-8d2a-62f7d28d2c73', '1621c265-f6ac-432e-af6d-2533fe7c4ba9', '- ', 1);
INSERT INTO public."Units" VALUES ('e4b6cbc2-c56a-4c54-acca-d584ff1c4b39', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '  ', 1);
INSERT INTO public."Units" VALUES ('e4c29818-199e-43c3-b114-27d59a963a38', 'e2e32f0e-2908-4ac8-8988-b17b134d95da', ' ', 1);
INSERT INTO public."Units" VALUES ('e4e0061c-43a1-4f36-b04a-96eeffb69d52', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('e52652a4-651c-4e0d-a773-d9fd1de8e6e0', '025313a4-f663-469a-a7f8-467de5d9dd1c', '   ', 1);
INSERT INTO public."Units" VALUES ('e52da48b-7a62-4e3d-ba7f-c0a6bed932d2', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('e5527bb8-634e-445d-8337-02acbb4c921d', 'a3c213ef-6027-42ce-b3d1-672d03295386', '  .   ', 0);
INSERT INTO public."Units" VALUES ('e575bae3-85b9-4c44-9a10-bd1be5691123', '29d87eda-a879-4753-8636-6c332173b871', '     ', 1);
INSERT INTO public."Units" VALUES ('e59a1033-1709-4d23-a80f-10fb90c5ff4e', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "        "', 0);
INSERT INTO public."Units" VALUES ('e5a72a6a-4cc0-416b-8081-ce02e24e2eda', 'b0ced9e2-1515-431b-8fb5-e9f41da90493', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('e5e65ed2-3464-4435-a245-171bb87674f6', '0dc899e7-9f74-43da-b90b-8342eec337df', ' "    "', 0);
INSERT INTO public."Units" VALUES ('e5f1fad0-0d38-4a23-b668-9da3750ff7b1', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '   ,   ', 1);
INSERT INTO public."Units" VALUES ('e615f9d2-6e69-470b-ab19-1296379dc4ed', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '    ', 1);
INSERT INTO public."Units" VALUES ('e621532c-52bb-480d-b1de-b6fc28a9c57a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '    ', 1);
INSERT INTO public."Units" VALUES ('e633f6e7-05fa-48ca-b6b0-e0df3c94b247', 'bfce7d32-3297-431d-a04f-4d68ea1c60d0', '    ', 1);
INSERT INTO public."Units" VALUES ('e655a0cf-e341-4caf-9a08-bf5dc2d47e71', 'a9faba13-23a0-418c-a809-89823db50c04', '     ', 1);
INSERT INTO public."Units" VALUES ('e65bb3c9-44aa-4837-819d-385f597e7c98', 'd366ac0f-5639-4ba3-b167-2f1f89190136', '    ', 1);
INSERT INTO public."Units" VALUES ('e664fe87-1daf-4b1b-a5c2-f55c17d5a505', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  "', 0);
INSERT INTO public."Units" VALUES ('e6966f73-637a-4989-a24e-4f81ddd4d724', '685ac01e-b16a-417d-9abb-e99da948b002', ' "   "', 0);
INSERT INTO public."Units" VALUES ('e698838e-7914-441d-a4a4-d3824acf05e8', '5b8b074e-4b36-454c-b52e-d774297b1898', '   ', 0);
INSERT INTO public."Units" VALUES ('e6b7a44b-9f98-4ecc-8b69-146d4c433fe1', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   . ."', 0);
INSERT INTO public."Units" VALUES ('e6d413e4-dcc3-46d4-893c-9b4ce3771e88', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "   .   "', 0);
INSERT INTO public."Units" VALUES ('e6d4be31-1b82-4d1d-829b-b244971338e8', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '          " "', 1);
INSERT INTO public."Units" VALUES ('e6d79809-5e11-4d4c-a51f-d11297327c9f', '9ff8a7a1-d7b7-40b9-9127-f3eda9498426', '  ', 1);
INSERT INTO public."Units" VALUES ('e716e7e7-c568-4626-987b-03e67f5c8bbb', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "      "', 0);
INSERT INTO public."Units" VALUES ('e72abdd7-036a-4bb9-b8f0-81cebcafb2f1', 'b3ec7780-2e69-4cf4-8313-640ab01229cb', '      ', 0);
INSERT INTO public."Units" VALUES ('e741512c-2b08-4dbb-9bb9-950fa41e3a3b', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '        ', 1);
INSERT INTO public."Units" VALUES ('e745fb44-4698-4bd1-bf87-75845064d7f8', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  8', 0);
INSERT INTO public."Units" VALUES ('e7467044-c998-4010-a6ff-ebe20fa9464a', '43f64b48-2af4-439e-bf15-e558c0f6fca0', ' ', 1);
INSERT INTO public."Units" VALUES ('e758e352-0186-40e1-8d12-5be8fdf81da4', '29d87eda-a879-4753-8636-6c332173b871', '   - ', 1);
INSERT INTO public."Units" VALUES ('e75ad787-e76c-4381-96fe-d8a06cebdbe7', '27ccde05-14a8-4540-9f8d-18c277f45224', '- ', 1);
INSERT INTO public."Units" VALUES ('e76c8437-2d37-484d-9e01-c87b93e29660', 'eab20735-1fd4-49de-ae74-9980169b077e', ' ""', 0);
INSERT INTO public."Units" VALUES ('e7a5d16d-3862-4c58-82a1-6af501c962db', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('e7bae6d7-9008-4052-8a2d-933d610b5f73', '2dcc33bf-56ef-4b2b-83c0-75a78681386b', '      ', 0);
INSERT INTO public."Units" VALUES ('e7c0851f-5ec2-471e-9c08-72e40eb92a84', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '  ""  ', 0);
INSERT INTO public."Units" VALUES ('e7c24eee-5e23-4874-a68c-8e56f7b7a069', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('e7ccd22b-1f4e-459d-aae0-e56231d1c310', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('e7d4535d-5e58-4076-ace5-35d591f475c3', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '     ', 0);
INSERT INTO public."Units" VALUES ('e814d326-bdbd-4efd-8e87-137a87353851', '602fb61a-9b50-4bf6-97da-539dbdacae24', '', 1);
INSERT INTO public."Units" VALUES ('e84cbca5-5a5f-40ee-a1d3-3c0c8b8b8bb2', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('e857f87c-903b-4968-9dc5-3e639092f967', '83f23473-b0e6-4862-b1a5-14ebb7e919ca', '  ', 1);
INSERT INTO public."Units" VALUES ('e8827df1-2286-4812-ad74-2ce16dbfe422', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('e8900f6d-cec5-48f2-9481-c13164c75777', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -  65"', 0);
INSERT INTO public."Units" VALUES ('2749713e-ddb4-449f-9320-58e1b4e67c39', 'ef502113-edff-4535-8ff2-00b05ac2c001', ' ', 1);
INSERT INTO public."Units" VALUES ('e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', ' "     " . ', 0);
INSERT INTO public."Units" VALUES ('e89a4bab-f37f-4391-8044-cc7801e7980a', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  " "', 0);
INSERT INTO public."Units" VALUES ('e8b99510-69d6-475b-bbc3-0f15a5957eb9', '11799381-0a08-4e91-b6cc-35bbb65bae6d', '     ', 1);
INSERT INTO public."Units" VALUES ('e8ba7d2e-d087-42f7-838a-1f544e3e1cb7', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "    " (   )', 0);
INSERT INTO public."Units" VALUES ('e8bbad05-eeab-4e55-91a3-ab61d944ab94', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '  ', 1);
INSERT INTO public."Units" VALUES ('e8bcd4a6-6303-4134-b21a-e19ac2b31fab', '89fce096-6720-4e84-b754-81adc5f4d2b9', '        ', 1);
INSERT INTO public."Units" VALUES ('e8c193c9-02f4-40e9-aa95-99f68f91218c', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '  ', 1);
INSERT INTO public."Units" VALUES ('e8ec5d11-8c5e-41e8-b4e6-de6392f204e9', 'b949f143-b3a9-422d-b28c-91c73a93ac5d', '     ', 1);
INSERT INTO public."Units" VALUES ('e8fbe9fc-12e9-41ed-a078-ca502443ac9b', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('e915926a-982b-461f-9967-9fb171bb99b7', '7ab5c69c-7691-4903-9ef5-811b28e47859', '       ', 0);
INSERT INTO public."Units" VALUES ('e9194f66-0ee4-4c2f-b1da-6cd508ff6bdd', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " -"', 0);
INSERT INTO public."Units" VALUES ('e9269fad-9742-47aa-859b-b8babc1fcaaa', '0eb3ff2c-e9cf-405a-9b13-aabd834eb8a7', '  ', 1);
INSERT INTO public."Units" VALUES ('e94a0e77-f284-4bd0-a384-5ffd89e0b377', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "        "', 0);
INSERT INTO public."Units" VALUES ('e9531351-0012-44a0-ad48-927c08c64fe9', 'abc739b9-6a1d-4770-8259-7da1599b6380', ' ""', 0);
INSERT INTO public."Units" VALUES ('e965bccc-188e-492d-b945-9079fa986b1b', 'e14a7c67-74fe-4bcf-b0c5-666adfa7df30', '   . ', 0);
INSERT INTO public."Units" VALUES ('e9b6f63a-59b9-4355-b103-74acda79c2c8', 'abc739b9-6a1d-4770-8259-7da1599b6380', '    ', 0);
INSERT INTO public."Units" VALUES ('ea1ed04b-c885-4929-a1b9-41c3a448ab9a', '57d404b0-cd18-4f48-97c4-54903a60ad2c', '      ', 1);
INSERT INTO public."Units" VALUES ('ea258cd8-1b74-4605-a1e1-7e6aec29d716', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '      ', 1);
INSERT INTO public."Units" VALUES ('eaccbd2f-ebd7-4417-ab28-508e019ba71b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('ead3ce31-70bb-448c-93b9-4ec7746476c0', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    1  ', 0);
INSERT INTO public."Units" VALUES ('eafc296a-b82a-4b6a-a4ff-ac66d08ee95e', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('eb0e7d39-c28b-49a2-9a01-237329b90b6c', 'aa470057-22d9-4b2a-9cdd-cf23895b35cc', '    ', 0);
INSERT INTO public."Units" VALUES ('eb295372-ab8d-40c7-9f62-0036b46cb555', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', ' -    ', 1);
INSERT INTO public."Units" VALUES ('eb6c3c53-e596-4452-926c-fba1dacd3f59', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('eb72f5c4-ca59-4f34-a20b-08dd451905e1', 'da971cd2-35d7-46cc-8cb5-7172072092b2', '      ', 1);
INSERT INTO public."Units" VALUES ('eb7d9269-48a3-4e91-b863-0ce69662b154', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  "', 0);
INSERT INTO public."Units" VALUES ('eb8bd14f-c968-465f-9bab-224dc36a552c', '63dd69d5-b166-4e10-b732-ac007a4ecb8c', '    ', 1);
INSERT INTO public."Units" VALUES ('eb9e11e3-8283-41db-92b2-ff4d139aa984', '278ea5c6-4d67-4ec0-b7ba-4e1edf430f17', '      ', 1);
INSERT INTO public."Units" VALUES ('ebbab675-1fae-4c23-a81f-3c529a29e72c', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '       ', 0);
INSERT INTO public."Units" VALUES ('ebc71c67-ea37-4ff6-a254-f8cfd47d05ef', 'f654e152-9540-47fc-bace-004cb71c639c', ' ', 1);
INSERT INTO public."Units" VALUES ('ebf4e26f-9b9a-4f42-b7f5-2c69f22e738d', '685ac01e-b16a-417d-9abb-e99da948b002', ' "  "', 0);
INSERT INTO public."Units" VALUES ('ec018cb2-d7bd-47a7-832e-333ead526b5d', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   6 ', 0);
INSERT INTO public."Units" VALUES ('ec398e4a-4a2f-4cf8-a13a-b0004ec43dd2', '836c18f1-82d3-4670-9f55-3300985cf115', '  ', 1);
INSERT INTO public."Units" VALUES ('ec3c085f-017c-4797-b1e8-7efbc90c8917', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   10', 0);
INSERT INTO public."Units" VALUES ('ec4144ed-db80-49b3-9136-2212db345994', 'b674ad2d-9308-4047-bbaf-653c127f31de', '        -', 1);
INSERT INTO public."Units" VALUES ('ec5f4f3d-bed2-4847-8831-1a3965f91356', '685ac01e-b16a-417d-9abb-e99da948b002', ' "    "   ', 0);
INSERT INTO public."Units" VALUES ('ec7af177-8735-4982-9e51-6783416cde12', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '      . ', 0);
INSERT INTO public."Units" VALUES ('ec8552fe-7146-4985-b9f8-caf6a838e9a6', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', '   25', 0);
INSERT INTO public."Units" VALUES ('ec8e3cb0-4f7d-46e7-ae8d-d649335dd343', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('ec9b9236-7515-4eca-934c-045bf1af1f31', '6674d825-3e79-40bb-9aca-f9405fc4f44e', '   ', 1);
INSERT INTO public."Units" VALUES ('ec9edfe6-fa88-4f93-8c31-a5c57f701354', 'b88534c0-b2b5-45cb-8697-d8950e687fe7', '      ', 1);
INSERT INTO public."Units" VALUES ('eca222a3-41ad-414e-aae5-77aebba84578', '7b411012-7716-442b-8e46-1b5283b32c8a', '        ', 0);
INSERT INTO public."Units" VALUES ('ecabf04a-ebd3-4398-8c04-e342de8200bf', 'adf67db0-6196-498b-b5a2-f0966996937e', '   ', 0);
INSERT INTO public."Units" VALUES ('ecc62f4c-e92a-436e-b134-fb673704744a', '5b8b074e-4b36-454c-b52e-d774297b1898', '    5 . ', 0);
INSERT INTO public."Units" VALUES ('ecd30d62-c640-4009-8fc6-5a8fd448b7c7', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  4"', 0);
INSERT INTO public."Units" VALUES ('ece168b5-5cd6-4e70-8184-3516851b0ab7', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', '  ', 0);
INSERT INTO public."Units" VALUES ('ed10f484-70be-46a5-8b7e-f31fea47f799', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '    ', 1);
INSERT INTO public."Units" VALUES ('ed1738bf-d91e-4168-8130-478652ce54bb', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('ed34738f-b22e-4c2b-8a3c-c006dd728134', '685ac01e-b16a-417d-9abb-e99da948b002', ' "   "', 0);
INSERT INTO public."Units" VALUES ('ed6c2922-2026-4040-85c6-05c9ea2bf49b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -"', 0);
INSERT INTO public."Units" VALUES ('edbbd943-ce55-4d7b-ad0f-e737348919e2', '7ab5c69c-7691-4903-9ef5-811b28e47859', '       ', 0);
INSERT INTO public."Units" VALUES ('edeaeed7-b627-4eee-b34b-5a12f8beca82', '00102154-744d-4dc8-b4f9-32675288fe73', '    ', 1);
INSERT INTO public."Units" VALUES ('edfdaefe-2a68-4398-a64e-fc07d7d01570', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('ee00a896-5224-4f96-8b6f-29fd6c5b19b8', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('ee01906f-fd35-4e76-90fa-57e75bc54edf', '70ce4b50-80f8-467a-b601-fa5459d9c013', '    ', 0);
INSERT INTO public."Units" VALUES ('ee0eb87d-f374-4520-bb3d-4c082e122062', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('ee209227-3380-4fa8-965a-2ac25172dd3b', '95c9f775-5a3d-4eb5-adb9-59e683d35a3d', '    ', 1);
INSERT INTO public."Units" VALUES ('ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '685ac01e-b16a-417d-9abb-e99da948b002', ' "     "', 0);
INSERT INTO public."Units" VALUES ('ee7c983f-0397-49c6-a399-89057faed66e', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '  ', 1);
INSERT INTO public."Units" VALUES ('eeaf50c4-bcac-4b69-ba1a-fc74558f5f35', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('eec0447b-fcb3-4db1-b927-a59f8cd3a49a', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' "  "', 0);
INSERT INTO public."Units" VALUES ('eeda871e-4644-42d4-86ef-d5d68e7ef8a4', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('eedb4424-9c79-4af0-bb52-839ff62d3e9d', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('eef1fc20-becb-435e-a89c-18de9a7eb82c', '22a37a0d-8696-4700-ad30-fa9a063a9109', '  ', 1);
INSERT INTO public."Units" VALUES ('eef3e5da-35b7-4536-8afe-0f37ece8fb89', 'a6463936-fe9b-455b-9a05-427f5643bb67', '   ', 1);
INSERT INTO public."Units" VALUES ('ef28c92d-cfe2-4f29-a782-37748f0d4727', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('ef3d3560-3672-4ebe-9064-acff991e4509', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "-  71"', 0);
INSERT INTO public."Units" VALUES ('ef502113-edff-4535-8ff2-00b05ac2c001', '7b411012-7716-442b-8e46-1b5283b32c8a', ' -       ', 0);
INSERT INTO public."Units" VALUES ('ef8ab150-8c8a-4482-a2df-1ca8058fdf44', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('efc2d586-b079-4d62-9665-69d961cc926a', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' . ', 0);
INSERT INTO public."Units" VALUES ('efc5925c-4f8c-4cc7-b652-e9ef6b861fb9', '6478c3cd-83aa-4c22-a305-1b021fb0606a', '    - ', 1);
INSERT INTO public."Units" VALUES ('efd79de1-2d29-49c4-b341-b06b2c7229fb', '5b8b074e-4b36-454c-b52e-d774297b1898', '    17 . ', 0);
INSERT INTO public."Units" VALUES ('efea0b24-bd16-4427-894a-2c17aa2382d1', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "  "', 0);
INSERT INTO public."Units" VALUES ('eff19880-9816-4e7b-8430-42d7e8b36441', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('eff39fdb-ddbd-460b-9280-e2ec34419670', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "         "', 0);
INSERT INTO public."Units" VALUES ('f049e6a0-32ab-4ed7-8342-19252f71f367', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('f05e45ea-257d-4bbe-bc82-6ddc0f29b7fb', '2fc6aca9-ee5f-4ab7-b9d7-1fa2af7904bf', '   ', 1);
INSERT INTO public."Units" VALUES ('f08a1b21-8d4a-4be7-be53-2518d36e6e83', '2ba20ba2-3328-4d69-a1a0-8b6eecef9679', '  ', 1);
INSERT INTO public."Units" VALUES ('f095dbc9-9e62-4df7-8871-843d8e2b5074', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '    ', 1);
INSERT INTO public."Units" VALUES ('f09c5b1b-9a57-4a85-912a-2040065a53e6', '9679f554-b31e-472b-89ab-e96b651c73af', ' "  "', 0);
INSERT INTO public."Units" VALUES ('f0b2e832-b399-4f03-b3bb-469bea66e4c6', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  ""', 0);
INSERT INTO public."Units" VALUES ('f0ba5601-d6f3-401c-84ad-d1a166a10c7a', '246b184a-9294-409b-a816-5c435f484c3d', '  ', 1);
INSERT INTO public."Units" VALUES ('f0cd2eeb-3fbf-46a6-9e38-29e653682186', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('f0d5a687-de62-4c41-9199-eedcf3b28e41', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', ' ', 1);
INSERT INTO public."Units" VALUES ('f13c1034-09d9-4eda-aa58-8e4cae2010e4', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('f1498cda-a11e-4663-90fc-6032f10d2481', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('f1696d39-0571-46e3-8157-a0566dedc385', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '      ', 1);
INSERT INTO public."Units" VALUES ('f17e2aea-b08f-4f3d-b1eb-55445d40284a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('f1825f0a-bf16-4aeb-8c22-6fb272055334', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   "', 0);
INSERT INTO public."Units" VALUES ('f1dbcff5-24d8-4c59-860e-7772548dec46', 'da971cd2-35d7-46cc-8cb5-7172072092b2', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('f1e2eb3a-66f8-4a4b-a835-01ed322f4cd4', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '    ', 1);
INSERT INTO public."Units" VALUES ('f1ee5de6-0ffc-4817-8a19-9ca8dffbde5b', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "           "', 0);
INSERT INTO public."Units" VALUES ('f20adf4b-45db-42c1-925a-094ce889b06e', '4980b986-f539-4773-87a8-13fb548828be', '    ()', 1);
INSERT INTO public."Units" VALUES ('f27a8838-3112-4396-ad97-27ed63722012', '32a365f9-cbc6-4b7f-805b-cbb5c717373d', '  ', 1);
INSERT INTO public."Units" VALUES ('f282499b-f8de-4f66-8923-af6e512dd128', '6a52dc6e-6044-46f8-bf93-011fe658f2cf', '  ,  ,      ', 1);
INSERT INTO public."Units" VALUES ('f2982936-b4ec-439a-bcc3-14248aad35f4', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('f2cf3bac-5cbf-4d6a-a28b-2a49cc4eec5e', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     2', 0);
INSERT INTO public."Units" VALUES ('f2dd1f21-fad2-45e3-bda1-5cab4e17a806', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  "', 0);
INSERT INTO public."Units" VALUES ('f2dde53d-4368-4a44-ad6a-53d20b195222', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('f2f75a6f-8850-40fe-8af3-261ca7f96bc3', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '      ', 0);
INSERT INTO public."Units" VALUES ('f304fa32-16eb-4d48-ba98-9278f12daa19', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    2 .  ', 0);
INSERT INTO public."Units" VALUES ('f354a4ca-a537-4678-bd15-8304058fdad9', 'a588bea5-e435-4928-9880-e5fd01ac3ab2', ' ', 1);
INSERT INTO public."Units" VALUES ('f359eb61-d372-4b05-b5f9-f72c2a5ff742', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '     ', 1);
INSERT INTO public."Units" VALUES ('f36b386c-2fad-432e-b276-9033d22649d8', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    50  ', 0);
INSERT INTO public."Units" VALUES ('f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '54d734a0-4a45-4dad-9884-8da550c11b12', '   ', 0);
INSERT INTO public."Units" VALUES ('f3930bf7-5781-460d-8027-1bbcbab30d6c', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' " "', 0);
INSERT INTO public."Units" VALUES ('f3b9092a-a24c-42fd-a86b-03c2e3c799f3', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '     ', 1);
INSERT INTO public."Units" VALUES ('f3d39849-f981-4f0d-9a54-f77c883be658', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  "  . .."', 0);
INSERT INTO public."Units" VALUES ('f4235817-1ddc-4d90-9185-753659cfe60a', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  " - "', 0);
INSERT INTO public."Units" VALUES ('f436cb41-5a3c-4056-aeba-b7deebc83e03', 'ce232de3-ef7b-4fa4-bd88-54b1e0585594', '      ', 1);
INSERT INTO public."Units" VALUES ('f45d0f3b-1767-4db0-abd5-46d074a09716', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('f4617c96-cf3b-497a-8ed8-72bf73520076', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-     "', 0);
INSERT INTO public."Units" VALUES ('f464acb9-3fef-43ef-907f-e7cecb9bdd03', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('f4781ad9-c83e-4e06-adf8-b8fbfa8d6cb1', '41f1e1b7-4552-4369-98c1-02048ddf4768', '  "   "', 0);
INSERT INTO public."Units" VALUES ('f4bfec62-b6a7-4c8c-a961-e26bdb23541e', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' /  22', 0);
INSERT INTO public."Units" VALUES ('f4f8f276-68c8-4ef2-b892-a55221c86ba9', '3cfc241e-fbb3-41f6-8df4-5208d8a0430e', '  ( )', 1);
INSERT INTO public."Units" VALUES ('f501ab92-c901-48a3-ba33-dcbd74adad23', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '     ', 0);
INSERT INTO public."Units" VALUES ('f5088054-0b67-4fa7-8605-8e4a81c75a37', '148167f9-418d-4a96-b885-cd99fdac3cf2', '       ', 1);
INSERT INTO public."Units" VALUES ('f560369d-5339-4b3a-9ab8-94539df6a9b9', '25c8e032-67e6-4177-a5a1-372db3c5296b', '  ', 1);
INSERT INTO public."Units" VALUES ('f57f2558-4f0f-4255-8bfc-e4983e32c0d2', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "-    ""     "', 0);
INSERT INTO public."Units" VALUES ('f614e9cb-c426-4e52-909c-4b23dec6f8b7', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('f638d6cf-179f-4b01-923e-2183104675b0', '271fd4b1-da18-4c3d-8a1f-910fe16ee211', '         ', 1);
INSERT INTO public."Units" VALUES ('f640170a-b695-485a-9387-bbf047846a76', 'bd710384-13f1-46f7-aba0-f123eb529e15', '     ', 0);
INSERT INTO public."Units" VALUES ('f64d9b8e-9d66-4d34-af86-9ead940a56a7', '70ce4b50-80f8-467a-b601-fa5459d9c013', '  ', 0);
INSERT INTO public."Units" VALUES ('f6a3fb80-578f-4fb8-b04c-03533ffc08f1', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '', 1);
INSERT INTO public."Units" VALUES ('f6b36960-252e-455f-b642-1a71e295beaa', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  "  "', 0);
INSERT INTO public."Units" VALUES ('f6b81935-91de-484d-babf-b4aa9465aa63', '836c18f1-82d3-4670-9f55-3300985cf115', '        -', 1);
INSERT INTO public."Units" VALUES ('f6e4ff4b-cb7a-486e-944f-626237a2b02d', 'd3fa904d-5ffc-4c69-8ef3-78fa272b594c', '       ', 1);
INSERT INTO public."Units" VALUES ('f6ea9c7c-cb90-451e-a4c1-72ea028a3f41', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('f6f2a5d2-52b3-4365-a88a-3e9e3dc77161', 'bc835c54-c720-4317-953c-7d9918a13d9a', '    ', 1);
INSERT INTO public."Units" VALUES ('f6f894f8-d82e-4983-817a-1a3536b4ebd3', 'bd710384-13f1-46f7-aba0-f123eb529e15', '   ', 0);
INSERT INTO public."Units" VALUES ('f701db98-0d88-479b-9bb2-dd0b3eeb470e', '0d923e30-ae69-469a-806c-6bc6525ee7d7', '    ', 1);
INSERT INTO public."Units" VALUES ('f7122491-e337-4064-99f1-4cd30af7696e', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     8 . ', 0);
INSERT INTO public."Units" VALUES ('f71d8ef6-5078-4c3b-a60b-219e5c1eeb69', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " "', 0);
INSERT INTO public."Units" VALUES ('f725b0b8-43aa-4e52-86d9-031f9858e4ea', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    ', 0);
INSERT INTO public."Units" VALUES ('f7433a86-fa40-4020-811a-7b8214b5f0d9', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "   "', 0);
INSERT INTO public."Units" VALUES ('f7447063-544c-4de5-8417-5d4f30753011', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  152"', 0);
INSERT INTO public."Units" VALUES ('f7613880-d92a-4e80-88a3-15bc44b90325', '06fafc2b-f40e-4d0e-b171-2a89e186c975', '   ', 0);
INSERT INTO public."Units" VALUES ('f7a1c5b0-06e5-4608-ad1a-91a644a13b05', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('f7f56dd2-5ee0-4e62-9757-16bebe7d6f71', '510ae84c-33c6-44ef-a267-4fec8b556bb2', '    ', 1);
INSERT INTO public."Units" VALUES ('f7fa5404-9311-4aa2-83d5-1d0cd3d2d1f1', '441fe6a4-e499-4c44-a686-98085bb119ec', '  ', 0);
INSERT INTO public."Units" VALUES ('f820f813-c5d3-455d-8d6b-dcd30a1b7cca', 'b206b302-d716-4444-be23-cd9a2d2f64cc', '  ', 1);
INSERT INTO public."Units" VALUES ('f8220c89-d74b-402c-8a0c-854166cce496', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '       ', 1);
INSERT INTO public."Units" VALUES ('f87559a9-eea8-47e4-8b95-ef5308e322c6', 'fb4f3634-d48d-4c61-bdd5-8accaf4ce30e', '     ', 0);
INSERT INTO public."Units" VALUES ('f8c8b492-1611-4a9a-ab63-eb10b950de75', '86b0fc9d-9d7d-40c9-b998-454e6d821b58', '      ', 0);
INSERT INTO public."Units" VALUES ('f8dfd13e-0f2c-4278-bc31-964bb38592f7', '6995e1f4-1c50-4a64-bdc0-68981fc99027', '  ', 1);
INSERT INTO public."Units" VALUES ('f8e5e6b2-fe52-440c-9f40-38fb17c80c55', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('f9092ecf-5a39-4b47-9040-569dfbcd83d5', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' "  "', 0);
INSERT INTO public."Units" VALUES ('f94bab30-fe08-4d1d-8818-b509b3ebb364', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "  "', 0);
INSERT INTO public."Units" VALUES ('f97d0d3e-5a63-48b5-91e6-e8c147246d88', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '     ', 0);
INSERT INTO public."Units" VALUES ('f9971fbe-d6f6-491f-bc8c-b92e7c2b695f', 'ce232de3-ef7b-4fa4-bd88-54b1e0585594', '    ', 1);
INSERT INTO public."Units" VALUES ('f9a6fbf0-c1f9-4751-97ec-e52320752aaa', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  5 ', 0);
INSERT INTO public."Units" VALUES ('f9a86b5b-ef0c-48d8-a3b8-254dc2c32392', 'a579d0ec-ca5c-4867-8cc5-50b79b99c06a', '      ', 1);
INSERT INTO public."Units" VALUES ('4644dc2b-ac83-4ee0-9045-dcb9305e5043', 'bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '', 1);
INSERT INTO public."Units" VALUES ('f9a94f82-4889-4f1b-aa08-b5695b7daf4c', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   " ( )', 0);
INSERT INTO public."Units" VALUES ('f9b43613-f353-4b6a-b2b8-5334f3ea0654', '27ccde05-14a8-4540-9f8d-18c277f45224', '  ', 1);
INSERT INTO public."Units" VALUES ('f9b57b58-068a-493a-9d3c-46ab7d560066', '8174afb4-2496-45b2-a157-b58e54fdfde5', '- ', 1);
INSERT INTO public."Units" VALUES ('f9e02d78-1758-4054-b628-f5333f4bdf35', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '  ', 0);
INSERT INTO public."Units" VALUES ('f9f492b4-8802-458a-baf4-899530405cd8', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('f9f6f976-199d-4827-a4b5-8951cf28c002', '082f8294-4da7-4152-8fe8-41611f801b3f', '  ', 0);
INSERT INTO public."Units" VALUES ('fa00b749-c3fb-4e5e-8eb2-b78c70e76e17', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '  ', 1);
INSERT INTO public."Units" VALUES ('fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', 'e6d79e95-67de-42f2-8056-e0dde60c5f08', '  ', 1);
INSERT INTO public."Units" VALUES ('fa7458d8-9113-4092-8240-e39d9d9b17c1', '9679f554-b31e-472b-89ab-e96b651c73af', '        ""', 0);
INSERT INTO public."Units" VALUES ('fa759801-492e-410c-b42d-6e3c0ba836d5', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', ' "   ""', 0);
INSERT INTO public."Units" VALUES ('fa774a18-7358-4831-986c-aec27003c6bd', 'a36cb462-cb6b-4441-9311-2621bbe64284', '        ', 0);
INSERT INTO public."Units" VALUES ('fa90df3f-182f-4411-ae8a-b49bdd61e015', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' " "', 0);
INSERT INTO public."Units" VALUES ('fa9b44f7-1234-4ab0-a8f6-7d4de2ef66cb', 'cc3cac7e-50dd-4b6a-ae32-958473aa0888', '         ', 0);
INSERT INTO public."Units" VALUES ('fa9f2320-00bf-4090-93e3-5b9d2037d933', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' "         "', 0);
INSERT INTO public."Units" VALUES ('faaa6149-0cd3-4732-b329-836487d2572b', '6995e1f4-1c50-4a64-bdc0-68981fc99027', '    ', 1);
INSERT INTO public."Units" VALUES ('faaba13e-1582-4916-8813-01a6b05c7eb1', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "       . . " ( )', 0);
INSERT INTO public."Units" VALUES ('fac00b43-31c7-4ad1-9f4c-fe0ab103c25d', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "     " ( )', 0);
INSERT INTO public."Units" VALUES ('fade55b2-1007-49d3-b6dd-dc3a67ddd2c9', 'bad3e112-82b9-44ac-a8a7-90bbc23477ea', ' ', 1);
INSERT INTO public."Units" VALUES ('faf7bd73-2c24-4172-839b-bafb06967a61', '685ac01e-b16a-417d-9abb-e99da948b002', ' ""', 0);
INSERT INTO public."Units" VALUES ('fb2d2a18-46b1-4b30-9d74-0bf23c881772', '510ae84c-33c6-44ef-a267-4fec8b556bb2', '     ', 1);
INSERT INTO public."Units" VALUES ('fb782286-b7ce-4971-9a96-92b5258131ed', '80a2ff4a-2658-47a4-b8d6-7f1515ac8e8f', '      ', 1);
INSERT INTO public."Units" VALUES ('fb8b03b3-634c-465b-a086-79eb33e8b413', '61119cbf-6b7e-4c84-a2fb-ca84bf8ee42a', '  ', 1);
INSERT INTO public."Units" VALUES ('fb9e819e-6127-45c9-a360-7477b5c29b73', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "        "', 0);
INSERT INTO public."Units" VALUES ('fba4ff50-53cd-4665-a7ad-5bd9e3ed1e9e', 'd700b64b-04c0-4ec9-8e2f-784710d3c181', '          ', 1);
INSERT INTO public."Units" VALUES ('fbc9e329-7e22-4bed-8111-4cd547df718d', '2a487488-48af-4543-81a3-743b6a42eb52', '      ', 1);
INSERT INTO public."Units" VALUES ('fbd965f7-67b1-4e8e-95b7-5412dc7039e4', 'cb5f4abf-f30c-4974-ab19-7babf708de29', '    1  ', 0);
INSERT INTO public."Units" VALUES ('fbe1fb7c-f27b-4e36-86fc-9160cb939167', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('fc54f8dd-7811-4d0a-be8b-c8ee3fb23906', '22a87afd-b4e6-4dc5-b1b6-61dbda511643', ' ""', 0);
INSERT INTO public."Units" VALUES ('fc7fcec4-3f75-4f03-8c86-14ea7b99d3e1', '9679f554-b31e-472b-89ab-e96b651c73af', '  "  ()  . .. ', 0);
INSERT INTO public."Units" VALUES ('fcaa8ab5-5573-491c-845c-835d255e3130', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  3"', 0);
INSERT INTO public."Units" VALUES ('fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '7ab5c69c-7691-4903-9ef5-811b28e47859', '   ', 0);
INSERT INTO public."Units" VALUES ('fcdb9731-1a92-4f74-806f-b3330e67f550', 'd3179209-826e-48ca-9ea8-ac112a70c879', '   ', 1);
INSERT INTO public."Units" VALUES ('fd268cd0-43b7-4335-9396-2933f9db4e1b', '087d1636-7d41-4c6f-9b01-8b19081ee6a7', '- ', 1);
INSERT INTO public."Units" VALUES ('fd411bc7-8d68-4f07-b196-38503f5ea71e', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '  "     "', 0);
INSERT INTO public."Units" VALUES ('fd4b14e9-f1e7-4262-9877-907fd7f8847e', '2750c993-a9bb-4b0b-8242-319f3b4f59c1', '     ', 0);
INSERT INTO public."Units" VALUES ('fd5a701b-8fc1-47ee-9832-8f2d83c27531', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', '   ""', 0);
INSERT INTO public."Units" VALUES ('fd64c10b-6fa4-4949-9304-37642e448621', 'abc739b9-6a1d-4770-8259-7da1599b6380', '  "  "', 0);
INSERT INTO public."Units" VALUES ('fd6a4a35-5d96-494d-a4c3-b80bb0b46a82', 'd5417fa5-7e44-4e56-b5cc-45de6c45e6ca', ' "       ..."', 0);
INSERT INTO public."Units" VALUES ('fd85199f-b4fc-4cf9-86fb-ec9ff7151d59', '83e8c496-a2b6-435f-959c-4b9556daeafe', ' ', 1);
INSERT INTO public."Units" VALUES ('fd9fa1fd-48d7-41f3-a2c2-c1c21773ba3f', '00102154-744d-4dc8-b4f9-32675288fe73', '         ', 1);
INSERT INTO public."Units" VALUES ('fda45240-6abf-4ed8-bf1c-c805d62e93ad', '73016419-7972-4c1e-bb16-c215a9f78d2b', '   - ', 1);
INSERT INTO public."Units" VALUES ('fda5267b-77de-49bb-83ac-5c4d5054782f', '00ca87cd-cd83-4772-aaa4-fab8cefc1122', '  ', 1);
INSERT INTO public."Units" VALUES ('fdacd3b6-5e75-40d6-8f23-af7977afd3ef', 'a6f96d3d-539f-4fa7-ad3b-de02075b5357', '    ""', 0);
INSERT INTO public."Units" VALUES ('fdb0d7fc-49aa-460e-bebf-e3f8138912ba', 'f8210a72-cbe6-459e-89e7-fc4d71748853', '       ', 1);
INSERT INTO public."Units" VALUES ('fdbf32da-5c77-416d-8263-d4759de17a63', '182bcea3-6f00-440c-b22f-e91c84952588', '-      ', 0);
INSERT INTO public."Units" VALUES ('fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', 'f0b2e8da-eafa-4620-a462-e988dcf0ad52', '  ', 0);
INSERT INTO public."Units" VALUES ('fdebc533-4ffd-4420-825e-f1cdcec647b9', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' "  "', 0);
INSERT INTO public."Units" VALUES ('fdef135a-50c1-462f-a570-55181398b31f', '23ac0a95-3a87-4046-99da-6920b2fbb56b', '   ', 1);
INSERT INTO public."Units" VALUES ('fdf355c4-1a02-42b2-ba58-9df8063524c2', 'd05779f4-8f6e-4fdc-818f-953dc49612a6', '   -        ', 1);
INSERT INTO public."Units" VALUES ('fe147433-93cd-4a90-9852-d1bd2ce5e6ed', 'df7f0677-36db-4496-8fc6-b36a321c248f', '  " -  ""', 0);
INSERT INTO public."Units" VALUES ('fe180d7f-bffc-455e-9bf3-4df670c29e1c', 'aee83d22-698c-440f-afbd-25d76b688ba1', ' -   ', 1);
INSERT INTO public."Units" VALUES ('fe448e93-c302-467e-988d-83efc6f3dcd4', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', '   ""', 0);
INSERT INTO public."Units" VALUES ('fe504a1f-bba8-4a3a-8f68-03fe0d84a964', '9b1508e7-02d0-4cb2-a509-d40c09cb7430', ' -        ', 1);
INSERT INTO public."Units" VALUES ('fe5b7b43-f60a-40f4-8258-92fe96e49149', '48f7ddf9-5980-4fe1-9308-a43d5be9f165', '     ', 1);
INSERT INTO public."Units" VALUES ('fe61c821-adca-4b72-b71f-377d4fdbce46', 'df7f0677-36db-4496-8fc6-b36a321c248f', ' "   ()  .."', 0);
INSERT INTO public."Units" VALUES ('fe82374b-eba6-44d0-921e-dc97848bcaa4', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  ()"', 0);
INSERT INTO public."Units" VALUES ('fea51b13-6aa6-489a-aacc-44c35ce9ecce', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "  " ( )', 0);
INSERT INTO public."Units" VALUES ('fea7d05d-52a7-45c9-a64c-790be60d03a6', '13fd4f05-375b-468f-9b77-0ad43d345df1', '    ', 1);
INSERT INTO public."Units" VALUES ('feb309da-80f8-4bbe-b370-bbad2c9eca03', '51689db1-dfc0-41be-b746-bf680e448d3f', ' ', 0);
INSERT INTO public."Units" VALUES ('fec8c8b8-d714-4a01-b72a-5517d4bdee76', '8e33d257-0ca9-4403-8ebf-777e9d4e5110', ' "   () ... "', 0);
INSERT INTO public."Units" VALUES ('ff799192-bce4-48ac-848e-bef2df133916', '04c4acb6-cd5a-452f-8efd-4f65d7654876', '        . .', 0);
INSERT INTO public."Units" VALUES ('ffe5a5a0-ece6-4d37-a2b9-645c209b93f4', '679ccba0-c1bf-4d24-8d28-9d418f7360ac', ' " -   "', 0);
INSERT INTO public."Units" VALUES ('000b133a-b1c9-4091-a36f-dbda18678220', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '-    ', 1);
INSERT INTO public."Units" VALUES ('000e86ef-577b-463a-8043-7b4f3e978717', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '    ', 1);
INSERT INTO public."Units" VALUES ('001b73e6-a1bf-4576-94d8-73431bfe34b1', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', ' " "', 0);
INSERT INTO public."Units" VALUES ('002278a6-41ca-41ac-bdb6-99cf1c992f7b', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '     ', 1);
INSERT INTO public."Units" VALUES ('00252cc7-f66f-4997-9625-baf3b6e753f1', '26158b59-5463-4770-859b-ee81f3644da6', '   ', 1);
INSERT INTO public."Units" VALUES ('0055b943-2493-4b53-8162-49d1badaea93', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', 1);
INSERT INTO public."Units" VALUES ('007908ac-e644-4b7e-9649-1906d77c4adb', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', ' ', 1);
INSERT INTO public."Units" VALUES ('00aac012-435b-49cc-9b9b-83bc2ff616bf', '5af1c83e-3f26-4991-aab5-125990e0056a', '     ', 1);
INSERT INTO public."Units" VALUES ('00b12128-b1e8-401b-8400-9cf4e1963899', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   172', 0);
INSERT INTO public."Units" VALUES ('010baee6-b2d8-4acf-b34b-515d082cdcab', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '  ', 1);
INSERT INTO public."Units" VALUES ('016db0e8-61e4-487d-87c0-1f4bebb66f61', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', ' -   ', 1);
INSERT INTO public."Units" VALUES ('0188beaa-f054-4823-af91-4614093295b2', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '  ', 1);
INSERT INTO public."Units" VALUES ('018dc91d-fdf4-45ec-ac75-fb15efe4f9b4', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   " "', 0);
INSERT INTO public."Units" VALUES ('01a073da-6b8d-4c0a-9ce4-3fc2324d1aaa', '50532215-e219-45b7-b456-1dcad81afb15', '   ', 1);
INSERT INTO public."Units" VALUES ('01d321ee-57a6-445c-9f04-ce345e6251c0', 'de3af8cc-b9be-4233-9671-c9ba46c65291', '      -', 1);
INSERT INTO public."Units" VALUES ('01eb702d-04ae-46f6-919b-cd1aea1523ae', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   146', 0);
INSERT INTO public."Units" VALUES ('01f5a026-50d6-42f0-a1fb-1a701e0d31c5', '54eadee0-7b02-4fbf-84de-623d5c57a04d', '  ', 0);
INSERT INTO public."Units" VALUES ('02046500-cc4c-4d71-ae0b-212a9083179c', '18b94385-e6f9-4046-8826-e108488d585b', '   ...', 1);
INSERT INTO public."Units" VALUES ('023f936b-e745-4876-9c44-09ad7fc9b37a', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '      ', 1);
INSERT INTO public."Units" VALUES ('02404834-24f3-4658-b09d-62e981adec06', '6c576397-b32e-4383-aace-2094a58d76aa', ' ', 1);
INSERT INTO public."Units" VALUES ('0249697d-126f-4a18-af8f-449c000977bb', '73c769d1-c729-4d48-a7e9-b5c020d07308', '  ', 1);
INSERT INTO public."Units" VALUES ('0250a078-6d83-4148-90ed-72b24d1ef90b', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', ' ', 1);
INSERT INTO public."Units" VALUES ('025aeeaf-4fd3-4984-970b-cb3723c37e0f', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '     ', 1);
INSERT INTO public."Units" VALUES ('025fece5-341b-4978-a92e-14bd178667a4', 'bf8c4ee6-529b-4d0c-a1df-5a7e5215d7ba', '     ', 1);
INSERT INTO public."Units" VALUES ('026bc74f-ce80-4688-9be4-50a6857a0bd3', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '    ', 1);
INSERT INTO public."Units" VALUES ('0292f2ae-41e2-4650-8b11-67a99ec63598', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '  ', 1);
INSERT INTO public."Units" VALUES ('02ce12a3-026b-4bdc-973c-ff3cee2a2aba', '2194214a-33f4-485c-a031-ae8b69ccb737', '      ', 1);
INSERT INTO public."Units" VALUES ('02fad70a-ceee-4078-bf0e-233b76ac1acb', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('031461fe-be55-4771-b3b5-467dfc83faeb', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   156 . .. ', 0);
INSERT INTO public."Units" VALUES ('03204b70-b5d6-429e-9beb-e1effb78f976', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('0334eeea-2a00-4a8f-a9d9-350cbf60e960', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', 1);
INSERT INTO public."Units" VALUES ('0352446e-4834-4f41-a6da-187205e472ee', '430741b2-8813-4abe-a8b5-a6125753dd86', '  4 ()  ', 0);
INSERT INTO public."Units" VALUES ('0392a72e-2fc6-4b8c-befb-a33ea04ae084', '42899009-7196-48c2-a138-68825c5fd56c', '', 1);
INSERT INTO public."Units" VALUES ('03b6b3ec-7039-43b7-a052-f6f0cb5bbe66', '42899009-7196-48c2-a138-68825c5fd56c', ' ', 1);
INSERT INTO public."Units" VALUES ('03d61cbc-774e-4e44-a166-1b3a656ed5ef', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '      ', 0);
INSERT INTO public."Units" VALUES ('03e070b9-3eca-4f49-a068-3b681ea3972c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   175', 0);
INSERT INTO public."Units" VALUES ('0409e1de-1438-45aa-84b4-822998698a5e', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('040bf296-be5a-46c4-ad26-f30f6e9fa3d1', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '     ', 1);
INSERT INTO public."Units" VALUES ('040cb92c-35b2-44e1-a61b-0a7122be2ad3', '7125c831-cb71-4839-95e8-51ad2fafb584', '     ', 1);
INSERT INTO public."Units" VALUES ('043e16d2-fe76-41d9-8db3-b4426a4a9499', '8903f0c3-892e-4743-844b-652b3d28097b', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('044d07d7-16c1-43c1-b55a-789ecb97983c', '1402448d-439f-42cd-8dc4-a4b22a5a9648', ' ', 1);
INSERT INTO public."Units" VALUES ('045e1c9a-de47-4751-84db-2cab79e87b5c', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  -  ', 0);
INSERT INTO public."Units" VALUES ('04932f91-8e03-4256-8d0e-ab908a1bd041', 'f7613880-d92a-4e80-88a3-15bc44b90325', ' , ,   ', 1);
INSERT INTO public."Units" VALUES ('04b6c343-6a56-41b1-b7af-f03c14bbb01c', '7df79090-9320-4051-a9bf-5690b03dd12f', '  ', 1);
INSERT INTO public."Units" VALUES ('04f6c90a-7d06-4584-95b8-1cecbc6ff469', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '      ', 1);
INSERT INTO public."Units" VALUES ('0538cfaa-dce1-4ed2-9f97-468173bd857f', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '  ', 1);
INSERT INTO public."Units" VALUES ('054313bb-bcf1-45c0-9a7c-dc7e208bc6f9', 'af1d73a8-5910-4c91-9748-b9d99cf827fe', '', 1);
INSERT INTO public."Units" VALUES ('057ac842-9213-4009-9df7-429db020d069', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '     ', 1);
INSERT INTO public."Units" VALUES ('058742e5-f485-4f11-ae9a-f59bce4140c9', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' "             "   ', 0);
INSERT INTO public."Units" VALUES ('0589fe21-ca4f-4dc5-9d2b-42668b3153e7', 'b205497b-b000-42cc-9303-3af71aaa3b76', ' ', 1);
INSERT INTO public."Units" VALUES ('0591c8b0-08af-497c-baf0-0c8c122cee7e', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' 14', 0);
INSERT INTO public."Units" VALUES ('05a27589-8a24-4068-8f1a-a46d5e8bf050', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('05d9ddae-bf2c-4f96-ac27-c2cae9071923', '8180785e-7869-4ce9-b234-6d7176767464', '', 1);
INSERT INTO public."Units" VALUES ('05ea4a30-714c-49ef-a809-35a5e44cabcb', '270abf87-bae7-43a7-bd3a-906ff2b753c7', ' - ', 1);
INSERT INTO public."Units" VALUES ('060ec263-5dfb-4a12-a272-9c3b76b94f02', 'd8f76e27-65e7-4536-96dd-9a78ecd3d90e', '  ', 1);
INSERT INTO public."Units" VALUES ('0659c932-c455-468d-91d3-f976e6e94e20', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '  ', 1);
INSERT INTO public."Units" VALUES ('0666e012-12aa-41be-b637-eda70e6d315a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   34', 0);
INSERT INTO public."Units" VALUES ('068bd2b6-c405-48e7-9390-0aef7071221b', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '    ', 1);
INSERT INTO public."Units" VALUES ('06b30172-81b9-4bf7-aa43-11cb04975984', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '     ', 1);
INSERT INTO public."Units" VALUES ('070fd0b6-5156-4a7e-b734-d657b519faaa', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   97', 0);
INSERT INTO public."Units" VALUES ('07a5cf9e-f211-4d37-ba00-c8d214f04693', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '    ', 1);
INSERT INTO public."Units" VALUES ('07b7337b-c2da-42a9-94ad-279d971f0b08', '50532215-e219-45b7-b456-1dcad81afb15', '    ', 1);
INSERT INTO public."Units" VALUES ('07ba6822-907d-48b7-8b24-45cc40b1f15c', '63eae950-208c-4f1b-8444-7694773953d2', '   ', 1);
INSERT INTO public."Units" VALUES ('07e331a9-9078-45a9-92f7-39efc66ae086', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  "  1   "', 0);
INSERT INTO public."Units" VALUES ('07fa7937-bf65-4477-9e2a-7c6b99054624', '60b74232-11fd-4efe-b167-7c7d2e30c045', '     ', 1);
INSERT INTO public."Units" VALUES ('080744fe-be2c-4d87-9987-9ab65aff2bc5', '39310377-6c59-4e9d-a973-ddd206c08397', '  ', 1);
INSERT INTO public."Units" VALUES ('0824b3a6-c91a-4444-8964-c5a7fa76813c', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', ' ', 1);
INSERT INTO public."Units" VALUES ('08317977-7eba-462c-92d7-0d5a40d03274', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   181', 0);
INSERT INTO public."Units" VALUES ('083701a9-36f5-48d5-a22e-0a26b72364c7', '67f2e598-9b9f-48d9-a3c6-4f7bbc110e7a', '    ', 1);
INSERT INTO public."Units" VALUES ('084443a8-bb1c-4492-982f-442b54be4453', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  "     . . "', 0);
INSERT INTO public."Units" VALUES ('08480e2d-bc80-47a5-83e1-35d4478c9337', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  "  "', 0);
INSERT INTO public."Units" VALUES ('084db90e-8819-4f9c-b93a-b42be88f778e', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '', 1);
INSERT INTO public."Units" VALUES ('085579c5-027f-432c-9358-67d8df0fe276', 'f0d5a687-de62-4c41-9199-eedcf3b28e41', ' ', 1);
INSERT INTO public."Units" VALUES ('087e367f-60dc-4f98-82c7-481b2ae1eef5', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 1);
INSERT INTO public."Units" VALUES ('088ea9c5-18af-4d05-85dd-4aae9b0fda29', '2194214a-33f4-485c-a031-ae8b69ccb737', '    ', 1);
INSERT INTO public."Units" VALUES ('08912f8b-6cf4-40c3-8a7a-4566ef8c96a0', '18ecdc65-61ac-4561-9582-5329b47ef09f', '             ', 1);
INSERT INTO public."Units" VALUES ('089c08c6-6184-4b47-9ded-b6872b74914f', '061e5b3d-4996-4eee-af40-021e10a264ad', '         ', 1);
INSERT INTO public."Units" VALUES ('089ce180-59e7-4686-ae18-f5224c32b172', 'd291a35e-f808-412a-a811-f87b0df3641a', '  ', 1);
INSERT INTO public."Units" VALUES ('08babe68-364f-4d18-886c-75b70d82e92f', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' "  161"', 0);
INSERT INTO public."Units" VALUES ('08d02a5d-7ef5-452e-9c5d-f6980be9416c', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('091b2ec7-de68-4a23-bfa9-d7f12640004b', '10550743-5c34-4eb9-926d-5cd7d503337b', '  ', 1);
INSERT INTO public."Units" VALUES ('09390959-a957-442f-89c0-b55bc116c455', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '       ', 1);
INSERT INTO public."Units" VALUES ('096b876d-a93d-4d1e-a182-96725648357d', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', ' - ', 1);
INSERT INTO public."Units" VALUES ('097139f3-8992-4d8c-9cce-e568f8867174', '8dee1064-5e17-41a9-aea9-d87f0851bae5', '   ', 1);
INSERT INTO public."Units" VALUES ('09725930-ed92-404c-8504-76399316347f', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', ' ', 1);
INSERT INTO public."Units" VALUES ('09b45619-8843-40b3-bc2b-4b3c7449e414', '2a52665b-cd5e-46f8-a616-ae3ce75f871b', '       ', 1);
INSERT INTO public."Units" VALUES ('09cfd084-7deb-4c7e-86ac-f16c713c2f56', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '        85', 0);
INSERT INTO public."Units" VALUES ('09d2db34-b6f1-4cf2-8cba-e2c8650fa637', 'e965bccc-188e-492d-b945-9079fa986b1b', '      ', 1);
INSERT INTO public."Units" VALUES ('09f4e970-89e9-4fd4-88d4-47f42565059f', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '  89', 0);
INSERT INTO public."Units" VALUES ('0a1901df-b4cc-4698-a967-872b30e2cdc4', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('0a29ff72-8a65-4db7-9d9b-c03d7b803f46', 'e965bccc-188e-492d-b945-9079fa986b1b', '  ', 1);
INSERT INTO public."Units" VALUES ('0a36f68e-4e1b-4ee0-8856-60bd0a75832e', 'dc3242f2-bb71-44a4-bfab-cd431f289b16', '  ', 1);
INSERT INTO public."Units" VALUES ('0a481afb-cd12-4fef-a32e-c6079537a72a', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' - ', 1);
INSERT INTO public."Units" VALUES ('0a594197-a018-4272-8f57-17f279e38a47', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '    ', 1);
INSERT INTO public."Units" VALUES ('0a5f9c24-fc67-44bd-968b-7700126c067d', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', ' ', 1);
INSERT INTO public."Units" VALUES ('0a72d1e8-216b-4da0-9b2b-4fc3a465817d', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '-    ', 1);
INSERT INTO public."Units" VALUES ('0a827580-6212-4601-a59c-a8f7348d6139', '73c769d1-c729-4d48-a7e9-b5c020d07308', '       ', 1);
INSERT INTO public."Units" VALUES ('0a87d307-c481-4bbc-baa0-8353e414049a', '18ecdc65-61ac-4561-9582-5329b47ef09f', '          ', 1);
INSERT INTO public."Units" VALUES ('0aa0910c-b254-42f3-a246-d9d77cf7ceb5', '94eea379-9fbe-4311-b91a-e17a8dbd8ad2', '  ()', 1);
INSERT INTO public."Units" VALUES ('0ab414e4-adf1-41cf-8d5d-494229bbc382', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '  ', 1);
INSERT INTO public."Units" VALUES ('0ae3ecdb-d2d4-4ad3-8e32-0247585a024c', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' - ', 1);
INSERT INTO public."Units" VALUES ('0afa75f3-45eb-4e95-93b4-0dc14ec7c948', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '- ', 1);
INSERT INTO public."Units" VALUES ('0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '6ec06c84-0ed7-4095-8029-f795996a3cba', ' - ', 1);
INSERT INTO public."Units" VALUES ('0b07f260-eb96-4288-b53e-34cf8f06d700', '653ecec5-420b-4d66-9d7c-b27f25165aa7', ' "  ."', 0);
INSERT INTO public."Units" VALUES ('0b1aca86-91f9-4570-a5cd-5c97d772e631', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '   ', 1);
INSERT INTO public."Units" VALUES ('0b448c9e-3c52-4c06-a588-012a3f8dc319', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', ' - ', 1);
INSERT INTO public."Units" VALUES ('0b5c4b28-0b56-4bf5-a758-5038f1f42196', '5af1c83e-3f26-4991-aab5-125990e0056a', '  ', 1);
INSERT INTO public."Units" VALUES ('0b6f52ac-d2fc-47f4-85aa-1bd433750d0f', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 0);
INSERT INTO public."Units" VALUES ('0b751084-dce3-4e3c-a562-0168159921e6', 'f0d5a687-de62-4c41-9199-eedcf3b28e41', '    ', 1);
INSERT INTO public."Units" VALUES ('0b857357-4e98-4863-8e25-8708eb5e0bca', '2adef944-7b58-47ee-a5a8-820cc8056f06', '- ', 1);
INSERT INTO public."Units" VALUES ('0b88f006-72e9-49bd-ab29-6f9f411f074b', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', ' ', 1);
INSERT INTO public."Units" VALUES ('0bcd8985-608a-4f97-afff-d19ac99d657a', '54b0e49c-c601-48da-b557-01cd88731c75', '   ', 1);
INSERT INTO public."Units" VALUES ('0bd9f46f-b9ca-4327-a90d-e5c22582e947', '63eae950-208c-4f1b-8444-7694773953d2', '', 1);
INSERT INTO public."Units" VALUES ('0c0669ca-ffbd-4e98-aa92-2762f8db0ff1', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '   ', 1);
INSERT INTO public."Units" VALUES ('0c0ea8aa-2730-40a5-a245-16255f3e1fed', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '    ', 1);
INSERT INTO public."Units" VALUES ('0c181139-8bb9-4519-9a0f-e770db7a8a86', 'a6e79c6a-f83e-4c5b-9fdd-1010147c2e3a', '- ', 1);
INSERT INTO public."Units" VALUES ('0c1e8475-aee4-4383-839b-d7c98a3aaabc', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '     ', 1);
INSERT INTO public."Units" VALUES ('0c2d8f8c-dd56-43ed-8beb-075e8a9f394a', '18fe13fd-d676-4803-ab5f-84cd97942ae1', '     -    ', 1);
INSERT INTO public."Units" VALUES ('0c8287d0-b1de-4d1a-b351-9f4fd619119b', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' "  " "', 0);
INSERT INTO public."Units" VALUES ('0cad02db-e8ca-4d4e-9e75-253924d2d424', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '  ', 1);
INSERT INTO public."Units" VALUES ('0cc2543a-5429-4062-aa0d-4d66f0c19982', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   3', 0);
INSERT INTO public."Units" VALUES ('0d2f986b-03e3-4192-8d20-3814a6d9ed3a', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '          ', 1);
INSERT INTO public."Units" VALUES ('0d40a480-460a-4d71-8162-d3fd3b69c8d5', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '           ', 1);
INSERT INTO public."Units" VALUES ('0d42473b-811b-4211-b6ed-b9b1b7256d3c', 'e4b6cbc2-c56a-4c54-acca-d584ff1c4b39', '   ', 1);
INSERT INTO public."Units" VALUES ('0d7c97e3-d656-4d87-850c-f187ff13a54d', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', 1);
INSERT INTO public."Units" VALUES ('0d850ad8-fcbf-483d-80ce-f56ce7860ff3', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '  ', 1);
INSERT INTO public."Units" VALUES ('0d9f6ed1-e0e9-48a4-a2b7-ae65c87816e7', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  ', 0);
INSERT INTO public."Units" VALUES ('0da4ee7a-a6f8-44b5-bf1f-27fc842e91bd', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '   ', 1);
INSERT INTO public."Units" VALUES ('0dcc80ec-3cbf-478a-8e38-b5bf0a1632a7', '8903f0c3-892e-4743-844b-652b3d28097b', '    ', 1);
INSERT INTO public."Units" VALUES ('0e1b9db5-868e-4304-b0b6-70fbda5fe284', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   141', 0);
INSERT INTO public."Units" VALUES ('0e228d95-e83c-4777-a9d6-00a300284631', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '          . ', 1);
INSERT INTO public."Units" VALUES ('0e3c1946-6ad9-406c-921c-0886cd5f5274', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '   ', 1);
INSERT INTO public."Units" VALUES ('0e40d154-a967-4d7a-9ea4-9691afacb3cd', '24746e07-d3f5-4a2c-9d83-6b34eef3e1c5', ' ', 1);
INSERT INTO public."Units" VALUES ('0e57cfdd-858a-486f-bdd0-8a31554d87f2', '3cc1fdf5-8c4b-4e05-8734-289d2886c1fe', '     -', 1);
INSERT INTO public."Units" VALUES ('0e6eef75-6acc-49d4-b414-0faee161cd88', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', '  ""', 0);
INSERT INTO public."Units" VALUES ('0e6f1ad6-9ec7-4d54-b2d1-0961c6919531', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '      ', 0);
INSERT INTO public."Units" VALUES ('0e738f00-2a16-432a-ab73-22d0448ce2f9', 'd70dfa0c-fbea-476d-bced-26a387a85f78', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('0e977f52-68f6-42b7-ae70-d35f1b75497c', '5662e692-e9d6-46b9-8ebc-52c69ea4c5b2', '  ', 1);
INSERT INTO public."Units" VALUES ('0ea4530f-fcd8-4d79-aecc-16cf679e237d', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '     ', 1);
INSERT INTO public."Units" VALUES ('0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '     ', 1);
INSERT INTO public."Units" VALUES ('0f040278-daf3-4f3e-b6d3-b657737d243d', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' " ""', 0);
INSERT INTO public."Units" VALUES ('0f621e87-12fa-48ea-b9e8-1bb18694c174', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '  ', 1);
INSERT INTO public."Units" VALUES ('0f77b102-1b4d-453c-9a90-5a095e90189b', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', ' ', 1);
INSERT INTO public."Units" VALUES ('0fa8c8cd-769f-4839-8c56-a558ca0008c6', '84a0f421-a58e-45de-a2f2-07287a5614f8', '   ', 1);
INSERT INTO public."Units" VALUES ('0fe542b0-b468-49fd-ab6a-53ec74ef98b2', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('1000734f-b149-47e7-8bcb-b5ff7b0a7177', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '  ', 1);
INSERT INTO public."Units" VALUES ('1029663b-bf90-4522-8f95-9d27410c3bd0', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '        ', 1);
INSERT INTO public."Units" VALUES ('102c1f57-eef9-4ab5-b7ad-6865379a77a4', 'e3b628ed-2287-4230-a1f5-87fb4517b883', '  ', 1);
INSERT INTO public."Units" VALUES ('16ec7c4f-ed20-4c46-ae32-183d97aa79de', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '- ', 1);
INSERT INTO public."Units" VALUES ('103fd5df-e50c-4d89-aed2-1b1411a09603', '18ecdc65-61ac-4561-9582-5329b47ef09f', '         ', 1);
INSERT INTO public."Units" VALUES ('108e100f-4ede-4291-a08a-8e04c02ba8fd', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '      ', 1);
INSERT INTO public."Units" VALUES ('10978778-cd8f-474f-a4a0-22edfea9232d', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' "    "', 0);
INSERT INTO public."Units" VALUES ('10a500c1-0a42-4e33-8643-cfad105c1071', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '    ', 1);
INSERT INTO public."Units" VALUES ('10e0d36f-cc36-4b2f-94e8-4f1d80a5da8e', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   69', 0);
INSERT INTO public."Units" VALUES ('1102a4f2-f551-4ab0-bd55-78a31353cbe1', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '  ', 1);
INSERT INTO public."Units" VALUES ('113f2936-b698-46dc-81f5-f62d2b1e6730', 'dc3242f2-bb71-44a4-bfab-cd431f289b16', '    - ', 1);
INSERT INTO public."Units" VALUES ('1180655b-fd16-4f11-935b-68b64b399975', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '     ', 1);
INSERT INTO public."Units" VALUES ('118a2a8f-5b41-43a9-aedd-e5ebd5447074', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '    ', 1);
INSERT INTO public."Units" VALUES ('118b4a00-a824-4fcc-8601-03abf51b8bb6', '2bdf4427-fd4e-4316-9f24-c0a451aa7ec7', '- ', 1);
INSERT INTO public."Units" VALUES ('11b264d5-623f-4624-8e16-4ec0977d4cb7', '0de25a88-c152-4fbe-a04e-6b3da8485653', '   ', 1);
INSERT INTO public."Units" VALUES ('130bdf63-197b-4a75-928b-817ab1f5e81d', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  ""', 0);
INSERT INTO public."Units" VALUES ('131249fa-3429-47fb-bbc2-2fba56ca324b', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '  ', 0);
INSERT INTO public."Units" VALUES ('133b7555-1077-4361-a360-967e90ed07ca', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '    ', 1);
INSERT INTO public."Units" VALUES ('1380e414-6dc3-49cc-ac45-0580dea26906', '360976c3-2396-408a-99e1-263bdf766674', ' - ', 1);
INSERT INTO public."Units" VALUES ('13ad1f0d-4506-49d5-b329-d344bff8a71a', '50532215-e219-45b7-b456-1dcad81afb15', ' ', 1);
INSERT INTO public."Units" VALUES ('13b9737c-0ca2-422b-8233-626024cf28cb', '89b87792-5559-40b1-8566-5325c29b6a9a', '    ', 1);
INSERT INTO public."Units" VALUES ('13ed4f6e-0754-474a-8b93-4ff74551154a', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '   ', 0);
INSERT INTO public."Units" VALUES ('140af795-346f-4817-a644-552eea238d01', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '   ,    ', 1);
INSERT INTO public."Units" VALUES ('140c3bef-472e-4010-ae21-27251f25602e', '4985bafe-4d98-478a-8dac-482f1d35a07f', ' ""', 0);
INSERT INTO public."Units" VALUES ('140d2825-71fa-4211-9113-42e8fc98d900', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '     ', 1);
INSERT INTO public."Units" VALUES ('141fffed-e635-476c-83bf-ae7a8b585b84', '72d21556-1b5f-4785-ba57-e7e0c0100789', ' ', 1);
INSERT INTO public."Units" VALUES ('142e333d-e0cd-4081-8cb1-303042d893d8', '50532215-e219-45b7-b456-1dcad81afb15', '   ', 1);
INSERT INTO public."Units" VALUES ('14326c3b-c85b-49f7-9ce6-ff24b17800d5', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   109 .   . . ', 0);
INSERT INTO public."Units" VALUES ('1447c6be-ab07-4c9d-9faa-317a996db5d2', '6ec06c84-0ed7-4095-8029-f795996a3cba', '  ', 1);
INSERT INTO public."Units" VALUES ('14734ced-81f0-4afc-848c-06c60290a91f', 'ece168b5-5cd6-4e70-8184-3516851b0ab7', '    ', 0);
INSERT INTO public."Units" VALUES ('14797ed7-336b-4218-9cfb-0c4728d44b4f', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('147fa645-a6ce-41ed-838d-966dc845cd3d', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '   . . -', 1);
INSERT INTO public."Units" VALUES ('1482d390-ba72-4013-9c51-e8890868bc37', '6ec06c84-0ed7-4095-8029-f795996a3cba', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('14975ab3-24e5-4404-9754-d697f00ed71b', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '     ', 1);
INSERT INTO public."Units" VALUES ('1498e332-9186-42a3-b2c3-ed5afe9de64d', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '-      ', 1);
INSERT INTO public."Units" VALUES ('14a59ced-419b-495b-94da-be9fa647370d', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('14cbb0f3-e876-481c-8ebb-4b1a862a3238', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '       ', 1);
INSERT INTO public."Units" VALUES ('14d143cb-6037-4fbf-96e2-dd1bc4db4876', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '   ', 1);
INSERT INTO public."Units" VALUES ('1528beb5-546f-4044-afad-c490bf1902f1', '18ecdc65-61ac-4561-9582-5329b47ef09f', '       ', 1);
INSERT INTO public."Units" VALUES ('15439e64-be80-4f1f-beb8-c94bad8e5792', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '     ', 1);
INSERT INTO public."Units" VALUES ('1569b785-6d49-4ddc-8c2c-0bc5f6ccf038', '59d0f5b3-3635-49aa-b319-e6e7fda95723', '     ', 1);
INSERT INTO public."Units" VALUES ('156f4add-6662-4344-b7f6-36ef54fcb7a4', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', '    ', 1);
INSERT INTO public."Units" VALUES ('1571418a-2bf2-4ed6-9c7f-471ddc4bce54', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   113', 0);
INSERT INTO public."Units" VALUES ('15755f9a-89aa-4db6-ad0e-1c2d72d33c8c', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' ""', 0);
INSERT INTO public."Units" VALUES ('1578223a-c7dc-4bb4-9282-5867a5eb26e3', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '    ', 1);
INSERT INTO public."Units" VALUES ('15c97497-8302-47d3-9dc7-bed0521da159', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '    ', 1);
INSERT INTO public."Units" VALUES ('15f20230-f285-497e-9a2e-1bd1972f8833', 'b3f2e689-b272-4ad8-9cb6-c3d66e16324a', '  ', 1);
INSERT INTO public."Units" VALUES ('1604ce05-faf7-4250-a960-00c8039297ef', '0316a7e8-8464-4b9d-8775-53e62ba0c773', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('160d5dff-c533-46b0-890d-9ed19f2dee26', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', ' ', 1);
INSERT INTO public."Units" VALUES ('161dada1-3d2a-49c4-96c8-aab04dda3e8a', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '     ', 1);
INSERT INTO public."Units" VALUES ('163adef1-8fbb-4c06-808f-093fbce40fd5', '915a7ff7-a09f-4289-a172-ab89f1acb693', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('163b1ff2-1ac4-41fa-8891-2fe26529880b', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '       ', 1);
INSERT INTO public."Units" VALUES ('16576ba3-fe25-4298-a761-f36530e735c1', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '   6', 0);
INSERT INTO public."Units" VALUES ('166ea9f5-5e7f-462d-9fda-2ec288a39c1b', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', ' - ', 1);
INSERT INTO public."Units" VALUES ('16bd677c-867a-42b1-a29e-ba79b49f7389', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('16cbc5fc-690f-45b0-b726-c4722175f3fd', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   7', 0);
INSERT INTO public."Units" VALUES ('16d54565-15dc-43d0-815f-3104996b530a', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', '         ,      ', 1);
INSERT INTO public."Units" VALUES ('174cc135-ab6b-4894-a60b-ae5fb64f9dee', '2b28eb58-5192-41ab-89ee-37937a077987', ' " -         "', 0);
INSERT INTO public."Units" VALUES ('1763775f-8353-4337-b110-ef779d5fa692', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '      16', 0);
INSERT INTO public."Units" VALUES ('1774aef2-45a5-4868-8cb5-c3caac40bb49', 'e965bccc-188e-492d-b945-9079fa986b1b', ' ""', 1);
INSERT INTO public."Units" VALUES ('177e3699-258f-4fb4-a366-cb9e686dbed3', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', ' "   "', 0);
INSERT INTO public."Units" VALUES ('17f01688-0572-4351-a404-98ba6a289074', '1109ba17-66fa-40f7-89fe-3cd31807e130', '    ', 1);
INSERT INTO public."Units" VALUES ('1858a698-f7a4-4810-b4e8-d79351ade007', '9305df4c-cb45-45fd-9daf-50074b386c7e', '   ', 1);
INSERT INTO public."Units" VALUES ('186b32c6-8c2f-408a-b1ab-efc5059e94a3', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '  ', 1);
INSERT INTO public."Units" VALUES ('1878b035-11f1-4d83-893d-bfa30b0447cf', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '   ', 0);
INSERT INTO public."Units" VALUES ('188533ce-accb-462e-8098-b4bcfc65da39', '6dfaf9c4-7a25-48cb-83bb-6eeefaf810ba', '   ', 1);
INSERT INTO public."Units" VALUES ('18da1ba0-c7cf-4191-bfff-264430c5551b', 'a32f6acf-b792-4db5-ae06-8d333eb84024', '', 1);
INSERT INTO public."Units" VALUES ('18e288d6-7569-4515-84da-599cea8b9bbc', '6ec06c84-0ed7-4095-8029-f795996a3cba', '    ', 1);
INSERT INTO public."Units" VALUES ('18fa04d1-6a9d-4360-b267-09fcda6a994e', '16b6f067-8ba1-4e39-b3e8-8029f6a132a1', '       ,   ', 1);
INSERT INTO public."Units" VALUES ('1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', '87903ce3-751b-4d12-909b-1431f928ae2e', '     ', 1);
INSERT INTO public."Units" VALUES ('197199f0-f2c5-42c6-91ad-1dad65cf8567', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   26', 0);
INSERT INTO public."Units" VALUES ('1982b71a-c4b9-413f-b151-1772a867fa26', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '   ', 1);
INSERT INTO public."Units" VALUES ('1997bc07-337d-46cb-bd6c-0d1b27e161d4', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   67', 0);
INSERT INTO public."Units" VALUES ('19b96a7f-492f-4228-876e-f434c9bcbe67', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '     ', 1);
INSERT INTO public."Units" VALUES ('19c2caf9-6663-48ae-b9c1-9c4b55d07c0e', '63eae950-208c-4f1b-8444-7694773953d2', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('19d40d02-6e11-4bb2-af8e-00b10731d4ab', '673ce5d0-8088-4a86-93af-f2fbf1c206e5', '     ', 1);
INSERT INTO public."Units" VALUES ('19ff569d-6383-49bf-bbdc-5506f9449508', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   80', 0);
INSERT INTO public."Units" VALUES ('1a2e71ee-b440-4425-875e-9b0b8e4ebbd0', '87d75fc1-9905-4d23-b24d-dd7174ee6497', '  ', 1);
INSERT INTO public."Units" VALUES ('1a6275c4-2b73-4528-91dd-21d6e6318500', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', ' -     ', 1);
INSERT INTO public."Units" VALUES ('1aed49be-2b5e-40ce-bb84-21d6ec63f613', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '       ', 1);
INSERT INTO public."Units" VALUES ('1aee1eaf-a527-4016-a094-e7355b89cd31', '26158b59-5463-4770-859b-ee81f3644da6', '  ', 1);
INSERT INTO public."Units" VALUES ('1affc74f-21b1-426c-84a9-b665f531bf4c', '18b94385-e6f9-4046-8826-e108488d585b', '        ', 1);
INSERT INTO public."Units" VALUES ('1b0e43a9-4c41-4f94-8a88-7b29db037a1f', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '          ', 1);
INSERT INTO public."Units" VALUES ('1b20c48b-90be-4146-b944-08383021e452', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', '', 1);
INSERT INTO public."Units" VALUES ('1b58927f-adfb-463c-bfa6-3623d06c8551', '6ec06c84-0ed7-4095-8029-f795996a3cba', ' ', 1);
INSERT INTO public."Units" VALUES ('1b958c72-3f6d-479f-920e-870e5d6bb2f6', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '  ""', 0);
INSERT INTO public."Units" VALUES ('1b9709ae-87e4-4ee2-88a9-2afd6df35142', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', ' ', 1);
INSERT INTO public."Units" VALUES ('1bd5eeab-20aa-443e-b74c-9b99639ce5b8', '63eae950-208c-4f1b-8444-7694773953d2', '   ', 1);
INSERT INTO public."Units" VALUES ('1bfd5e5c-8401-4366-beea-270109cf260c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   114', 0);
INSERT INTO public."Units" VALUES ('1c047579-85d3-4b2d-9916-11bba59d2fce', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '-    ', 1);
INSERT INTO public."Units" VALUES ('1c06880b-f8cd-4451-af09-77d46d631a40', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('1c08730e-e419-4d6e-8b07-955a832a4db3', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '    ', 1);
INSERT INTO public."Units" VALUES ('1c176974-e116-480a-ae14-f41c1cb1f908', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   43', 0);
INSERT INTO public."Units" VALUES ('1c20feae-3ce8-4818-a1d5-19143e8ecd69', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '      ', 1);
INSERT INTO public."Units" VALUES ('1c375d29-2533-433a-8428-a11c483c5a7a', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', '- ', 1);
INSERT INTO public."Units" VALUES ('1c3960fe-1f01-49ef-964c-484d0c1d9575', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   49', 0);
INSERT INTO public."Units" VALUES ('1c4720a7-64ea-4605-9691-01f12b95b569', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '     ', 1);
INSERT INTO public."Units" VALUES ('1c484ba5-25a4-46dd-9b16-bf3b6bb93632', 'cf82566e-ca49-4455-8092-f24783cdd6e6', ' ', 1);
INSERT INTO public."Units" VALUES ('1c553fa6-54e5-41cd-9799-6292cdd0c5a1', '8598e30a-51a3-423a-a596-0e2794121f94', '     ', 1);
INSERT INTO public."Units" VALUES ('1c60c1df-45c2-43f9-9882-dfb160dc4dd4', '061e5b3d-4996-4eee-af40-021e10a264ad', '      ', 1);
INSERT INTO public."Units" VALUES ('1c8b0b5d-a599-40f6-99ba-aaf1f728ec49', 'c2e0a2d1-379f-4a8a-a67e-0777a70fe60a', '  ', 1);
INSERT INTO public."Units" VALUES ('1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', ' -    ', 1);
INSERT INTO public."Units" VALUES ('1c92be80-471b-4eaa-8795-86a4d7133326', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', '   ', 1);
INSERT INTO public."Units" VALUES ('1c9e2c7c-a184-4e87-a803-fbe9d0dfb493', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   17', 0);
INSERT INTO public."Units" VALUES ('1cb72f91-caf9-4aa3-9ab5-54272991e947', '2194214a-33f4-485c-a031-ae8b69ccb737', '  .   ', 1);
INSERT INTO public."Units" VALUES ('1cceeb60-2183-47fc-aa55-d97de96d0b8d', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' "   "', 0);
INSERT INTO public."Units" VALUES ('1cd871b5-9de5-46df-bf9f-2a800ee47db8', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '       ', 1);
INSERT INTO public."Units" VALUES ('1ce19971-bddd-4652-b5d1-283ae4367010', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('1cebd4bc-2585-4928-8606-ce97093d4659', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '    ', 1);
INSERT INTO public."Units" VALUES ('1cee5028-3c65-432e-839f-3a992cd3bd79', '6ec06c84-0ed7-4095-8029-f795996a3cba', '  ', 1);
INSERT INTO public."Units" VALUES ('33613042-2e6c-4ef9-999a-f68034544aa3', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '  ', 1);
INSERT INTO public."Units" VALUES ('1d03adcb-5181-4454-9735-5a5255bdd125', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '      ', 1);
INSERT INTO public."Units" VALUES ('1d530b3f-0f2f-4474-98de-c6f786cca47c', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '        ', 1);
INSERT INTO public."Units" VALUES ('1d78a25d-dee5-45d8-9f76-ae2d5580dec9', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '  ', 1);
INSERT INTO public."Units" VALUES ('1da187b2-ab7d-484f-96bd-a2f1e506e964', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '           ', 1);
INSERT INTO public."Units" VALUES ('1db93372-5d22-4400-badc-0301ca9ee53c', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' ', 1);
INSERT INTO public."Units" VALUES ('1dd82bbf-e2e4-4884-aafc-bb7914ed7a29', '381b94ec-7611-4e11-bebb-9ac568b0f21c', ' ', 1);
INSERT INTO public."Units" VALUES ('1de89476-547a-4fcb-aa89-282d7dbfcbfa', '360976c3-2396-408a-99e1-263bdf766674', '   ,  , ', 1);
INSERT INTO public."Units" VALUES ('1df70f0a-93bd-4bf1-9883-2cb3b6ed94fc', '2b28eb58-5192-41ab-89ee-37937a077987', '  ', 1);
INSERT INTO public."Units" VALUES ('1e125b6c-2569-4bfd-ada6-8b7fc56e928a', '89b87792-5559-40b1-8566-5325c29b6a9a', ' ', 1);
INSERT INTO public."Units" VALUES ('1e1bc82d-d3f6-40fc-a7a7-eeb6e2c192f1', 'bde460ea-40fc-41af-a764-629fb058148b', '  ', 1);
INSERT INTO public."Units" VALUES ('1e21cf41-1b90-45ec-a66a-ab8c297e7a2f', '39310377-6c59-4e9d-a973-ddd206c08397', '  ', 1);
INSERT INTO public."Units" VALUES ('1e7294a4-90d9-4000-b804-a43f44def648', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '  ,         ', 1);
INSERT INTO public."Units" VALUES ('1e8e3e89-5f94-42df-85c3-82bd65f86911', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('1eaef054-466c-4407-9e17-72ef47b330cf', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', ' ', 1);
INSERT INTO public."Units" VALUES ('1ed0d649-c0e1-49c9-940d-759bb248e26e', 'd442ed24-3b26-4fef-955d-6c62026e06fa', ' -     ', 1);
INSERT INTO public."Units" VALUES ('1ef766f7-56de-45d5-b58c-68a309004658', '87903ce3-751b-4d12-909b-1431f928ae2e', '   ', 0);
INSERT INTO public."Units" VALUES ('1ef98445-70ac-4b43-8004-ac0325abf9bc', '59d0f5b3-3635-49aa-b319-e6e7fda95723', '     ', 1);
INSERT INTO public."Units" VALUES ('1f0959b3-ddd4-4779-80a7-a5ae0e636061', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '-  ()', 1);
INSERT INTO public."Units" VALUES ('1f1030b5-9b7f-41ec-9092-7bd86a95991b', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '        ', 1);
INSERT INTO public."Units" VALUES ('1f4c1fe1-7bab-4743-8d84-a757af561594', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '      ', 1);
INSERT INTO public."Units" VALUES ('1f5062dc-a371-4840-be1f-21ffa92f798a', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '   ', 1);
INSERT INTO public."Units" VALUES ('1f63a0f9-7598-416c-a995-3c9420282eb8', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', ' ', 1);
INSERT INTO public."Units" VALUES ('1f66fa04-9bf5-41b3-881d-9b77591897ea', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '  ', 1);
INSERT INTO public."Units" VALUES ('1f849ade-b191-4325-844f-90b32d955e49', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', ' ""    ', 0);
INSERT INTO public."Units" VALUES ('1f9334a6-9e7b-42e0-9958-e00fec368478', 'fbc9e329-7e22-4bed-8111-4cd547df718d', '     ,       ', 1);
INSERT INTO public."Units" VALUES ('1fe4179c-1e7f-4bf8-824f-06be10b6f310', '81bd39eb-428b-480d-abfa-22d3184d444b', '   . ', 1);
INSERT INTO public."Units" VALUES ('1fe79444-af97-4d7e-ad61-38e4b8b11277', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '  ', 1);
INSERT INTO public."Units" VALUES ('1ff0a141-1f70-44c1-9534-29d847381aa5', 'a4f47adf-49d6-4b32-a2bb-68df89dfd643', '- ', 1);
INSERT INTO public."Units" VALUES ('1fffe20d-2f68-4381-8fc4-527f0b4529c5', 'bde460ea-40fc-41af-a764-629fb058148b', '       ', 1);
INSERT INTO public."Units" VALUES ('200e133f-6f74-42a2-8af2-b8d349c5d419', '50532215-e219-45b7-b456-1dcad81afb15', '     ', 1);
INSERT INTO public."Units" VALUES ('20248c59-e0a5-4ef5-923b-50793d0faadf', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   32', 0);
INSERT INTO public."Units" VALUES ('20445e2a-5992-408b-9b6c-24d118165c1f', '053bd220-1261-4667-ab8a-6c8cabc91fdd', ' ', 1);
INSERT INTO public."Units" VALUES ('20853085-4e97-4e7c-bb4b-a8c2b1399b0d', '54eadee0-7b02-4fbf-84de-623d5c57a04d', ' - ', 0);
INSERT INTO public."Units" VALUES ('208db98e-3dd8-486b-ab51-4fec7d63b75b', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' "- ""', 0);
INSERT INTO public."Units" VALUES ('2097d250-b9ce-4e17-a3bd-524421f4d4a1', '6ec06c84-0ed7-4095-8029-f795996a3cba', '     ,  ,   , ', 1);
INSERT INTO public."Units" VALUES ('209f0830-37ab-44ad-a9bf-51e7b5db97b3', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '      ', 1);
INSERT INTO public."Units" VALUES ('20a7208c-c946-4f83-b4eb-e71336fb7595', '69e35aab-761c-4e61-b69b-111036173b6a', '              ,  ,   ', 1);
INSERT INTO public."Units" VALUES ('20ab28a8-60ef-4d4d-8031-d77c6e956b3d', '18ecdc65-61ac-4561-9582-5329b47ef09f', '     ', 1);
INSERT INTO public."Units" VALUES ('20cf1837-7cef-4fd6-b070-bed792a31600', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  "     "', 0);
INSERT INTO public."Units" VALUES ('20f1edf7-f5a7-4015-b5a0-e9c52adc0191', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '', 1);
INSERT INTO public."Units" VALUES ('211273d0-c4a4-41cc-8874-dfac05fb5e25', '162a9a1f-da3c-4f35-a90b-1f659094582c', '  ', 1);
INSERT INTO public."Units" VALUES ('2116a260-7d42-42d5-8e1f-20529c2efbd1', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('219292a0-a05f-4bf9-a9cd-12c511e9cd00', '89b87792-5559-40b1-8566-5325c29b6a9a', '      ', 1);
INSERT INTO public."Units" VALUES ('21a2d99b-9a03-4ec4-8478-07253b11f10e', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', ' ', 1);
INSERT INTO public."Units" VALUES ('21b175f0-0a21-4050-ba30-218e4ad94d1d', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('21d097f4-8685-40f1-9f45-b55f280873ec', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '      ', 1);
INSERT INTO public."Units" VALUES ('21dd3f6e-80b5-4921-b9b4-74a89a0f2d00', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' ', 1);
INSERT INTO public."Units" VALUES ('21df478a-81eb-4e1b-b8b8-700bf7865dc7', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('33651a76-5a4f-4ff8-93ec-47cf12cf784d', '673ce5d0-8088-4a86-93af-f2fbf1c206e5', '  ', 1);
INSERT INTO public."Units" VALUES ('21fe81a3-07a2-4b3e-b6dc-9fe813b600bc', '18ecdc65-61ac-4561-9582-5329b47ef09f', '           ', 1);
INSERT INTO public."Units" VALUES ('221d70f4-9537-4730-a234-ea5e54696d0e', '061e5b3d-4996-4eee-af40-021e10a264ad', '    ,          ', 1);
INSERT INTO public."Units" VALUES ('2227379a-cd44-4a5f-a26e-82c8064f947f', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '     ', 1);
INSERT INTO public."Units" VALUES ('22287bfd-2bda-4480-a535-96974f63bfc3', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '    ', 1);
INSERT INTO public."Units" VALUES ('2257bf91-d3bc-4377-8f9f-feb8c626dc1a', '5867f551-f814-4930-b551-da3066b311af', '  ', 1);
INSERT INTO public."Units" VALUES ('22628c5e-2ae6-4df6-811b-c89f630e7779', '2b28eb58-5192-41ab-89ee-37937a077987', '   5', 1);
INSERT INTO public."Units" VALUES ('226c27b8-ad94-4b13-9636-dfa36726a1a8', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' "      "', 0);
INSERT INTO public."Units" VALUES ('228b6a6b-4be1-41df-9d7c-eee7b0987e79', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', ' -   ', 1);
INSERT INTO public."Units" VALUES ('229c6ee8-c215-4536-9283-0d00a585002e', '73c769d1-c729-4d48-a7e9-b5c020d07308', '       ', 1);
INSERT INTO public."Units" VALUES ('22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '      ', 1);
INSERT INTO public."Units" VALUES ('22b5f3e9-adaa-4675-9407-688a88ede88c', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '         ', 1);
INSERT INTO public."Units" VALUES ('22bc370f-14bd-44bf-ab0a-ecc60857f857', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' 9', 0);
INSERT INTO public."Units" VALUES ('22bc3c51-b491-48e8-a17c-0383e02fa786', 'bde460ea-40fc-41af-a764-629fb058148b', '-  ', 1);
INSERT INTO public."Units" VALUES ('22d1eefb-e449-4f01-a659-b5ed3d5a9dba', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '      -    ', 1);
INSERT INTO public."Units" VALUES ('22d9698f-5b0c-4d99-93d3-f1fbc57690a5', '60b74232-11fd-4efe-b167-7c7d2e30c045', ' ', 1);
INSERT INTO public."Units" VALUES ('22edfbe1-82d9-4b31-8472-29657bb77097', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', '    ', 1);
INSERT INTO public."Units" VALUES ('22ee0e6c-0a59-4e2e-b717-193127e32d9a', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '   ,  ,      1    ', 1);
INSERT INTO public."Units" VALUES ('22ef8158-3bcf-442d-b7be-3b058fff233e', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '  -    ', 1);
INSERT INTO public."Units" VALUES ('23066e4c-3e72-49f8-82ea-ac2ffe849317', '521ca1af-b025-4f83-a821-67cd775213b5', '  ', 1);
INSERT INTO public."Units" VALUES ('236680ed-5df2-4b5f-9f1e-52ef5b92316e', 'ea258cd8-1b74-4605-a1e1-7e6aec29d716', ' -       ', 1);
INSERT INTO public."Units" VALUES ('237109e4-e350-4047-9a72-a2b848be5d9e', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' "    "', 1);
INSERT INTO public."Units" VALUES ('23bd6521-de0d-460f-a340-bb5e40cd8807', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('23cecad2-307e-44b7-8198-3f27eb1fe12f', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '  .', 1);
INSERT INTO public."Units" VALUES ('23f25cc8-e190-4417-9fe7-9ad2ed6cc9f5', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '    ', 1);
INSERT INTO public."Units" VALUES ('23fd005f-2d70-4eef-8e16-9f47ffa6ee61', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   106', 0);
INSERT INTO public."Units" VALUES ('23ff51f8-35a8-4be4-bd1c-dce23b2bad23', '527a6308-8533-448c-a8f0-c5ba1bfc92b8', '    ', 1);
INSERT INTO public."Units" VALUES ('241e14b3-e0b7-410f-b0ef-c5268bbe20d8', '0cf38840-3be0-4b89-92ea-dc79b2548116', '         ', 1);
INSERT INTO public."Units" VALUES ('24893233-d4e0-4a89-b020-4b0adebcf825', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', ' ', 0);
INSERT INTO public."Units" VALUES ('24c70c50-d988-4f1b-87ba-2fae52a28dc5', '82986dfe-ea3e-4ccb-b5eb-7f9effbcfa58', '   ', 1);
INSERT INTO public."Units" VALUES ('24ee6089-0b3d-4c93-8a6f-f8479eefc200', 'e965bccc-188e-492d-b945-9079fa986b1b', ' - ', 1);
INSERT INTO public."Units" VALUES ('25447675-4212-4b5b-82ff-5131413be779', '54eadee0-7b02-4fbf-84de-623d5c57a04d', '  ', 0);
INSERT INTO public."Units" VALUES ('25683cdb-04ef-4fed-b141-b1e90d173214', '317af9b5-9059-4879-b8a2-bba7c3b14fe6', '       -', 1);
INSERT INTO public."Units" VALUES ('256f4926-ab8c-47f7-8dbb-5fe669df5bcc', '074edb28-6293-47c4-bb77-257715b885c6', ' -       ', 1);
INSERT INTO public."Units" VALUES ('257ea124-1009-40b2-b2f1-7f2de9c87fee', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '  ', 1);
INSERT INTO public."Units" VALUES ('258455a0-1de7-4c7f-989f-63ad0e1e69cb', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '   ', 1);
INSERT INTO public."Units" VALUES ('258cc5e6-192f-422b-8248-e8d410bae585', '66426f39-0585-4016-b446-c8a9f273ece8', '  ', 1);
INSERT INTO public."Units" VALUES ('258d0ab7-c9ca-45d8-9b2c-cf5b1fe2eaa2', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   35', 0);
INSERT INTO public."Units" VALUES ('25999250-14bd-4e42-9c6f-a725c4cfb1ba', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   144', 0);
INSERT INTO public."Units" VALUES ('259fd7ba-9413-4451-bc38-5a37ec3eaf8c', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '       ', 1);
INSERT INTO public."Units" VALUES ('25dd5571-c7dc-48cf-ab7b-49ba99db5e21', '1109ba17-66fa-40f7-89fe-3cd31807e130', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('25e95e4c-b753-46ae-9395-a7a6e7759fcf', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   21', 0);
INSERT INTO public."Units" VALUES ('2601c1c1-1596-4a28-b0ff-fe92b277f6fb', 'de9927b3-738b-4f34-99ac-41e6016c572e', '       -', 1);
INSERT INTO public."Units" VALUES ('26527443-b2a2-47be-b9cd-e64d9de4f5d2', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' "  132"', 0);
INSERT INTO public."Units" VALUES ('2669134b-8d54-43ef-af98-6c8fbde68982', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   4', 0);
INSERT INTO public."Units" VALUES ('267b1a0e-2512-4f92-a365-1fe23172d478', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', ' - ', 1);
INSERT INTO public."Units" VALUES ('26ca02ee-7a2d-4dfb-9108-c50f645ecf19', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   184', 0);
INSERT INTO public."Units" VALUES ('26db181c-5dc6-4f66-92e7-6b77bc803e30', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  -   ', 1);
INSERT INTO public."Units" VALUES ('26e6ab0d-54fd-47c2-9bd5-4c0fd6af4607', '4950dd96-7edb-4421-8155-a76e090947e4', ' "" . ', 0);
INSERT INTO public."Units" VALUES ('27205b52-b176-472e-b8ca-6c364968ea2c', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', ' "" .', 1);
INSERT INTO public."Units" VALUES ('273e05db-4911-49b4-b29c-04d87a516d95', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '     ', 1);
INSERT INTO public."Units" VALUES ('2764e437-0fbb-451a-b292-c8ff8ecaa091', '2b28eb58-5192-41ab-89ee-37937a077987', '      ', 1);
INSERT INTO public."Units" VALUES ('2772ece9-45a9-4194-b03b-3ca45f967a45', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('2781e099-69a2-4a8d-8883-c86cf7c58715', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '     .. ', 0);
INSERT INTO public."Units" VALUES ('2783e624-ea5f-4030-9d48-35be8912f1da', '2891907b-b84c-45f8-a11d-37d1722d6a84', '      ', 1);
INSERT INTO public."Units" VALUES ('2785aedf-f1a0-4782-98ff-b487bfe0eaf2', '074edb28-6293-47c4-bb77-257715b885c6', '    ', 1);
INSERT INTO public."Units" VALUES ('279dd38e-047a-493a-8aae-d49470a3c2bb', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('27adaa25-6852-4d92-a466-15c0816ccf79', '49387a7a-d636-4e1e-91c7-60767f14767d', '- ', 1);
INSERT INTO public."Units" VALUES ('27b19be6-d7fc-4778-aea2-56808748ddb5', 'cf82566e-ca49-4455-8092-f24783cdd6e6', ' -   ', 1);
INSERT INTO public."Units" VALUES ('27ca9048-19e7-4988-8287-702747e8b856', '21a9da94-8f29-4b04-8bd0-aa83fae22692', '     ', 1);
INSERT INTO public."Units" VALUES ('27ea325a-2d2a-4063-81aa-551e507d49d7', 'd70dfa0c-fbea-476d-bced-26a387a85f78', ' , ,    ', 1);
INSERT INTO public."Units" VALUES ('28056b29-9828-4dcb-88a0-284d17a03038', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '      ', 1);
INSERT INTO public."Units" VALUES ('2816e482-af4a-4659-a1d7-3cea466df2d0', '9c434a4b-600e-4c9d-bf57-ffb2d3537739', '    ', 1);
INSERT INTO public."Units" VALUES ('281c601c-828a-4709-8e43-aa6ed8f5e61f', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '   ', 1);
INSERT INTO public."Units" VALUES ('2820bc21-1527-4881-b425-a478687212d5', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' ,          ', 1);
INSERT INTO public."Units" VALUES ('282355a2-326d-459c-a9cf-56f70a4d11d8', 'af01deb5-a80c-4bae-83bf-fb4b2b683fa7', '- ', 1);
INSERT INTO public."Units" VALUES ('2839567e-43e2-4a17-8d64-7a872e49180b', '63eae950-208c-4f1b-8444-7694773953d2', '    ', 1);
INSERT INTO public."Units" VALUES ('2856d99b-f723-48aa-8617-c4c5ca56ca46', '18fe13fd-d676-4803-ab5f-84cd97942ae1', '     , ,    ', 1);
INSERT INTO public."Units" VALUES ('28649f3c-3c16-4fba-b31b-377edbd67055', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', ' ', 1);
INSERT INTO public."Units" VALUES ('28be7243-c7c6-4e52-9d34-3a6cd090e1f0', 'fbc9e329-7e22-4bed-8111-4cd547df718d', '    ', 1);
INSERT INTO public."Units" VALUES ('28d3d28c-1503-46b5-8223-fc44656305eb', 'bde460ea-40fc-41af-a764-629fb058148b', '          ', 1);
INSERT INTO public."Units" VALUES ('28eba9ab-f139-47e0-b1de-8d38ca9728b8', '63eae950-208c-4f1b-8444-7694773953d2', ' ', 1);
INSERT INTO public."Units" VALUES ('28f57961-f50d-4265-b49c-4ab5d98b7ed1', '50532215-e219-45b7-b456-1dcad81afb15', '    ', 1);
INSERT INTO public."Units" VALUES ('292b56e3-a813-495b-afb0-66758f317df9', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('297b1af7-bc18-4dee-a899-e14af271ca73', '97ebc155-7805-4990-8f9f-d602eeafc881', '   2', 1);
INSERT INTO public."Units" VALUES ('2987b568-77e6-4f4a-8d67-8010f5f11d00', 'e965bccc-188e-492d-b945-9079fa986b1b', '   ', 1);
INSERT INTO public."Units" VALUES ('29a6c18f-f97c-4c9e-b591-3fa20247701c', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('29d35604-0f61-429e-b981-9fc2e1889afe', '2d11536a-0ae0-4923-8364-2ba2941d4c50', '     ', 1);
INSERT INTO public."Units" VALUES ('2a3c0e74-a434-46be-b163-ab9b0814a52c', 'ce69a4bf-16d9-4a0b-9422-7a50b6791a43', '       ', 1);
INSERT INTO public."Units" VALUES ('2a75df97-1721-481a-b547-f2ad8f2d3043', '1109ba17-66fa-40f7-89fe-3cd31807e130', '       ', 1);
INSERT INTO public."Units" VALUES ('2a88c276-f201-41b0-927e-9a17fbd8587f', '0de25a88-c152-4fbe-a04e-6b3da8485653', '- ', 1);
INSERT INTO public."Units" VALUES ('2a933aff-f482-472d-9b01-7d98818d1e21', '245c86d4-0556-400c-8004-61878360211c', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('2aaef221-dbfc-4876-8a83-99dc76f3940f', '430741b2-8813-4abe-a8b5-a6125753dd86', ' ""', 0);
INSERT INTO public."Units" VALUES ('2aba4ee7-8a1f-457b-acfd-6cf1b9802e73', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   174', 0);
INSERT INTO public."Units" VALUES ('2ac202ca-5937-4b62-9532-0cb570690ac9', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '     ', 1);
INSERT INTO public."Units" VALUES ('2adc0969-641d-47d5-8c30-300a8b0fccb0', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '      ', 1);
INSERT INTO public."Units" VALUES ('2afeb486-6ee9-4998-ab90-65fd04ab58f4', 'e1819238-d958-436d-b695-f2bd00339ce6', '        ', 1);
INSERT INTO public."Units" VALUES ('2b146f60-5d64-467d-bb56-1a6c014da27a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   16', 0);
INSERT INTO public."Units" VALUES ('2b275e62-3da5-41d9-8db3-a9eca09356b1', '21a8a72e-e907-435c-84f1-6fb5bef9a28f', '', 1);
INSERT INTO public."Units" VALUES ('2b3fde6e-c661-4775-b510-886d8da43929', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '        ', 1);
INSERT INTO public."Units" VALUES ('2b411d3b-9482-4bcd-a796-40c9610777ef', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  " ."', 0);
INSERT INTO public."Units" VALUES ('2b513975-1287-41f6-ba7f-bd34b78d8ac5', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '      ', 1);
INSERT INTO public."Units" VALUES ('2baae146-ec4b-4d51-aabe-aa87f0dffd84', '876a999d-fe24-4ab2-b9e9-456c39c1bac9', '  ', 1);
INSERT INTO public."Units" VALUES ('2bed9866-17f4-4043-8c05-16bc03d32e73', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' ""', 0);
INSERT INTO public."Units" VALUES ('2c422883-c703-47ae-bfe1-6e83edc256c1', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '  ', 1);
INSERT INTO public."Units" VALUES ('2c436761-e27f-4d0b-9f58-3244eb2b20aa', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  ..', 0);
INSERT INTO public."Units" VALUES ('2c754d28-92cb-43ef-817c-fd329a74514e', '65fa1073-096d-49b7-a8db-04378fc4c4ae', ' - ', 1);
INSERT INTO public."Units" VALUES ('2c912fd5-9ab1-4305-8e46-3d3c11fd7040', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   54', 0);
INSERT INTO public."Units" VALUES ('2ca94de6-1305-40b9-9b92-3c897942fc66', '94eea379-9fbe-4311-b91a-e17a8dbd8ad2', '     ', 1);
INSERT INTO public."Units" VALUES ('2cb75364-60b2-4672-9a4b-0f253bf81766', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   17 .  ', 0);
INSERT INTO public."Units" VALUES ('2cef5325-a3b9-42d5-88c9-4072e129b871', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', ' ,      ', 1);
INSERT INTO public."Units" VALUES ('2d1c4195-42af-4ba2-8f4c-c3e4ebc3e55a', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', ' ', 1);
INSERT INTO public."Units" VALUES ('2d1fa3f0-c216-4141-8b4f-b588427921b0', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   128', 0);
INSERT INTO public."Units" VALUES ('2d227fa4-932b-4b70-861a-da4f0d04d309', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '       ', 1);
INSERT INTO public."Units" VALUES ('2d23eb50-549a-4e5d-87cb-53978feea81b', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '  ', 1);
INSERT INTO public."Units" VALUES ('2d4527a7-ce81-4e84-870a-cb9b35791e01', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' "    ""', 0);
INSERT INTO public."Units" VALUES ('2d8b5d3e-a739-4d9d-bc5a-0173ede54302', '87807d02-024c-4a71-bd0e-f828300b379a', '  ', 1);
INSERT INTO public."Units" VALUES ('2d99acc0-de5b-4ad2-ba1f-32edf5276975', 'eca222a3-41ad-414e-aae5-77aebba84578', '    ', 1);
INSERT INTO public."Units" VALUES ('2da1d2ee-b0c1-4a15-9691-b6a3f60ce421', 'dc2a83be-9c5e-4206-ad9c-09b87b9c3a75', '    ', 1);
INSERT INTO public."Units" VALUES ('2da9fc42-2140-48f5-9330-dce4fdfafcaa', 'fa774a18-7358-4831-986c-aec27003c6bd', '    ', 1);
INSERT INTO public."Units" VALUES ('2dbff50f-989b-4699-a26a-90f19e8a07e1', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '    ', 1);
INSERT INTO public."Units" VALUES ('2dd13b51-f83f-4ff5-87f6-17f0fb26035a', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  ', 0);
INSERT INTO public."Units" VALUES ('2dd2e2df-f3ac-4de7-92d7-ab14af5bc4b9', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' ""   ', 0);
INSERT INTO public."Units" VALUES ('2dd7301a-9682-4662-98f3-645e25a5160e', '94eea379-9fbe-4311-b91a-e17a8dbd8ad2', ' -  ()', 1);
INSERT INTO public."Units" VALUES ('2e2589d7-1027-4c7f-a808-6af7f24b0d9f', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '-    ', 1);
INSERT INTO public."Units" VALUES ('2e26a56d-d5ab-4a99-8c6d-5e10cb8242a9', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' ', 1);
INSERT INTO public."Units" VALUES ('2e373d8c-6803-44d5-8073-8e33e6e70d22', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '       ', 1);
INSERT INTO public."Units" VALUES ('2e737bce-f60f-4023-bdf7-482264b978b1', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '    ', 1);
INSERT INTO public."Units" VALUES ('2e8e9ced-00dc-4cf0-b09e-78c2488a524a', '5af1c83e-3f26-4991-aab5-125990e0056a', ' ', 1);
INSERT INTO public."Units" VALUES ('2e9e7917-0349-4aaf-b77f-cf416c760289', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('2ed688bd-80d0-4d76-9a9c-2b6571696630', 'f7613880-d92a-4e80-88a3-15bc44b90325', ' ', 1);
INSERT INTO public."Units" VALUES ('2ef414fe-da44-4c53-a370-bf78ca3e489d', '34caa5cd-bee4-4a39-afd4-0560412145dd', ' "    "', 0);
INSERT INTO public."Units" VALUES ('2f16afe6-796a-45aa-943f-48de4ba0ef01', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '            ', 1);
INSERT INTO public."Units" VALUES ('2f191539-875e-45d9-90b8-d3155cb31641', '63eae950-208c-4f1b-8444-7694773953d2', ' ', 1);
INSERT INTO public."Units" VALUES ('2fa2eabb-da09-4553-857e-e206b1fa5260', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('2fa69f95-c2e5-41b6-9979-5751cce54b1e', '2adef944-7b58-47ee-a5a8-820cc8056f06', '  ', 1);
INSERT INTO public."Units" VALUES ('2fba778d-8a20-428a-be9f-0a73e551addd', 'ff799192-bce4-48ac-848e-bef2df133916', '  ', 1);
INSERT INTO public."Units" VALUES ('2fbe5eb4-5fc8-46ff-950f-db1db2baa96d', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('2fea7d71-9c6f-4f75-a510-a20ba46bedf2', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '   ', 1);
INSERT INTO public."Units" VALUES ('30338fbc-f99c-4ebc-9b00-a5a5f412b40d', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' " ""', 0);
INSERT INTO public."Units" VALUES ('3090b5e2-1785-4a7e-ba96-72746d53e59e', '3ac9f98f-9910-48e0-afa6-3d3759405775', '      ', 1);
INSERT INTO public."Units" VALUES ('309b5730-0f3d-476b-aa42-d79f6f496934', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '     ', 1);
INSERT INTO public."Units" VALUES ('309f16b6-751c-466f-b818-e6810fee572f', '5af1c83e-3f26-4991-aab5-125990e0056a', ' ', 1);
INSERT INTO public."Units" VALUES ('310914ef-20af-496e-af93-c26183f53702', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '   ', 1);
INSERT INTO public."Units" VALUES ('313a4fa7-360b-43f4-8cc7-741de500176c', 'a273900e-72ef-430b-be1e-a68287c67509', ' ', 1);
INSERT INTO public."Units" VALUES ('3146464e-911d-4c33-b5e8-af8091b304cf', 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', '-    ', 1);
INSERT INTO public."Units" VALUES ('31884f13-046c-4aed-9993-d0e7ed51136b', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' "   - "', 0);
INSERT INTO public."Units" VALUES ('3191ea1a-565c-4b95-80b8-86a330e6aadd', '972498f7-8f29-4f56-8e67-5debca3dc1c3', ' ', 1);
INSERT INTO public."Units" VALUES ('31a039b2-26ee-4839-b8ef-21b8d6109167', 'ef502113-edff-4535-8ff2-00b05ac2c001', ' ', 1);
INSERT INTO public."Units" VALUES ('31b81dd9-e2ae-43c4-9681-11b5f612cddd', '2194214a-33f4-485c-a031-ae8b69ccb737', '    ', 1);
INSERT INTO public."Units" VALUES ('31c41f4b-e0e9-4191-8018-77d1abbffaae', 'bf8c4ee6-529b-4d0c-a1df-5a7e5215d7ba', '     -', 1);
INSERT INTO public."Units" VALUES ('31d59cf0-7f4c-4500-a2b7-452b70e58c6b', '87d75fc1-9905-4d23-b24d-dd7174ee6497', '    ', 1);
INSERT INTO public."Units" VALUES ('32021448-fb57-4a43-8082-92d94e7763b4', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '  ', 1);
INSERT INTO public."Units" VALUES ('3229564a-36e9-4cd5-9c80-27931f79067d', 'b68893ed-376f-422e-9b63-44aa5c36e570', '  -  ', 1);
INSERT INTO public."Units" VALUES ('3255246e-efcf-4eb9-b824-cc160f8ed443', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', ' ', 1);
INSERT INTO public."Units" VALUES ('326754cf-ae60-4011-8d8b-35b35963f8d8', 'afe04388-1932-41c6-b86e-9199f36e6d92', '  ', 1);
INSERT INTO public."Units" VALUES ('3273f8f0-ba26-4607-9ccb-8140e1809487', '5e8e4f11-81c3-4365-85ec-088465a2bf40', ' - ', 1);
INSERT INTO public."Units" VALUES ('32755da4-b8f3-45fc-979a-4d5de3e74c62', '753631ec-e470-4329-be7c-b4f5d251aa2b', '      ', 0);
INSERT INTO public."Units" VALUES ('32964d82-54a9-4e66-8a0f-3d11275a60a5', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '  ', 1);
INSERT INTO public."Units" VALUES ('32af9368-138c-4a40-b54e-8975bcef4671', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   139', 0);
INSERT INTO public."Units" VALUES ('32bdac28-e3b2-4d17-987a-3509eba89000', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '  ', 1);
INSERT INTO public."Units" VALUES ('32cc1327-ce50-494e-82e3-ee1e8206ec2f', 'ba32062c-3046-4702-b2f4-daa20c8427ae', '        ,    ', 1);
INSERT INTO public."Units" VALUES ('32d19319-6995-41aa-9ca0-f3b66234d20a', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   ""', 0);
INSERT INTO public."Units" VALUES ('32d5b260-6cd0-4145-9669-dbca1551175f', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '  ', 1);
INSERT INTO public."Units" VALUES ('3319ae52-2155-412c-8a16-8209fc3b14c0', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   149', 0);
INSERT INTO public."Units" VALUES ('33357c6c-af37-462c-a94f-052dabec8cbe', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '  ', 1);
INSERT INTO public."Units" VALUES ('33433bbd-cc0f-4c53-96a3-81155ad63721', '6ec06c84-0ed7-4095-8029-f795996a3cba', ' . ', 1);
INSERT INTO public."Units" VALUES ('33497964-ea28-4349-9133-b2355a5feb63', '8ecb63c0-684a-4c24-a4a2-7324099642f4', '          ', 1);
INSERT INTO public."Units" VALUES ('3353fe38-93a8-4a5e-b10c-ae8c92d9a1f8', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   127', 0);
INSERT INTO public."Units" VALUES ('3375e17e-7de3-4be9-b527-7fcd4a90d571', '73c769d1-c729-4d48-a7e9-b5c020d07308', '        ', 1);
INSERT INTO public."Units" VALUES ('3382f51c-b011-47f0-bfa5-b8bcb328c82a', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '    "  "', 0);
INSERT INTO public."Units" VALUES ('339394c7-98b6-482f-bbd2-79e6925d5f06', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '         ', 1);
INSERT INTO public."Units" VALUES ('339cf6b3-5261-4f7b-ab78-15e73423c42e', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '     ', 1);
INSERT INTO public."Units" VALUES ('339ebc5f-f7eb-4ad7-9cc3-cb024d463329', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '     ', 1);
INSERT INTO public."Units" VALUES ('33a2fbc7-7834-4f33-adf7-595d4e643d02', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '  ', 1);
INSERT INTO public."Units" VALUES ('33c1ff12-0f83-4768-9b2b-cdf5b3ec7a48', 'fbc9e329-7e22-4bed-8111-4cd547df718d', '      ', 1);
INSERT INTO public."Units" VALUES ('33d14c43-7115-469b-b950-116609174d44', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '     ', 1);
INSERT INTO public."Units" VALUES ('3404ac6f-bd9a-46e1-8a43-e05186e9156b', '7df79090-9320-4051-a9bf-5690b03dd12f', '     ,   ', 1);
INSERT INTO public."Units" VALUES ('3408e5a7-ace0-46b1-bf38-a822749d97e3', '34caa5cd-bee4-4a39-afd4-0560412145dd', '    9', 0);
INSERT INTO public."Units" VALUES ('3416bc38-71f0-4e34-b28e-a66bac0c05b1', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '    ', 1);
INSERT INTO public."Units" VALUES ('34399fc8-f997-4e47-a239-76d408911fbf', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('34542ef9-a00f-4731-8393-aba9436ffbaf', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '         ', 1);
INSERT INTO public."Units" VALUES ('345a9cc6-e2ed-4a77-9624-395f968614c4', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  ...', 0);
INSERT INTO public."Units" VALUES ('34c83fdc-c2af-4d62-9dd8-e2bfc84f006a', '23af8f77-0b69-41e6-81ee-d5e68f764646', '  ', 1);
INSERT INTO public."Units" VALUES ('34cad519-59d8-44aa-a323-664e55de3b5d', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   30 . .. ', 0);
INSERT INTO public."Units" VALUES ('35090edd-84e0-4054-81f3-395fa73c2687', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('3526f48c-4ab3-47f2-9d7d-13398bf5e57e', 'de3af8cc-b9be-4233-9671-c9ba46c65291', '  - ', 1);
INSERT INTO public."Units" VALUES ('357c1f14-643e-4738-ab5b-cedeeec08060', '6ec06c84-0ed7-4095-8029-f795996a3cba', '     ', 1);
INSERT INTO public."Units" VALUES ('359d856a-efcd-4ebc-966b-090b5ac27ad9', '26158b59-5463-4770-859b-ee81f3644da6', '      ', 1);
INSERT INTO public."Units" VALUES ('35fd47b6-0472-49b8-b4e4-86c8094781c4', '3cc1fdf5-8c4b-4e05-8734-289d2886c1fe', '  ', 1);
INSERT INTO public."Units" VALUES ('360517d8-270b-4e15-a6a9-456eaa351b00', 'a8e1a020-4ff6-480b-927e-784d17c66616', '     ', 1);
INSERT INTO public."Units" VALUES ('36220ac1-3508-4b6c-a55c-b63142ea0867', '54eadee0-7b02-4fbf-84de-623d5c57a04d', '  ', 0);
INSERT INTO public."Units" VALUES ('36362c81-274a-40b8-baa6-897a1aab989e', '753631ec-e470-4329-be7c-b4f5d251aa2b', '       ', 0);
INSERT INTO public."Units" VALUES ('36510150-0dfd-44a5-80da-bf3cf65cd8c2', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '     ', 1);
INSERT INTO public."Units" VALUES ('3653814a-179c-4629-906c-5f74f90f0e90', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '     ', 1);
INSERT INTO public."Units" VALUES ('3670f1a1-b0c5-4043-b75e-bd6e9a78b52b', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '        ', 1);
INSERT INTO public."Units" VALUES ('36857a06-002e-49ef-a7f0-08912bd47fba', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   20', 0);
INSERT INTO public."Units" VALUES ('36c5e5f8-2259-48c4-929e-ef3c980be383', '381b94ec-7611-4e11-bebb-9ac568b0f21c', ' , ,      ', 1);
INSERT INTO public."Units" VALUES ('36d09535-32ce-4146-a62f-caa2ca41d44e', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  ...', 0);
INSERT INTO public."Units" VALUES ('36dda72c-5c3c-43e8-89ea-2784fd27f8ef', 'e965bccc-188e-492d-b945-9079fa986b1b', '  ', 1);
INSERT INTO public."Units" VALUES ('36f2b434-e8d4-4ace-8616-f501a809f844', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('3702fc49-5a9f-4641-a36a-9321e3a471d0', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '     " "', 1);
INSERT INTO public."Units" VALUES ('37402cde-d5b6-4f06-bdf3-26dcbe3e6d91', 'c6249355-1684-465e-a2ae-1e8b00bdcd58', '- ', 1);
INSERT INTO public."Units" VALUES ('37416c25-9142-4e85-9f32-315403d64fdd', 'e3b628ed-2287-4230-a1f5-87fb4517b883', '  ', 0);
INSERT INTO public."Units" VALUES ('37643947-0d58-42c4-91bf-dacc6e631f0b', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '       ', 1);
INSERT INTO public."Units" VALUES ('376f69bb-2ff9-4d8d-a023-0086eeaad167', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '     ', 1);
INSERT INTO public."Units" VALUES ('377bd9db-9318-43d8-8ac2-ea2d5672caa3', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', '', 1);
INSERT INTO public."Units" VALUES ('378cf24e-021e-4acc-8190-bd58ff54fc04', '7f6dfbfd-ddae-4e59-acf9-0718f2b5ad6b', '     ', 1);
INSERT INTO public."Units" VALUES ('379a8efa-50f9-4d80-a7d8-3d0f8c873ccc', '909ebffa-f8bd-41cf-b96f-138b7914154a', '    ', 1);
INSERT INTO public."Units" VALUES ('380943e7-df23-451f-8b72-586380188caa', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '     ', 1);
INSERT INTO public."Units" VALUES ('381224ab-e34d-436a-a639-3061b5277a1c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   75', 0);
INSERT INTO public."Units" VALUES ('382d073e-93bf-4da6-b212-ab7d743de554', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '  ', 1);
INSERT INTO public."Units" VALUES ('384c734e-b284-4f7e-b941-7b7a764416b3', '6ec06c84-0ed7-4095-8029-f795996a3cba', '       ', 1);
INSERT INTO public."Units" VALUES ('3855af52-79f2-45f4-b5b3-a1dbd5876e82', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '           ', 1);
INSERT INTO public."Units" VALUES ('38572d70-aeed-4917-8c94-8b54727a6a66', 'c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '   ', 1);
INSERT INTO public."Units" VALUES ('3861fb91-a1db-4f61-87b6-3706499ff990', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 0);
INSERT INTO public."Units" VALUES ('38667af9-8e05-4687-9273-c6e3831c5747', '061e5b3d-4996-4eee-af40-021e10a264ad', '     ', 1);
INSERT INTO public."Units" VALUES ('4ec7e4f8-6031-492d-8e2c-e46e634c7aad', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '  12', 0);
INSERT INTO public."Units" VALUES ('4649067b-2e1d-48d3-8c9b-6c3785bb484d', '798c4b7a-dde3-4d21-a5c9-983479ecdddd', ' ', 1);
INSERT INTO public."Units" VALUES ('386c9301-8318-4045-afb5-38a7042bd9d2', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '        ', 1);
INSERT INTO public."Units" VALUES ('3889c4cc-e4b3-4b25-9352-4238e9c2dab6', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', '  ', 1);
INSERT INTO public."Units" VALUES ('388ef270-ed1c-4a7f-99a6-a360f147e4b5', '0de25a88-c152-4fbe-a04e-6b3da8485653', '   ', 1);
INSERT INTO public."Units" VALUES ('38dfec59-f976-49ec-817c-ed05738c4adb', '63eae950-208c-4f1b-8444-7694773953d2', '    ', 1);
INSERT INTO public."Units" VALUES ('38ec3e94-0916-4ce2-b1ad-5438e93e40a1', '3ac9f98f-9910-48e0-afa6-3d3759405775', '      ', 1);
INSERT INTO public."Units" VALUES ('390436cf-edd1-42cb-8e18-9c1e08d791fa', '0dd3713b-d99e-4f40-9f17-6ff98d0d83c8', ' "    "', 0);
INSERT INTO public."Units" VALUES ('39414977-51f4-42d8-a1c4-80f7456819bd', '1109ba17-66fa-40f7-89fe-3cd31807e130', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('3944c96d-33db-4c68-ae1e-be11fc06dd1a', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('398920f6-1161-459b-9054-37f103dc89b3', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', ' -   ', 1);
INSERT INTO public."Units" VALUES ('39962f04-d980-4c8f-9dd8-eb5075f0c75e', '39310377-6c59-4e9d-a973-ddd206c08397', '   ', 1);
INSERT INTO public."Units" VALUES ('399781e4-fb51-4a2f-be65-68a2aa0e8f82', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '- ', 1);
INSERT INTO public."Units" VALUES ('39b3b6e0-8be0-4fd9-a09f-8d4dfb27effd', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 0);
INSERT INTO public."Units" VALUES ('39bcea7b-0579-454a-903f-46703d6941fa', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '         ', 1);
INSERT INTO public."Units" VALUES ('39d2567a-0265-4e1a-aa89-c71082786c7f', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('39e5cd72-21f9-44e0-935d-5d1e62a90029', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '', 1);
INSERT INTO public."Units" VALUES ('39fbfdf0-f9b4-4cac-bafe-95c9bc9faaa8', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '- ', 1);
INSERT INTO public."Units" VALUES ('3a2703bd-d315-4f24-abb7-085f5aae4337', '2adef944-7b58-47ee-a5a8-820cc8056f06', '  ', 1);
INSERT INTO public."Units" VALUES ('3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '89b87792-5559-40b1-8566-5325c29b6a9a', ' ', 1);
INSERT INTO public."Units" VALUES ('3a4e44fa-4db5-4d93-b96f-a39e6f65924d', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '   .  ..', 1);
INSERT INTO public."Units" VALUES ('3a54cd49-6224-4dda-a46b-5c499f1e1c0a', '63eae950-208c-4f1b-8444-7694773953d2', ' ', 1);
INSERT INTO public."Units" VALUES ('3a5fb492-4798-48d4-b179-9090e7ad478f', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '        ', 1);
INSERT INTO public."Units" VALUES ('3a63d9c0-5af5-491c-bf50-fd017087302e', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '     ', 1);
INSERT INTO public."Units" VALUES ('3a65355d-7315-4e28-ad49-293f4c0786c6', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '      ', 1);
INSERT INTO public."Units" VALUES ('3a9809b1-7554-45f3-9f32-de8ccfeab0b6', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '      ', 1);
INSERT INTO public."Units" VALUES ('3aac574b-f76a-44fa-965f-c0c43954cf17', 'afb78a83-57b5-4e4d-bbcd-5282c64fa19b', '  ', 1);
INSERT INTO public."Units" VALUES ('3ab1abdc-a5ef-4e6c-83ed-4dbf0c2a1d5d', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', ' ', 1);
INSERT INTO public."Units" VALUES ('3ace1e16-be21-45fc-b091-86abb4e0a53e', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   22', 0);
INSERT INTO public."Units" VALUES ('3adc917a-74ad-44a1-88b9-3b398be18617', '7d84f5a0-2fd7-4060-8a35-9d5827a9fe14', ' - ', 1);
INSERT INTO public."Units" VALUES ('3afc57da-9b99-48bf-ae0e-94d6d6ae13cc', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' ""', 0);
INSERT INTO public."Units" VALUES ('3b6d5630-3a25-4560-b62e-06bb11e7ca1a', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '  11', 0);
INSERT INTO public."Units" VALUES ('3b8346e2-a464-4ada-b746-04a780a5ddce', '6ec06c84-0ed7-4095-8029-f795996a3cba', '   . ', 1);
INSERT INTO public."Units" VALUES ('3be584cf-c090-48e0-a6cf-602f72dbc924', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '    ', 1);
INSERT INTO public."Units" VALUES ('3be8ec14-2a81-4636-b10f-ce506d0f1584', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', ' ', 1);
INSERT INTO public."Units" VALUES ('3c17edfc-ed00-4f5e-961f-990707afe143', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' "- ."', 0);
INSERT INTO public."Units" VALUES ('3c3e3769-0f20-4b83-8448-41708bf57d94', '4b7205af-dbfa-4494-aa63-3b93ad57fcd3', ' ', 1);
INSERT INTO public."Units" VALUES ('3c48c773-3abf-445b-9d98-dcfacb2d2927', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' / 1', 0);
INSERT INTO public."Units" VALUES ('3c59fca2-d86c-4420-8114-480da7c6ac00', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '', 1);
INSERT INTO public."Units" VALUES ('3c7a9f23-2730-4960-84c6-19fbe2bf4cba', '54eadee0-7b02-4fbf-84de-623d5c57a04d', '  ', 0);
INSERT INTO public."Units" VALUES ('3cbb9971-6911-4fc3-8ef7-b1e061712098', '18ecdc65-61ac-4561-9582-5329b47ef09f', '           ', 1);
INSERT INTO public."Units" VALUES ('3cc380cd-f012-4c29-a034-27d4d1083184', '245c86d4-0556-400c-8004-61878360211c', '    ', 1);
INSERT INTO public."Units" VALUES ('3cd454fe-833f-47e2-87fe-d03265f49355', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('3d1df8ae-ef38-4d5a-a723-6408377b35fc', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', '   "" . ', 0);
INSERT INTO public."Units" VALUES ('3d4edfff-82f3-4a3d-9b8f-7acce1b37c7c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' " 91     "', 0);
INSERT INTO public."Units" VALUES ('3d693402-60ab-44a5-91f8-36758d180e6e', '5af1c83e-3f26-4991-aab5-125990e0056a', '  ', 1);
INSERT INTO public."Units" VALUES ('3d6efa42-7238-4b6a-8fc7-8bc6242920f9', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', ' ', 1);
INSERT INTO public."Units" VALUES ('3d75e0bb-f9b4-41ac-a4d4-54f18859f772', 'a2dac371-fb59-4012-9777-f6c5e84ccb0b', '        ', 1);
INSERT INTO public."Units" VALUES ('3d7f74eb-f86a-4c50-a774-bc6849382f9e', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '        ', 1);
INSERT INTO public."Units" VALUES ('3d94df71-8d17-442d-a37a-48d5c287ac9b', '63eae950-208c-4f1b-8444-7694773953d2', '    ', 1);
INSERT INTO public."Units" VALUES ('3d9b66aa-9549-495b-9bca-ecabc7b80d9d', 'caa076a7-5b92-4172-a602-048426a3f165', '', 1);
INSERT INTO public."Units" VALUES ('3d9f963a-f570-4c6b-9816-8db8d2ac4ea6', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   110', 0);
INSERT INTO public."Units" VALUES ('3db0b8da-2549-496d-aeae-df3a8993acf5', '30d3435e-0413-4253-9801-c9885f3436ec', '    ', 1);
INSERT INTO public."Units" VALUES ('3dc64d2b-b4c9-4974-bc27-e80f4e5e23a3', '89b87792-5559-40b1-8566-5325c29b6a9a', '-     ', 1);
INSERT INTO public."Units" VALUES ('3dccf149-8b5d-48b6-a4f2-8cfaaae0a351', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', ' ', 1);
INSERT INTO public."Units" VALUES ('3dcf064e-4107-41d0-915d-7bc9f86fcc86', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '     ', 1);
INSERT INTO public."Units" VALUES ('3e249bf4-e5e7-44d3-8ea2-44548aaa409b', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' " "  ', 0);
INSERT INTO public."Units" VALUES ('3e3096f8-8356-495c-956f-88686e75cc56', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '           ', 1);
INSERT INTO public."Units" VALUES ('3e57b1ac-d796-4967-9f03-0caa925b857c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   84', 0);
INSERT INTO public."Units" VALUES ('3e5aa7c4-8dae-4658-a5c7-df572b4ceed1', 'ece168b5-5cd6-4e70-8184-3516851b0ab7', ' ""', 0);
INSERT INTO public."Units" VALUES ('3e8831b6-6dd8-4333-9d5b-a1b1137b0710', 'bde460ea-40fc-41af-a764-629fb058148b', ' ,           ', 1);
INSERT INTO public."Units" VALUES ('3e939b6a-9c19-4a1e-9783-4601ee6d3b0d', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' ""', 0);
INSERT INTO public."Units" VALUES ('3ea22314-fb92-41ca-ba63-d41803a50648', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', ' ', 1);
INSERT INTO public."Units" VALUES ('3eadf689-d480-4002-ae0a-7f2f0177de5d', '50532215-e219-45b7-b456-1dcad81afb15', '   ', 1);
INSERT INTO public."Units" VALUES ('3eb80a2f-5ba3-439f-aeaa-b9c649ed961e', 'ef502113-edff-4535-8ff2-00b05ac2c001', ' ', 1);
INSERT INTO public."Units" VALUES ('3ec9215d-eee8-48a5-9b83-96a70831fdea', '85d0caf2-f701-4861-b55a-a5e0fd411b28', '    ', 1);
INSERT INTO public."Units" VALUES ('3ecfb47f-1c1d-4048-98be-52b7a423c5eb', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  ', 1);
INSERT INTO public."Units" VALUES ('3f157bc1-959f-48bd-9878-9a2a6c030ed5', '34caa5cd-bee4-4a39-afd4-0560412145dd', '     ', 0);
INSERT INTO public."Units" VALUES ('3f44e4fc-269f-417e-a5b8-9e14db5313fd', '074edb28-6293-47c4-bb77-257715b885c6', '    ', 1);
INSERT INTO public."Units" VALUES ('3f60bfd3-8b37-4853-8f7c-c7c0e9fd0a3f', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '        . ', 1);
INSERT INTO public."Units" VALUES ('3f96862c-6f7c-4f25-9fbb-2239b8e13602', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', '  ', 1);
INSERT INTO public."Units" VALUES ('3f974ae8-8112-4f91-a721-b8dbc9744f92', '54eadee0-7b02-4fbf-84de-623d5c57a04d', '  2', 0);
INSERT INTO public."Units" VALUES ('3fa1d133-4092-4df8-87ae-120e3074b695', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '      ', 1);
INSERT INTO public."Units" VALUES ('3fdb9c5a-c9cb-41fc-ad39-a697664921ed', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   28 .  ..', 0);
INSERT INTO public."Units" VALUES ('3fe1d8cb-6839-44ae-b6b6-64d21ad344bf', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('3fe28a50-9b4e-4579-88a4-98dace603b51', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '  .. . ..', 1);
INSERT INTO public."Units" VALUES ('3fe824d2-d7f2-4e71-8fb3-3ab75c5eab15', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '-  ', 1);
INSERT INTO public."Units" VALUES ('400f9ec6-4b8a-4ec6-afc2-7aaa58753528', '99c38155-4665-45eb-bf92-75150e23ca04', '     ', 1);
INSERT INTO public."Units" VALUES ('404730d3-b115-4272-9f80-81aec183f733', 'feb309da-80f8-4bbe-b370-bbad2c9eca03', ' ', 0);
INSERT INTO public."Units" VALUES ('40502b1f-aa7a-46b7-bd6b-6e53952373b4', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '         ', 1);
INSERT INTO public."Units" VALUES ('40664b5a-9d30-457a-a51b-81cf119ba7ff', '0f033ea2-8338-484f-9b29-591fe0c38359', '- ', 1);
INSERT INTO public."Units" VALUES ('4096f37f-af6a-4978-bb36-5e60b86cec1d', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '  ', 1);
INSERT INTO public."Units" VALUES ('40a24630-1f2b-4e4a-bf7a-90ce3a2c8cfa', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '   ', 1);
INSERT INTO public."Units" VALUES ('40d8c3a5-ae66-4a9a-a0d7-b398e276faa1', '2b28eb58-5192-41ab-89ee-37937a077987', '   6', 1);
INSERT INTO public."Units" VALUES ('40e3ae4d-8f35-48c4-8aa7-992facb8ef8b', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '           ', 1);
INSERT INTO public."Units" VALUES ('40ef7aef-73ff-4877-80c4-760898ded36f', '061e5b3d-4996-4eee-af40-021e10a264ad', '       ', 1);
INSERT INTO public."Units" VALUES ('40f39961-35d5-4576-84a4-3e0ba167f6fb', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', ' -   ', 1);
INSERT INTO public."Units" VALUES ('41283326-a38e-411a-81af-24d030369444', '89b87792-5559-40b1-8566-5325c29b6a9a', '    ', 1);
INSERT INTO public."Units" VALUES ('41321f0a-6fec-464f-bb27-4dd9fd2104f4', 'eca222a3-41ad-414e-aae5-77aebba84578', '      ', 1);
INSERT INTO public."Units" VALUES ('413bea36-382b-447c-9142-acb72696496f', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '          ', 1);
INSERT INTO public."Units" VALUES ('41736465-bfbf-4876-aebf-a1d35d7f5d84', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '  ', 1);
INSERT INTO public."Units" VALUES ('41807d75-aa99-4beb-ad0a-23140f8ab2ca', '4e67763a-2898-4f78-99ff-32e586cea60c', '       ', 1);
INSERT INTO public."Units" VALUES ('4195eec6-da1c-436e-b8f4-b1e00761eafb', 'b926fe99-483c-4b23-a328-efee70324bec', '  ', 1);
INSERT INTO public."Units" VALUES ('41bb91e1-9dd5-4498-ab8e-ac74badeafa5', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   165', 0);
INSERT INTO public."Units" VALUES ('41bcbd60-0997-4b08-95da-5f6a6c3282d5', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' "  "', 0);
INSERT INTO public."Units" VALUES ('41e4a8a4-2036-428c-ba3f-584f4da278d0', 'f7613880-d92a-4e80-88a3-15bc44b90325', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('423d161e-6357-4f9f-93fd-11dd93c0f863', '18b94385-e6f9-4046-8826-e108488d585b', '-   ...', 1);
INSERT INTO public."Units" VALUES ('4262e8fe-4e85-461e-a9af-f837d83bf00b', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '      ', 1);
INSERT INTO public."Units" VALUES ('427ba8b1-bc1b-4176-95bd-33c6aee8e65d', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '      ', 1);
INSERT INTO public."Units" VALUES ('427bd93a-25d4-4ba6-9cb8-764f05e3258a', '4b2b28b9-c572-42e8-b985-20e3e7e6f6c9', '    ', 1);
INSERT INTO public."Units" VALUES ('4281f28c-c375-4791-abfd-42792fe1bee4', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '        . ', 1);
INSERT INTO public."Units" VALUES ('42950739-e7cd-4d75-beaf-2e1a4315e4d4', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '    ', 1);
INSERT INTO public."Units" VALUES ('42a11e70-3c0e-446d-9ce1-8965860a0643', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '   ', 1);
INSERT INTO public."Units" VALUES ('42ab234a-14ce-4118-b6dc-5b6c93f30edf', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '     ', 1);
INSERT INTO public."Units" VALUES ('42acd88e-2964-42be-8f5f-dd828411ad70', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '   ,     ', 1);
INSERT INTO public."Units" VALUES ('42bd3627-6fe1-4428-b87a-0593c0d8b1c2', '18b94385-e6f9-4046-8826-e108488d585b', '   ...', 1);
INSERT INTO public."Units" VALUES ('42be821f-2b30-4ec2-a90d-d5a45ff1799b', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 1);
INSERT INTO public."Units" VALUES ('42d0c242-0597-4a12-bf2e-08c7186659d3', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '-       ', 1);
INSERT INTO public."Units" VALUES ('42d7986b-d91b-45ce-9710-c6898eb834ff', '653ecec5-420b-4d66-9d7c-b27f25165aa7', '    "  "   ', 0);
INSERT INTO public."Units" VALUES ('43083fbb-546b-4307-b895-a1acd54be165', 'dbbba3b9-9676-45dc-a2cb-f6c7da143fdb', ' "-   "', 0);
INSERT INTO public."Units" VALUES ('430ce3af-9e2d-4b1f-a650-6cbd86414147', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '  ', 1);
INSERT INTO public."Units" VALUES ('432b2be7-b1af-4b45-8493-51194ef6da81', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', ' ', 1);
INSERT INTO public."Units" VALUES ('4345b522-2325-4fca-afc5-aca0514e2a84', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', ' ', 1);
INSERT INTO public."Units" VALUES ('435ea1f2-48d6-4189-a971-a91a2d72d9b3', 'd2c26610-f64f-428b-a29a-ad3c0fea6b80', '  ', 1);
INSERT INTO public."Units" VALUES ('4371688b-121b-4650-8ecd-295a2a43213f', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '     ', 1);
INSERT INTO public."Units" VALUES ('437d8894-cb59-4436-98e7-f272056a8011', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '      ', 1);
INSERT INTO public."Units" VALUES ('4382260a-f269-4ca0-b70b-747d9707ac12', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '       ', 1);
INSERT INTO public."Units" VALUES ('439c68b7-3264-48b5-8198-23b5403fcd79', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '  8', 0);
INSERT INTO public."Units" VALUES ('43acf49e-7daa-48a1-80a1-eaad8463b38a', '6ec06c84-0ed7-4095-8029-f795996a3cba', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('43af41a2-cac7-46ce-a829-7a9683b0e386', 'bde460ea-40fc-41af-a764-629fb058148b', ' -      ', 1);
INSERT INTO public."Units" VALUES ('43bc7da7-8d96-4cdc-84ae-5cac9e69b5b6', '3c5145c1-79e9-4757-9952-e16ec194ce91', ' - ', 1);
INSERT INTO public."Units" VALUES ('43dc1076-7e16-4a8c-9016-152884f304b5', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', ' ', 1);
INSERT INTO public."Units" VALUES ('43f44612-d329-4a1e-8e69-8ec60fba8fbf', 'b205497b-b000-42cc-9303-3af71aaa3b76', ' ', 1);
INSERT INTO public."Units" VALUES ('44295c6c-dba8-44a0-b1bb-ec3ca9533cb9', 'eca222a3-41ad-414e-aae5-77aebba84578', '      ', 1);
INSERT INTO public."Units" VALUES ('4491ced3-4b8c-496f-93ba-4e24d4315b44', '48737ac4-ac73-4a17-a61d-fd11b090d0d1', ' ', 1);
INSERT INTO public."Units" VALUES ('44ba46ed-c1a0-4524-b565-41e670b43c25', '245c86d4-0556-400c-8004-61878360211c', '    ', 1);
INSERT INTO public."Units" VALUES ('44c68adc-e76f-4fd9-8917-266396f5900e', '7d84f5a0-2fd7-4060-8a35-9d5827a9fe14', '  ', 1);
INSERT INTO public."Units" VALUES ('44dce07e-76cb-4244-9d65-53e47ad9a89a', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '     ', 1);
INSERT INTO public."Units" VALUES ('44dd98c5-7166-456b-9735-5b3e6b55fc53', 'feb309da-80f8-4bbe-b370-bbad2c9eca03', ' "     "', 0);
INSERT INTO public."Units" VALUES ('44fc887e-d7e5-4178-8e57-71d9662ab2a5', '50532215-e219-45b7-b456-1dcad81afb15', '  ()', 1);
INSERT INTO public."Units" VALUES ('452c0db9-0631-42f2-b7c8-5b182e0fc228', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '  ', 1);
INSERT INTO public."Units" VALUES ('45678c09-5120-47f5-a663-d3ff7ff5d8f2', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' 10 ', 0);
INSERT INTO public."Units" VALUES ('457dc9d0-e107-42c5-98b2-a4d30e3e4208', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', ' - ', 1);
INSERT INTO public."Units" VALUES ('45caf0b3-e31f-4530-a344-f6b09a2c0008', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '       ', 1);
INSERT INTO public."Units" VALUES ('45cdb3bc-bab7-49e6-8dfd-eea348052b93', '18b94385-e6f9-4046-8826-e108488d585b', '     ...', 1);
INSERT INTO public."Units" VALUES ('45eb6072-f38f-4fc5-956f-1b38f2005744', '8de94cc6-540b-4c03-8307-be9e298fe535', '     ', 1);
INSERT INTO public."Units" VALUES ('45fd0052-b479-4631-aeed-34aefd7fd740', '0d62c5a5-369a-4548-8733-8e67eafb893d', '     ', 1);
INSERT INTO public."Units" VALUES ('4613ecce-f686-4f12-bc54-59b5544dc130', 'bde460ea-40fc-41af-a764-629fb058148b', '  ', 1);
INSERT INTO public."Units" VALUES ('46220798-8848-4479-93c5-512991931255', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '', 1);
INSERT INTO public."Units" VALUES ('463d49cd-59f5-4632-bc4d-24533cbd61ab', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '        183 . .', 0);
INSERT INTO public."Units" VALUES ('467205d9-4ada-4da6-9359-7422fa1a407a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   187', 0);
INSERT INTO public."Units" VALUES ('467d9c77-07ed-4463-b7e1-c6dea496cdfe', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('469a5f70-5ad7-4bcf-a052-e72c4261eb60', '430741b2-8813-4abe-a8b5-a6125753dd86', '  1 ()  ', 0);
INSERT INTO public."Units" VALUES ('46b392ab-9a1c-4ae0-838f-ba2859a72dbb', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '   ', 1);
INSERT INTO public."Units" VALUES ('46ba0851-d0f9-4ff0-a9fb-366359ccd140', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   8 . ..', 0);
INSERT INTO public."Units" VALUES ('46d00a57-2583-434f-9634-320159609887', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' "   278"', 0);
INSERT INTO public."Units" VALUES ('46d4b791-4d2c-43d5-84f5-1b1da0e8a534', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  ', 1);
INSERT INTO public."Units" VALUES ('472896c2-a1d6-4860-bcfa-5e2753ca5cc1', '6d875e68-16a0-4c3a-92a0-1712db7b33bd', '     ', 1);
INSERT INTO public."Units" VALUES ('47327da3-896b-4630-81e1-023c73d0c4f3', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  ', 1);
INSERT INTO public."Units" VALUES ('47469bae-ced0-46b2-92ed-c86cbb86023a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' " 91"', 0);
INSERT INTO public."Units" VALUES ('475147d0-9e59-444d-9957-f7ac65098ad0', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '  ', 1);
INSERT INTO public."Units" VALUES ('4757cd31-746b-441f-b4f8-93eb9b62e676', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '     ,   ', 1);
INSERT INTO public."Units" VALUES ('477c464e-2de3-45b6-8775-99216465e343', '6ec06c84-0ed7-4095-8029-f795996a3cba', '   . ', 1);
INSERT INTO public."Units" VALUES ('479abe0f-4927-4785-9436-a5978211098c', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '   1 .', 1);
INSERT INTO public."Units" VALUES ('47b653f0-6fd6-42c8-bbd9-fb7b990fe123', '6ec06c84-0ed7-4095-8029-f795996a3cba', '    ', 1);
INSERT INTO public."Units" VALUES ('47d7e3ca-a0d6-4d5b-8779-d3f0701887dc', '6f7a1276-3347-489b-b826-f26119f13b69', '      ', 1);
INSERT INTO public."Units" VALUES ('47e858ea-a342-42f8-8a0f-b6ccf9f9d318', '81bd39eb-428b-480d-abfa-22d3184d444b', '    . ', 1);
INSERT INTO public."Units" VALUES ('47fadb52-a180-4ceb-a974-2cab00b2682b', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   154', 0);
INSERT INTO public."Units" VALUES ('482dc813-3b9e-466f-91a3-ac64fcdaf062', '6ec06c84-0ed7-4095-8029-f795996a3cba', '        ', 1);
INSERT INTO public."Units" VALUES ('4831b474-cda8-4f3c-b400-09a522d54f68', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '    ', 1);
INSERT INTO public."Units" VALUES ('48426075-1984-4a56-8029-ed7d4dcb3883', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   4  .. ', 0);
INSERT INTO public."Units" VALUES ('4ecc27d2-5a89-41bf-944b-e8032c755c66', 'c2e0a2d1-379f-4a8a-a67e-0777a70fe60a', '    ', 1);
INSERT INTO public."Units" VALUES ('484e2839-6045-4618-a451-c34b82903908', '66d6b970-3d92-44f9-9112-d41410f7e69a', '       ', 1);
INSERT INTO public."Units" VALUES ('48b4f646-e057-4abe-bf77-a3ceca00cfa3', '18ecdc65-61ac-4561-9582-5329b47ef09f', '     -        ', 1);
INSERT INTO public."Units" VALUES ('48c5ab56-d89a-4f7a-8e5c-ce516798b068', 'fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', '  ', 1);
INSERT INTO public."Units" VALUES ('48cd312f-0503-4512-b0c3-2faeb1349bc1', '074edb28-6293-47c4-bb77-257715b885c6', '  ', 1);
INSERT INTO public."Units" VALUES ('48f6f00e-9083-449e-829f-a5a942a8ffb6', 'f7613880-d92a-4e80-88a3-15bc44b90325', '     ', 1);
INSERT INTO public."Units" VALUES ('49a021e2-716f-493b-9d73-7e72937845e2', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('49c9af6a-bae3-45b8-8861-3b0328d97116', '762eb254-194d-46e0-9b86-a7cbcc08134a', '', 1);
INSERT INTO public."Units" VALUES ('49e111ae-5e97-4435-aa6b-9794c01d1dcb', '60c52910-d7f8-494e-83e8-806e5f9c9bdb', '  ', 1);
INSERT INTO public."Units" VALUES ('4a0523e8-c6be-4c8b-8d70-a80a7e291b53', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '     ', 1);
INSERT INTO public."Units" VALUES ('4a553cca-4f1c-400a-bedb-782419fe1313', 'eef1fc20-becb-435e-a89c-18de9a7eb82c', '     ', 1);
INSERT INTO public."Units" VALUES ('4a5b8323-ee58-4e3e-9560-89636660432f', '061e5b3d-4996-4eee-af40-021e10a264ad', ' ,       ', 1);
INSERT INTO public."Units" VALUES ('4acfe3e5-7b83-425c-b7d0-997a1439b5cf', '915a7ff7-a09f-4289-a172-ab89f1acb693', '    ', 1);
INSERT INTO public."Units" VALUES ('4ad5abdd-1749-467d-9f73-348b61c75776', '54b0e49c-c601-48da-b557-01cd88731c75', '', 1);
INSERT INTO public."Units" VALUES ('4adcfeed-2146-468a-b08c-d7d4ec7f156b', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '          ', 1);
INSERT INTO public."Units" VALUES ('4ae04a31-887a-437f-9fd3-de4fd6de8aeb', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '     ', 1);
INSERT INTO public."Units" VALUES ('4b1f37b4-faae-4075-a03f-ccb101bdf89a', 'e965bccc-188e-492d-b945-9079fa986b1b', ' ', 1);
INSERT INTO public."Units" VALUES ('4b3c2c5a-4fe4-48fa-9da0-5e9619e6d6b0', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' ""', 0);
INSERT INTO public."Units" VALUES ('4b541635-3048-4f2d-921b-852cdc60b03f', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' "  13"', 0);
INSERT INTO public."Units" VALUES ('4b6397b9-16a7-48fc-8210-90430e86cc71', '89b87792-5559-40b1-8566-5325c29b6a9a', '     ', 1);
INSERT INTO public."Units" VALUES ('4b7d67ed-b002-4fe4-a123-a35850796b49', '5af1c83e-3f26-4991-aab5-125990e0056a', '- ', 1);
INSERT INTO public."Units" VALUES ('4b927293-95db-4eab-bdf7-a86d3f94f993', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '   ', 1);
INSERT INTO public."Units" VALUES ('4b969d13-ba80-49cf-9022-6011f3ac1230', '753631ec-e470-4329-be7c-b4f5d251aa2b', '  ""', 0);
INSERT INTO public."Units" VALUES ('4bad47a7-0d54-4c75-a129-dadb6c4f9d3d', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '      ', 1);
INSERT INTO public."Units" VALUES ('4bb7308f-9138-471c-b94a-29543807d876', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  ""', 0);
INSERT INTO public."Units" VALUES ('4bd74ec3-6477-4767-9476-7b49673e0cab', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '     ', 1);
INSERT INTO public."Units" VALUES ('4bdb6891-e35d-43e7-b7c2-5beb26b45d99', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   48', 0);
INSERT INTO public."Units" VALUES ('4be3f468-4a59-4107-a4eb-0870fc491b93', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '      ', 1);
INSERT INTO public."Units" VALUES ('4beab308-2cfb-4109-a42f-fce056ee5d0a', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '    ', 1);
INSERT INTO public."Units" VALUES ('4bfce1e0-120e-4246-ab43-0824d773f549', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '  ', 1);
INSERT INTO public."Units" VALUES ('4c12c1a3-01f0-481d-b5e4-23df3d25d182', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '  ', 1);
INSERT INTO public."Units" VALUES ('4c169c1a-a1fa-4bc5-bd94-32bd36b921c1', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '      ', 0);
INSERT INTO public."Units" VALUES ('4c3ed39d-7b25-47f9-9e72-2093a17bafa7', 'e965bccc-188e-492d-b945-9079fa986b1b', ' ', 1);
INSERT INTO public."Units" VALUES ('4c8e6468-e164-4aae-a645-9fd055f3fdb5', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '    16', 0);
INSERT INTO public."Units" VALUES ('4caadfa4-0d2f-4357-8da9-254821ef627d', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', ' ', 1);
INSERT INTO public."Units" VALUES ('4ccecb0a-c4d5-4ed3-ab3c-7c06e1a56b7f', 'c6249355-1684-465e-a2ae-1e8b00bdcd58', '- ', 1);
INSERT INTO public."Units" VALUES ('4ce0dc66-24ea-455c-be6d-b253d47e32af', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '    12 . .. ', 0);
INSERT INTO public."Units" VALUES ('4cfcad66-a184-40e5-a51a-63aa09d6e513', '053bd220-1261-4667-ab8a-6c8cabc91fdd', ' ', 1);
INSERT INTO public."Units" VALUES ('4cfe1541-3c68-4473-8f30-9aca67aef591', '50532215-e219-45b7-b456-1dcad81afb15', '        ', 1);
INSERT INTO public."Units" VALUES ('4d0a7c6c-2cb5-458e-aaed-0b68582b5ffa', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '    ', 1);
INSERT INTO public."Units" VALUES ('4d12135e-2081-4a38-a897-ba26b3725c30', '66d6b970-3d92-44f9-9112-d41410f7e69a', '      ', 1);
INSERT INTO public."Units" VALUES ('4d1450e1-14de-4074-a789-82d66e8ede84', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '    ', 1);
INSERT INTO public."Units" VALUES ('4d30baf7-513a-4eff-9bb6-b148032a1f51', '5af1c83e-3f26-4991-aab5-125990e0056a', ' ', 1);
INSERT INTO public."Units" VALUES ('4d478eda-d055-4c8e-b5ab-1a6cc2b2e5c7', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '    ', 1);
INSERT INTO public."Units" VALUES ('4d8f7489-6aa3-4ae1-af0b-33ffa22cf032', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', ' ', 0);
INSERT INTO public."Units" VALUES ('4dbfba84-3c35-4fe8-896d-9dd05259812c', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '', 1);
INSERT INTO public."Units" VALUES ('4dc50016-862a-4670-ad9b-6b9795327a02', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '   ', 1);
INSERT INTO public."Units" VALUES ('4dc99974-d6d6-47ef-a4bb-f1b9d5e6e2ea', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '        ', 1);
INSERT INTO public."Units" VALUES ('4dd796d2-9216-4998-a593-c32410f70d96', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   62', 0);
INSERT INTO public."Units" VALUES ('4dfb45be-d49b-4c51-928e-80a148b9e456', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '       ', 1);
INSERT INTO public."Units" VALUES ('4e02891b-bafd-4b43-a08c-e9f1cda911b2', 'a8e1a020-4ff6-480b-927e-784d17c66616', '   ', 1);
INSERT INTO public."Units" VALUES ('4e18ce80-2df9-4df8-87e7-3b4c66098d47', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   102', 0);
INSERT INTO public."Units" VALUES ('4e290144-0aeb-4d68-9a4d-484bdea57cf9', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '-    ', 1);
INSERT INTO public."Units" VALUES ('4e3ac59a-3be6-443d-809a-0c87035d6791', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' " "', 1);
INSERT INTO public."Units" VALUES ('4ea996f3-62bb-4aa6-95d6-ac6fd609f613', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '     ', 1);
INSERT INTO public."Units" VALUES ('4efd627b-2667-4ca9-9738-91d89d84e670', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' , , ,,    ', 1);
INSERT INTO public."Units" VALUES ('4f331629-5408-4416-bd8b-9e4dad77f5d4', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', ' ', 1);
INSERT INTO public."Units" VALUES ('4f35d638-25c6-4eeb-a2ab-58d9e01e8558', '94b4bf92-c6cb-486d-a32d-30380c66d0c0', '       ', 1);
INSERT INTO public."Units" VALUES ('4f7990b6-8749-4db3-b8ba-207e003f37fd', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '    ', 1);
INSERT INTO public."Units" VALUES ('4f7a565b-c0ef-465b-8b16-0d277db1b9d3', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '  ', 1);
INSERT INTO public."Units" VALUES ('4f84fc63-f721-413e-97b7-84cdebcf237e', '6ec06c84-0ed7-4095-8029-f795996a3cba', '  . ', 1);
INSERT INTO public."Units" VALUES ('4f9f528f-7337-412b-9087-5601f3e85c6f', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '- ', 1);
INSERT INTO public."Units" VALUES ('4fa190eb-40c4-4924-ae57-c55f89350ad0', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '  ', 1);
INSERT INTO public."Units" VALUES ('4fa29ea1-ad65-4613-bd27-5faacccc2e85', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('4faa6dcf-43f9-4719-a92e-71c138015d9e', '2e8b5a04-c5c7-4a37-8416-1d32d19ba02d', '     ', 1);
INSERT INTO public."Units" VALUES ('50310bde-cf44-4c60-8d1b-ecfe7444bf0f', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' "- "   ', 0);
INSERT INTO public."Units" VALUES ('50334a81-06d3-4a5d-9d6b-c2be776c4355', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' - ', 1);
INSERT INTO public."Units" VALUES ('50a1043e-1c41-4a51-938a-c90ee3058ac2', '63323c8b-0308-4615-be97-02f09ccb6365', ' ,      ', 1);
INSERT INTO public."Units" VALUES ('50b4f43a-659f-4c2a-a6a3-db383e44d351', '60c52910-d7f8-494e-83e8-806e5f9c9bdb', '    ', 1);
INSERT INTO public."Units" VALUES ('50b57330-0270-4af9-9182-106bc31dd93b', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '  , ,        ', 1);
INSERT INTO public."Units" VALUES ('50efdfd5-6ef4-47d7-a652-e4de597328a3', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '     ', 1);
INSERT INTO public."Units" VALUES ('511d700e-904a-45dc-8cc8-f3519f610e1a', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '    ', 1);
INSERT INTO public."Units" VALUES ('512d2287-cf8a-4430-9f51-06747f0b6500', '0e5314fa-2a2e-455c-a6d3-0f9b98e41f6a', '', 1);
INSERT INTO public."Units" VALUES ('515ae78c-8608-44f7-a07e-184fac06448d', '1109ba17-66fa-40f7-89fe-3cd31807e130', '     ', 1);
INSERT INTO public."Units" VALUES ('5184019b-5afb-4700-bbbb-2699e460e9be', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', ' ,       ', 1);
INSERT INTO public."Units" VALUES ('5189dce0-65c9-4c39-b7b3-da1ced1f242a', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '-    ', 1);
INSERT INTO public."Units" VALUES ('518aa6ce-1450-4288-a89d-0e3862c9ee1f', 'f7613880-d92a-4e80-88a3-15bc44b90325', '     ', 1);
INSERT INTO public."Units" VALUES ('51ad000a-3559-4c3e-af00-efb817de35ac', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '      ', 1);
INSERT INTO public."Units" VALUES ('51bdb38e-3ff8-4622-993f-059ffee6160f', '18ecdc65-61ac-4561-9582-5329b47ef09f', '       ', 1);
INSERT INTO public."Units" VALUES ('51e18145-fbaa-4ae2-9b78-a3d9070f09ca', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '', 1);
INSERT INTO public."Units" VALUES ('522672ed-3143-4162-a3ef-a2e806f6ce98', '245c86d4-0556-400c-8004-61878360211c', ' ', 1);
INSERT INTO public."Units" VALUES ('52373243-ef6a-4688-b8da-a3ebda12aec5', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '  ', 1);
INSERT INTO public."Units" VALUES ('5259d70f-9efc-4a45-82d7-1c8e8e990026', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '    ', 1);
INSERT INTO public."Units" VALUES ('528621cf-054e-4439-b3e0-dd1358c23c03', '62b4043b-31f3-4e8e-9cce-d0f1a4c6b2fe', ' ', 1);
INSERT INTO public."Units" VALUES ('5292ea78-3356-4d17-a5de-d9f6056728ee', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '  ', 1);
INSERT INTO public."Units" VALUES ('529ca120-8288-4b9b-a8e3-ef0c9cf6a860', '7f6dfbfd-ddae-4e59-acf9-0718f2b5ad6b', '      ', 1);
INSERT INTO public."Units" VALUES ('52a49067-9159-4792-99aa-813146225161', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '    ', 1);
INSERT INTO public."Units" VALUES ('52af4ef8-bac2-44d0-8fb9-a20e9dab9542', '84a0f421-a58e-45de-a2f2-07287a5614f8', '  ', 1);
INSERT INTO public."Units" VALUES ('52d7e3fc-85f8-40bf-ac38-3a940cf20389', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('52fc3360-8a8a-47c8-99d0-a78c9fdc9f12', 'bde460ea-40fc-41af-a764-629fb058148b', '  ', 1);
INSERT INTO public."Units" VALUES ('530b804d-447d-42eb-801d-20cebe5ec330', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '    ', 1);
INSERT INTO public."Units" VALUES ('536b1be9-7cee-4532-b472-dbba74ec1403', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '', 1);
INSERT INTO public."Units" VALUES ('536de484-d3ce-46ff-b548-cc781c069306', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '        ', 1);
INSERT INTO public."Units" VALUES ('537a2450-71c7-41df-96b5-4ad2a82c8d69', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '   "-  ""', 0);
INSERT INTO public."Units" VALUES ('53947124-8821-4975-9766-da8eaaaec39b', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '       ', 1);
INSERT INTO public."Units" VALUES ('53e9d017-ed06-4551-8b35-afe2a0818813', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '  ', 1);
INSERT INTO public."Units" VALUES ('5409caae-63eb-4f74-8e02-e09363d65228', 'f7613880-d92a-4e80-88a3-15bc44b90325', '      ', 1);
INSERT INTO public."Units" VALUES ('5430d7f4-41f6-48c9-96ff-1c19ab7b90ab', 'ef502113-edff-4535-8ff2-00b05ac2c001', ' ', 1);
INSERT INTO public."Units" VALUES ('543506be-8702-497a-9cab-29d512cdb4b1', '074edb28-6293-47c4-bb77-257715b885c6', ' ', 1);
INSERT INTO public."Units" VALUES ('54484870-af35-494d-926f-67a064bd9705', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   45', 0);
INSERT INTO public."Units" VALUES ('54507771-a87e-4e83-afea-ebc3b1a324e7', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', ' " -    "', 0);
INSERT INTO public."Units" VALUES ('54acce6e-5a29-40ba-850a-b033893cdf49', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '    ', 1);
INSERT INTO public."Units" VALUES ('5510f13f-d7b9-4219-9cb4-73ce3432481d', '2b28eb58-5192-41ab-89ee-37937a077987', '   ', 1);
INSERT INTO public."Units" VALUES ('552a8124-42f8-4488-94e9-4dc22e30b283', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '      ', 1);
INSERT INTO public."Units" VALUES ('552e4139-4a79-4d25-8a60-56fe56f6a8c7', '2adef944-7b58-47ee-a5a8-820cc8056f06', '  ', 1);
INSERT INTO public."Units" VALUES ('55432ea9-67b5-4101-81ee-e3271fb5bd00', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' " ""', 0);
INSERT INTO public."Units" VALUES ('5568687f-ea27-4696-aff3-1f5d6d0b5f2e', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   41', 0);
INSERT INTO public."Units" VALUES ('556cf538-0938-4208-b8ae-f2c56abe6579', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '     ', 1);
INSERT INTO public."Units" VALUES ('55fff042-f22b-47f7-83fe-739c25afc356', 'b205497b-b000-42cc-9303-3af71aaa3b76', '  2', 1);
INSERT INTO public."Units" VALUES ('56011e56-e5d0-4bd0-b235-e13171a64697', 'eca222a3-41ad-414e-aae5-77aebba84578', '     ', 1);
INSERT INTO public."Units" VALUES ('562fdf81-0d2b-48fa-92fe-829effbb1825', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', '        ,      ', 1);
INSERT INTO public."Units" VALUES ('5635de2e-e6df-4e70-8cbe-d206224b52d2', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '     . ', 1);
INSERT INTO public."Units" VALUES ('565c6f62-eece-4c88-9189-690ec40dc188', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '    11 . .. ', 0);
INSERT INTO public."Units" VALUES ('56909cd8-37f7-446d-b8f7-221d055726ef', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '     ', 1);
INSERT INTO public."Units" VALUES ('569c8ffc-c07d-417c-ad8a-623e95ebf72c', '9e652497-b73a-427b-98cd-7148b40142a1', '   ', 1);
INSERT INTO public."Units" VALUES ('56b013f0-178f-479b-a670-f920138338b3', '2adef944-7b58-47ee-a5a8-820cc8056f06', '  ', 1);
INSERT INTO public."Units" VALUES ('56b03ba7-8328-415f-b745-6413f475d725', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   5   ', 0);
INSERT INTO public."Units" VALUES ('56c3b20c-a5f8-4851-9581-4c9a5f7fcf35', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '  "  1"', 0);
INSERT INTO public."Units" VALUES ('56dea594-82be-4e10-b056-52b991a0c665', 'ff799192-bce4-48ac-848e-bef2df133916', '    ', 1);
INSERT INTO public."Units" VALUES ('56df1054-37cb-4f41-950d-fac07eeaaafe', '2194214a-33f4-485c-a031-ae8b69ccb737', '       ', 1);
INSERT INTO public."Units" VALUES ('56ec2c3d-7b59-4811-8c3d-55d72757fb8c', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '   2', 0);
INSERT INTO public."Units" VALUES ('56f82ba3-3ee2-47df-bd72-5bf3e4a08389', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('57073c8a-e23b-4280-bc20-735e7e8e5c00', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', ' ', 1);
INSERT INTO public."Units" VALUES ('574df109-1546-4bb7-b233-364ea6f46552', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' ""', 1);
INSERT INTO public."Units" VALUES ('575e4d58-3d50-443f-ac7c-d266fae418f9', '0f033ea2-8338-484f-9b29-591fe0c38359', '     ', 1);
INSERT INTO public."Units" VALUES ('5775655e-174e-4271-a952-5fe022a3277e', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '      "     "', 0);
INSERT INTO public."Units" VALUES ('57a80325-865d-49ec-ae32-7630d4f4d038', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('57be9900-a03b-4910-9263-12e2c71057d8', 'c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '   ', 1);
INSERT INTO public."Units" VALUES ('57c379a6-3b46-4845-bb0c-8800e5d52faa', '8dee1064-5e17-41a9-aea9-d87f0851bae5', '- ', 1);
INSERT INTO public."Units" VALUES ('57d1191e-50c3-4b01-bdf7-1fbe03f0c83b', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '    ', 1);
INSERT INTO public."Units" VALUES ('57d506d4-11cf-4307-b13e-789b9c193e3d', '18ecdc65-61ac-4561-9582-5329b47ef09f', '       ', 1);
INSERT INTO public."Units" VALUES ('57f795ac-47f1-4b97-9304-85f4b20147de', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '    ,   ', 1);
INSERT INTO public."Units" VALUES ('58025251-7051-48be-90be-e87ed00a22d8', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   6', 0);
INSERT INTO public."Units" VALUES ('583bdc6e-e8bc-4e60-bf27-fd2ac5f29c7a', '2b28eb58-5192-41ab-89ee-37937a077987', ' ,   - ', 1);
INSERT INTO public."Units" VALUES ('584a8918-411b-4a73-8e47-bf9ee9d5fdcc', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '   ', 1);
INSERT INTO public."Units" VALUES ('58518ee0-0209-4f3c-a32a-6b64169e2adb', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '  ', 1);
INSERT INTO public."Units" VALUES ('585bd8f8-7f4b-472e-9eac-8cd81bcdcb1a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   124', 0);
INSERT INTO public."Units" VALUES ('587c8fcd-9ada-4447-8dc8-16cf326ce808', '527a6308-8533-448c-a8f0-c5ba1bfc92b8', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('58826fb2-8288-4013-ac3e-420f2b413b78', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '   ', 1);
INSERT INTO public."Units" VALUES ('5893b69f-853e-4463-9f60-b49e85096356', '6dfaf9c4-7a25-48cb-83bb-6eeefaf810ba', '  ', 1);
INSERT INTO public."Units" VALUES ('58d19e9e-9db4-4e49-808a-7f205e583050', '061e5b3d-4996-4eee-af40-021e10a264ad', '         ', 1);
INSERT INTO public."Units" VALUES ('58ec2f7e-6347-449d-a4e8-5ce0feba231b', '3c5145c1-79e9-4757-9952-e16ec194ce91', '      ', 1);
INSERT INTO public."Units" VALUES ('5935dcaa-d3c9-4c0d-84dc-cfa6fdd1d444', '94b4bf92-c6cb-486d-a32d-30380c66d0c0', '    ', 1);
INSERT INTO public."Units" VALUES ('596a13cd-f699-43aa-a9da-002190e9d3bb', '69e35aab-761c-4e61-b69b-111036173b6a', ' ', 1);
INSERT INTO public."Units" VALUES ('59a66eb4-d757-4f6c-828a-e688d7412141', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('59a9e273-7f9a-42b0-8bb2-c000d4a84174', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', ' " - "', 0);
INSERT INTO public."Units" VALUES ('59b30e5e-780c-414e-9123-126543f8ff56', 'fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', '       ', 1);
INSERT INTO public."Units" VALUES ('59c9b1cf-7270-412a-af1c-29b328e4ba69', '05a133af-fef9-408c-a84f-1a3bd86fb147', '  ', 1);
INSERT INTO public."Units" VALUES ('5a0304bf-973b-46a0-9304-27a52d0731c5', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   82', 0);
INSERT INTO public."Units" VALUES ('5a530d0b-51eb-4925-ba78-8a3c9d0570ce', '430741b2-8813-4abe-a8b5-a6125753dd86', '  2 ()  ', 0);
INSERT INTO public."Units" VALUES ('5a61db35-6e1b-4e13-9bb2-4140890469af', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '   ', 1);
INSERT INTO public."Units" VALUES ('5a7adaa4-a554-4628-91b0-7eb3659d6cf3', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '  ', 1);
INSERT INTO public."Units" VALUES ('5a88d9bb-3c88-4711-8f6e-6497344ea342', '18b94385-e6f9-4046-8826-e108488d585b', '  - ', 1);
INSERT INTO public."Units" VALUES ('5aa871ae-4013-4872-af00-c0c2b7e3b0d2', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '     ', 1);
INSERT INTO public."Units" VALUES ('5aacb774-22a9-4de3-b965-84c5bed9dc0b', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '    ', 1);
INSERT INTO public."Units" VALUES ('5ac9d500-596c-40e9-9cca-3bd41a577976', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   182', 0);
INSERT INTO public."Units" VALUES ('5aeac46e-cdf2-418a-9e6e-98f4f7f53db9', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '   ', 1);
INSERT INTO public."Units" VALUES ('5b0b6356-cf16-47b4-b6ad-0112802aa21c', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '   ', 1);
INSERT INTO public."Units" VALUES ('5b1ed669-3431-4094-bb9d-763aebaf85b2', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '     ', 1);
INSERT INTO public."Units" VALUES ('5b30fe47-f456-48e6-a75b-cb41ec026f9b', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '  ', 1);
INSERT INTO public."Units" VALUES ('5b37d1df-e980-4946-82ff-891a6d5214e5', 'c2e0a2d1-379f-4a8a-a67e-0777a70fe60a', '- ', 1);
INSERT INTO public."Units" VALUES ('5b407c67-bc4b-40d5-8817-c6f2e7dde254', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  -  .. ', 0);
INSERT INTO public."Units" VALUES ('5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '     ', 1);
INSERT INTO public."Units" VALUES ('5bf2cd3a-08d7-4228-bd79-ab16770d38e2', '2b28eb58-5192-41ab-89ee-37937a077987', '   3', 1);
INSERT INTO public."Units" VALUES ('5bf9855a-2283-4566-894a-38a642343087', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  ""', 0);
INSERT INTO public."Units" VALUES ('5c0677d5-c96f-4f84-883a-5455a49db52a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   42', 0);
INSERT INTO public."Units" VALUES ('5c0ebe3a-1c80-43fd-9d7d-28fc797c6d80', '753631ec-e470-4329-be7c-b4f5d251aa2b', ' " ()"', 0);
INSERT INTO public."Units" VALUES ('5c336945-cecd-41e1-9e4c-5072f8874c6b', '30cf1f74-2cd8-44a6-be9a-4875b60a0d99', '      ', 1);
INSERT INTO public."Units" VALUES ('5c5f571a-7932-4120-b6df-162316e58959', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '    ', 1);
INSERT INTO public."Units" VALUES ('5c962f7e-0b5d-4b51-8652-7005b60328ef', '061e5b3d-4996-4eee-af40-021e10a264ad', '- ', 1);
INSERT INTO public."Units" VALUES ('5c9e76c5-0a70-4ecc-9531-0d5deef47bf8', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', ' - ', 1);
INSERT INTO public."Units" VALUES ('5cd266d4-1429-4ac7-b0a4-cde0f5a438bf', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '      ', 1);
INSERT INTO public."Units" VALUES ('5cdaef62-20e7-4e95-930b-1202bd4a417e', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', '  ,       ', 1);
INSERT INTO public."Units" VALUES ('5ce3cf95-58d0-4082-bf46-4282791ef779', '1109ba17-66fa-40f7-89fe-3cd31807e130', '   ', 1);
INSERT INTO public."Units" VALUES ('5cfddd9b-2c14-494f-8b57-dfb0e247f80d', '75b8ee66-1900-4ceb-a5fb-7f412fc77813', '   ', 1);
INSERT INTO public."Units" VALUES ('5d0fd939-2eef-4882-bf9b-f03ceaedfdc5', 'ef502113-edff-4535-8ff2-00b05ac2c001', '  ', 1);
INSERT INTO public."Units" VALUES ('5d50eacc-ad98-40fc-9c4d-be91dc508c0f', 'dbbba3b9-9676-45dc-a2cb-f6c7da143fdb', '  ', 0);
INSERT INTO public."Units" VALUES ('5d5e7101-7a33-4a89-8bfa-973242a5c834', '2adef944-7b58-47ee-a5a8-820cc8056f06', '    - ', 1);
INSERT INTO public."Units" VALUES ('5d8a63f5-7262-4a8a-a6bf-73b26c8f31cf', '1ce2ecef-948e-41d0-8016-4e232708876d', '        ', 1);
INSERT INTO public."Units" VALUES ('5d915510-ceec-45b6-a235-da950c1e1120', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', '  " . .."', 0);
INSERT INTO public."Units" VALUES ('5dc7702f-3b3d-44fc-a89d-d884c5ef3927', '8598e30a-51a3-423a-a596-0e2794121f94', '  ', 1);
INSERT INTO public."Units" VALUES ('5e35320a-4df0-41b2-ba13-a6931c698af5', 'd1ee6fae-6daf-4d59-b166-4735f64d33ab', '     ', 1);
INSERT INTO public."Units" VALUES ('5e3e906e-c96c-4188-9cf0-b1185a4c904c', 'c6249355-1684-465e-a2ae-1e8b00bdcd58', '- ', 1);
INSERT INTO public."Units" VALUES ('5e3ea385-db06-46c2-9db4-baccea234b35', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' / 21', 0);
INSERT INTO public."Units" VALUES ('5e67e121-704a-42be-9bce-364eb8812f98', '033b4861-73b7-44db-bee7-e554549abe8f', '    ', 1);
INSERT INTO public."Units" VALUES ('5e843dae-ef75-446d-a74b-5632dac12367', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   51', 0);
INSERT INTO public."Units" VALUES ('5e867910-faa0-494f-b67d-da1289250ffd', '54eadee0-7b02-4fbf-84de-623d5c57a04d', '  ', 0);
INSERT INTO public."Units" VALUES ('5e88134e-ca32-43e5-bb59-aac5de7d00c8', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('5ea28db0-bd43-4ab7-b6e1-02dd7e15b21c', '245c86d4-0556-400c-8004-61878360211c', '- ', 1);
INSERT INTO public."Units" VALUES ('5ec91ea5-8537-4c5a-9704-11d01103e791', 'c6249355-1684-465e-a2ae-1e8b00bdcd58', '- ', 1);
INSERT INTO public."Units" VALUES ('5ecc10da-76d3-4fb3-bd60-56b6cbfe27e7', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '', 1);
INSERT INTO public."Units" VALUES ('5f0a6b77-d090-4294-9c18-3824a459942a', 'b68893ed-376f-422e-9b63-44aa5c36e570', '     ', 1);
INSERT INTO public."Units" VALUES ('5f4465af-97e9-40d0-8a6f-cf5d004336f0', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '  ', 1);
INSERT INTO public."Units" VALUES ('5f61f63a-501f-440e-855e-b4d95115b59c', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  ""', 0);
INSERT INTO public."Units" VALUES ('5f7d24db-c2cf-4881-a2bc-4ad3045ff028', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '    ', 1);
INSERT INTO public."Units" VALUES ('5fa9fbfb-36fc-425f-9a7c-7cb93c3ad955', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('5fddc249-6c84-4de0-9c09-c3d3570cd75e', 'e965bccc-188e-492d-b945-9079fa986b1b', ' ', 1);
INSERT INTO public."Units" VALUES ('5ff23118-1136-4088-814c-f8c30386b311', 'de9927b3-738b-4f34-99ac-41e6016c572e', ' ', 1);
INSERT INTO public."Units" VALUES ('5ffdd814-67fb-48c9-99f7-7105644bc72e', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('6005f5a5-b481-45e8-a9f7-a70d45a9e5ff', '81bd39eb-428b-480d-abfa-22d3184d444b', '    . ', 1);
INSERT INTO public."Units" VALUES ('602d0b6a-4803-4d4b-89cd-dfea1c882bbf', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('6072b20f-1e88-443f-a6dd-b8cae4db6ad9', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '        ', 1);
INSERT INTO public."Units" VALUES ('6086dfff-296f-4526-9896-0290437b7651', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   14 . .. ', 0);
INSERT INTO public."Units" VALUES ('6089760d-f33e-46cb-9386-442fb2437e4c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   40', 0);
INSERT INTO public."Units" VALUES ('6100e519-c34b-4e48-b367-106774f166ad', '6c576397-b32e-4383-aace-2094a58d76aa', '     ', 1);
INSERT INTO public."Units" VALUES ('612347ed-7938-49d7-8a17-b5993b1748ea', 'b543993a-30d2-43d5-a066-e6093a6cccf7', '  ', 1);
INSERT INTO public."Units" VALUES ('613fc2bf-282f-4ac7-82f8-84c15787fd7e', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '       ', 1);
INSERT INTO public."Units" VALUES ('61462ac9-7bd7-4650-9a2e-291fe7a9cd17', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '  ', 1);
INSERT INTO public."Units" VALUES ('614747d5-3251-4eda-baee-a79e92466253', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' ....', 0);
INSERT INTO public."Units" VALUES ('61511055-c1a8-4eda-af83-6078b690984b', '34caa5cd-bee4-4a39-afd4-0560412145dd', '    ', 0);
INSERT INTO public."Units" VALUES ('61551d06-e7e7-41cb-b175-a679971f6583', '34caa5cd-bee4-4a39-afd4-0560412145dd', '    3  ', 0);
INSERT INTO public."Units" VALUES ('61907c74-0de9-4d97-a3d2-f887fcd20604', '7c55f08b-7c9d-44f4-8b56-83afbdc278b0', ' ""', 0);
INSERT INTO public."Units" VALUES ('61945d68-b8f1-4e29-91d5-cd1a8fe7d5c6', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '    ', 1);
INSERT INTO public."Units" VALUES ('6195507c-aebd-48ab-b712-a470d48f0a30', 'e758e352-0186-40e1-8d12-5be8fdf81da4', '    ', 1);
INSERT INTO public."Units" VALUES ('61b01712-df7a-4013-8ec8-6ade7b3f5750', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' - ', 1);
INSERT INTO public."Units" VALUES ('61cc584e-4ba0-4b02-b50c-8d7fe1294117', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '    7', 0);
INSERT INTO public."Units" VALUES ('61e5ee3a-21f4-403b-a1c2-b4eb256af574', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '  ', 1);
INSERT INTO public."Units" VALUES ('61fe51c0-5bea-4637-88e7-f0c36ec22ab9', '4e67763a-2898-4f78-99ff-32e586cea60c', '      ', 1);
INSERT INTO public."Units" VALUES ('622eeb43-1172-40a5-8ca6-40c47c0f782f', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '    ', 1);
INSERT INTO public."Units" VALUES ('623a2ea1-8558-4de1-a73a-3af3e0098415', '85d0caf2-f701-4861-b55a-a5e0fd411b28', '     ', 1);
INSERT INTO public."Units" VALUES ('66f5ddb2-ff31-4a41-9f68-3974c8d85b9f', '18b94385-e6f9-4046-8826-e108488d585b', ' "     ..."', 0);
INSERT INTO public."Units" VALUES ('6259c23f-9432-410d-b947-6d2236f1bc4d', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '    ', 0);
INSERT INTO public."Units" VALUES ('627b9fb0-bb01-4127-93bb-7fc4f6013443', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '   ', 1);
INSERT INTO public."Units" VALUES ('628081ec-a167-4442-aa4d-7924250a024e', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '        ', 1);
INSERT INTO public."Units" VALUES ('628936ae-3a14-44d6-9245-548d1a5676c5', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '  ', 1);
INSERT INTO public."Units" VALUES ('62b27a61-7365-4baa-b1b8-d989c33961d8', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '  ', 1);
INSERT INTO public."Units" VALUES ('62dbd05c-e867-489c-983e-7220d0aa78b5', 'dbbba3b9-9676-45dc-a2cb-f6c7da143fdb', ' ""', 0);
INSERT INTO public."Units" VALUES ('62e073b2-628a-44b3-a869-862e5ffcb4a9', '430741b2-8813-4abe-a8b5-a6125753dd86', '       ', 1);
INSERT INTO public."Units" VALUES ('62f359c6-3165-473f-a03c-c8cb70ebccde', '2194214a-33f4-485c-a031-ae8b69ccb737', '        ', 1);
INSERT INTO public."Units" VALUES ('62f9b4d0-192f-4139-aa42-ba4e52b6de76', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' ""', 0);
INSERT INTO public."Units" VALUES ('630f4a91-8d1b-4281-8f53-7d9c3d09bc87', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   140', 0);
INSERT INTO public."Units" VALUES ('633a8f51-e15a-4d12-a1db-457dfe0c1123', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' "  "', 1);
INSERT INTO public."Units" VALUES ('6350babf-7c15-4c02-b830-e8f4d345c760', '430741b2-8813-4abe-a8b5-a6125753dd86', ' - ', 1);
INSERT INTO public."Units" VALUES ('6354f4e6-2d72-45da-a2b8-22967513260c', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  "        .. "', 0);
INSERT INTO public."Units" VALUES ('635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', '94eea379-9fbe-4311-b91a-e17a8dbd8ad2', '     ()', 1);
INSERT INTO public."Units" VALUES ('6369e0f3-c5ec-4384-af58-531de0faa905', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '  ', 1);
INSERT INTO public."Units" VALUES ('63a3b582-8dc1-4399-9413-3e93079017a6', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '       ', 0);
INSERT INTO public."Units" VALUES ('63b7b031-3173-4f20-8030-8b91503a24e1', 'e965bccc-188e-492d-b945-9079fa986b1b', '', 1);
INSERT INTO public."Units" VALUES ('640044ef-efe7-458b-992c-9f027989ea7a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   173 .    ..', 0);
INSERT INTO public."Units" VALUES ('640beab4-ddd2-420b-a883-da04da23a453', '4e67763a-2898-4f78-99ff-32e586cea60c', '- ', 1);
INSERT INTO public."Units" VALUES ('6420464b-45c5-4c50-9ffd-9b4e6cb3b70f', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', ' ', 1);
INSERT INTO public."Units" VALUES ('642a3f93-8c6e-4110-868c-f031bf6f04c4', '1109ba17-66fa-40f7-89fe-3cd31807e130', '     ', 1);
INSERT INTO public."Units" VALUES ('642ceddf-8e17-498a-88c2-98f64deb7549', 'd70dfa0c-fbea-476d-bced-26a387a85f78', ' - ', 1);
INSERT INTO public."Units" VALUES ('6457a480-0585-46d1-b0d0-948d19bcff03', 'ab1ad98d-bb91-4e61-ba43-cdbde4188127', '  ', 1);
INSERT INTO public."Units" VALUES ('64668c3a-5604-45a5-a0a9-c4460dd207bf', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '  ', 1);
INSERT INTO public."Units" VALUES ('646f60c6-e7ea-46a2-b325-0fb03c02e5cf', '792232d0-d970-4089-8ac3-3012bd820fa5', ' "- "  "    ""', 0);
INSERT INTO public."Units" VALUES ('649b9785-5cbf-4910-938f-1b5c04439a07', '876a999d-fe24-4ab2-b9e9-456c39c1bac9', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('649c4c5d-5370-4bb9-a24c-524a04048c50', '061e5b3d-4996-4eee-af40-021e10a264ad', '     ', 1);
INSERT INTO public."Units" VALUES ('64b85b8d-781c-4f5d-b56d-7e0329aa973e', '63eae950-208c-4f1b-8444-7694773953d2', '         ', 1);
INSERT INTO public."Units" VALUES ('64ca1304-05b8-465c-a2d6-d4ed8c5fe83f', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' " " "', 0);
INSERT INTO public."Units" VALUES ('64da8568-f49a-4939-b074-a816e7a0d66f', '061e5b3d-4996-4eee-af40-021e10a264ad', '        ', 1);
INSERT INTO public."Units" VALUES ('65048eb4-920c-4d0f-9a1e-3282929a0c04', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   81', 0);
INSERT INTO public."Units" VALUES ('6510fcc9-205f-45fb-8c9b-38901795d3be', '77fbd385-f678-428c-a648-d0b25cab200f', '  ', 1);
INSERT INTO public."Units" VALUES ('65142a05-bf82-4fec-b3c0-f82d97b01c9d', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   . ..', 0);
INSERT INTO public."Units" VALUES ('65289132-75ee-45e5-8efd-e9ac2a026cff', '89b87792-5559-40b1-8566-5325c29b6a9a', ' ', 1);
INSERT INTO public."Units" VALUES ('65a22175-2161-4ac1-bfca-2d24d1b22731', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', 1);
INSERT INTO public."Units" VALUES ('65b64334-695d-4c5b-9e33-d8b434570bbc', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '    - ', 1);
INSERT INTO public."Units" VALUES ('660265e5-3ffb-498a-8eba-92a73d2d9d38', '3d123e42-8ce4-4d8d-9bb8-d9ea5b5cf802', '     ', 0);
INSERT INTO public."Units" VALUES ('6609723e-d71b-4ea2-885b-ba194ab6e1b4', '5ae80616-b1fa-4591-af15-e15517961aa1', '  ', 1);
INSERT INTO public."Units" VALUES ('660a9455-397b-4c91-884a-b9af1cc7e518', '430741b2-8813-4abe-a8b5-a6125753dd86', '- ', 1);
INSERT INTO public."Units" VALUES ('66154be1-0546-4358-97e9-3bb856e2b026', '7df79090-9320-4051-a9bf-5690b03dd12f', ' ', 1);
INSERT INTO public."Units" VALUES ('662133ff-b666-46ee-864f-279aa693136b', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '  ', 1);
INSERT INTO public."Units" VALUES ('662ed3cd-6bef-4259-a6c5-ce7d7b43bf08', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '  ', 1);
INSERT INTO public."Units" VALUES ('6636bcdf-5f62-47b2-96d3-c2b6d3011770', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '', 1);
INSERT INTO public."Units" VALUES ('665388f6-84f5-41fe-abcc-044f28455c0b', 'a8e1a020-4ff6-480b-927e-784d17c66616', '      ', 1);
INSERT INTO public."Units" VALUES ('66707ce3-dcad-46f4-81a7-355ded15db2a', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '- ', 1);
INSERT INTO public."Units" VALUES ('6671b828-ffa0-4400-8c8c-6880cb921754', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' "   "   ', 0);
INSERT INTO public."Units" VALUES ('6671d7f8-b19a-482d-b3a5-8670007c8824', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '    ', 1);
INSERT INTO public."Units" VALUES ('667a7171-435b-42a4-a1ab-804f4349e2dc', '4090d218-9a6e-4a24-baf6-751700d9635c', '  ""', 1);
INSERT INTO public."Units" VALUES ('667f0f31-0cfd-47e4-9127-ae679aed161f', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   137', 0);
INSERT INTO public."Units" VALUES ('668f4c07-f62c-4078-9d42-2885a1570fed', '3527f602-5a70-4c56-8165-349c68024a33', '  ', 1);
INSERT INTO public."Units" VALUES ('66b97bbe-3587-40e9-9d69-5357f45b6ed4', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '  ,        ', 1);
INSERT INTO public."Units" VALUES ('66dfd0f9-0e5f-46f3-a54b-036960bbee51', 'b6b4ab5e-437e-40de-954b-3624b0767249', '     ,    ', 1);
INSERT INTO public."Units" VALUES ('7306b0bc-95e8-4cd0-a3ca-af030ba1b779', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   117', 0);
INSERT INTO public."Units" VALUES ('67a4896d-2a60-4792-affd-04e5847d5a96', '2adef944-7b58-47ee-a5a8-820cc8056f06', '      ', 1);
INSERT INTO public."Units" VALUES ('67a515e9-8536-49a4-aeea-4d52adff7b75', '3ea10a15-c892-406b-9463-a0ec4c4c0685', '   ', 1);
INSERT INTO public."Units" VALUES ('67a91c72-c7df-41fb-85fb-504b298b8b0e', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '       ', 1);
INSERT INTO public."Units" VALUES ('67acd7e2-fbf5-4084-9545-7c2af1b8a9f1', '37e9d53d-cba3-4f9d-8fac-fac288015354', '', 1);
INSERT INTO public."Units" VALUES ('67c22824-beef-4a3b-ac79-0ef25983a855', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', ' ', 1);
INSERT INTO public."Units" VALUES ('67c29c30-ec0c-405b-9131-d8e03d304ab0', '3cc1fdf5-8c4b-4e05-8734-289d2886c1fe', '     -', 1);
INSERT INTO public."Units" VALUES ('67ccd790-9093-4c6f-8cb7-c31b840faf36', 'eca222a3-41ad-414e-aae5-77aebba84578', '    ', 1);
INSERT INTO public."Units" VALUES ('67d4b063-3fcb-4c1a-a296-f4cd7017d411', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '       ', 1);
INSERT INTO public."Units" VALUES ('67fdd8c3-cc5d-41c5-9f08-3d27c193c58b', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '     ', 1);
INSERT INTO public."Units" VALUES ('6800b1f2-aeac-4d59-9886-251201a3a924', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   133', 0);
INSERT INTO public."Units" VALUES ('682ab8d2-2009-49aa-80c8-e5599413a9fa', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  13   ', 0);
INSERT INTO public."Units" VALUES ('68370b09-fbc7-4cfe-b516-3e5698667abb', '2b28eb58-5192-41ab-89ee-37937a077987', '   7', 1);
INSERT INTO public."Units" VALUES ('6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '972498f7-8f29-4f56-8e67-5debca3dc1c3', '  ', 1);
INSERT INTO public."Units" VALUES ('68d183fb-25b5-4b5b-a105-795a85914fd5', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '    ,   - ', 1);
INSERT INTO public."Units" VALUES ('68dfc2bc-1552-4e89-9bd5-cc0f11430403', 'b3f2e689-b272-4ad8-9cb6-c3d66e16324a', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('68e4000f-b903-4a92-bb7c-0fc0dedd402c', '75f98ea8-d9b7-4d03-b072-1a49d8bcff5c', '  ', 1);
INSERT INTO public."Units" VALUES ('691ca2de-0936-403f-9563-d2a9efce934f', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', ' ', 0);
INSERT INTO public."Units" VALUES ('694b1a26-6179-4760-8fc5-f5cc67c0c8c1', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' - ', 1);
INSERT INTO public."Units" VALUES ('694e335c-eaf1-46c6-863a-d48b653adeca', 'ef502113-edff-4535-8ff2-00b05ac2c001', ' ', 1);
INSERT INTO public."Units" VALUES ('69857979-5458-4b68-b529-c6f260cb7bef', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '    ', 1);
INSERT INTO public."Units" VALUES ('69a4f999-443d-4b62-8c21-fc67071ea210', '18b94385-e6f9-4046-8826-e108488d585b', '      ...', 1);
INSERT INTO public."Units" VALUES ('69b239fd-fb02-46ab-8bf4-e22dcd4d9150', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('69c9a3f1-33b8-4b90-96ec-ab858d224aa8', 'cbf43e63-2dd4-4c82-9c9b-572f474181e4', '  ', 1);
INSERT INTO public."Units" VALUES ('69d45c26-43e7-4c6e-b709-ae62bd33dea0', '63eae950-208c-4f1b-8444-7694773953d2', '       ', 1);
INSERT INTO public."Units" VALUES ('69d881fe-9138-40d7-9748-33df5497bf4f', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('6a13ffa3-43f3-4aaf-8743-9d3e33fe631a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '- ', 1);
INSERT INTO public."Units" VALUES ('6a154ce6-1ee9-47ee-99c4-60c5de653996', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   105', 0);
INSERT INTO public."Units" VALUES ('6a3e9e81-2fb7-4c0a-aa5f-913597df9d88', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '           ', 1);
INSERT INTO public."Units" VALUES ('6ab5845f-551e-4a0f-8317-ff00de70f051', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '     ', 1);
INSERT INTO public."Units" VALUES ('6ab90e31-9c66-46a6-ab01-69e1b3798fe9', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '    ', 1);
INSERT INTO public."Units" VALUES ('6abf565a-7f21-4aba-8cdb-d35602c8ec1c', '65fa1073-096d-49b7-a8db-04378fc4c4ae', ' "  "', 1);
INSERT INTO public."Units" VALUES ('6afdb675-42f9-40a2-be30-43c61fa9a5a0', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '  ', 1);
INSERT INTO public."Units" VALUES ('6b3df161-09c8-4059-8ed3-b31b3dfb8b87', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   59', 0);
INSERT INTO public."Units" VALUES ('6b72db8e-6aa5-4a2e-baac-b54182578e7b', 'a1e2f7f8-97d6-4454-bd62-ab1c63186950', '      ', 1);
INSERT INTO public."Units" VALUES ('6b9694e2-255c-4c3e-b96d-424e37d6bd8a', 'f7613880-d92a-4e80-88a3-15bc44b90325', '   ,   ', 1);
INSERT INTO public."Units" VALUES ('6b98b3a3-673e-4b5e-9d61-6af9f5dc15db', 'a273900e-72ef-430b-be1e-a68287c67509', '  ', 1);
INSERT INTO public."Units" VALUES ('6bb0839b-edef-4eaf-b152-7c01b47be79a', '18ecdc65-61ac-4561-9582-5329b47ef09f', '        ', 1);
INSERT INTO public."Units" VALUES ('6bc81d90-7c71-47a8-87df-4d22ed2ee06e', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '  ', 1);
INSERT INTO public."Units" VALUES ('6bf6f870-a3f7-4d88-b455-d6dc1a23e2fc', 'cf82566e-ca49-4455-8092-f24783cdd6e6', ' ', 1);
INSERT INTO public."Units" VALUES ('6bf92acc-c06b-4237-ad6d-e8cef4f437a5', '6f7a1276-3347-489b-b826-f26119f13b69', '     ', 1);
INSERT INTO public."Units" VALUES ('6bffabed-576c-434d-adf8-7ef38714314e', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '  ', 1);
INSERT INTO public."Units" VALUES ('6c2eea25-f6aa-4985-ad2f-c3abdadfe6d6', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   120', 0);
INSERT INTO public."Units" VALUES ('6c3ea2b7-9a4b-446e-ad1d-9b5e268df2d3', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('6c6592d8-1da7-4328-9c91-22f36166e533', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '   ', 1);
INSERT INTO public."Units" VALUES ('6c6891ee-ad6a-4195-bf5a-7531b27961e6', 'c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '     ', 1);
INSERT INTO public."Units" VALUES ('6c806183-e168-4981-9d8b-cea291cf55a3', '2194214a-33f4-485c-a031-ae8b69ccb737', '   ', 1);
INSERT INTO public."Units" VALUES ('6cd14935-61e2-427f-8508-80f47a569cf9', '245c86d4-0556-400c-8004-61878360211c', ' ', 1);
INSERT INTO public."Units" VALUES ('6ce84cd6-6dfc-4e17-8120-14bc3b64f119', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '  ', 1);
INSERT INTO public."Units" VALUES ('6cf035d3-c92d-42d6-8d19-6a0cb26e10b1', 'a273900e-72ef-430b-be1e-a68287c67509', ' ', 1);
INSERT INTO public."Units" VALUES ('6d06fb09-0e07-4a80-b2f9-ecc92c2bc2d3', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '  ', 1);
INSERT INTO public."Units" VALUES ('6d2a0d35-1b1e-4baa-af6e-598f8e57afbf', '5753fe08-db16-4049-aad4-3b0db086768a', '  ', 1);
INSERT INTO public."Units" VALUES ('6d2c0fab-0a7c-48e3-bacb-cbbd382f9365', '18b94385-e6f9-4046-8826-e108488d585b', '  ...', 1);
INSERT INTO public."Units" VALUES ('6d4dac71-89b7-4a31-9df4-9ed372608582', '83960ab9-1d74-4b35-81d8-d098894d9af4', '    ', 1);
INSERT INTO public."Units" VALUES ('6d812a35-5acb-441f-a172-e993233f00d2', '49536e8e-25fa-4e90-bf56-7faf9aef69e0', ' ', 1);
INSERT INTO public."Units" VALUES ('7348f727-cd53-4b7a-97b7-b3f419f88aac', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '  ', 0);
INSERT INTO public."Units" VALUES ('6db149bc-46bf-49f0-bdd4-691ac21e9a64', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '       ', 1);
INSERT INTO public."Units" VALUES ('6de3f877-8455-4ef3-b7d6-043f7f90d572', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', ' ,          ', 1);
INSERT INTO public."Units" VALUES ('6de52094-21c9-4139-adc4-6ae66b19d428', 'eca222a3-41ad-414e-aae5-77aebba84578', '- ', 1);
INSERT INTO public."Units" VALUES ('6e248e1e-2ada-425c-b948-798329b174ec', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '     ', 1);
INSERT INTO public."Units" VALUES ('6e276dd6-484d-4099-8bcd-6be66af73922', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '     ', 1);
INSERT INTO public."Units" VALUES ('6e27c921-bdb8-473c-b43b-aa1209aa769f', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '    ', 1);
INSERT INTO public."Units" VALUES ('6e36f49b-2cc3-4518-bd45-337a9ec7fe0b', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' " "', 0);
INSERT INTO public."Units" VALUES ('6e40e2e3-3fc8-4197-8475-af9113851b17', '50532215-e219-45b7-b456-1dcad81afb15', '    ', 1);
INSERT INTO public."Units" VALUES ('6e8839e7-d2ce-4515-a519-7d3926f79ad7', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '   ', 1);
INSERT INTO public."Units" VALUES ('6ebe0fdb-9caf-441c-90f9-c0f9b33893e8', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '   ', 1);
INSERT INTO public."Units" VALUES ('6ec86747-a54d-4d70-b959-3206f75207f8', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('6eda8b3e-b2d1-4a31-9b87-16eb788e5839', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '      ', 1);
INSERT INTO public."Units" VALUES ('6f2f9429-3450-48af-a19b-12e721722980', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '       ', 1);
INSERT INTO public."Units" VALUES ('6f419c9f-21ba-4a9e-8b26-b827ce4d5598', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', ' , ,   ', 1);
INSERT INTO public."Units" VALUES ('6f527227-f09c-4ebc-bc1c-2756c427e4a4', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '-    ', 1);
INSERT INTO public."Units" VALUES ('6f5f0061-6c1c-4065-9928-56b504230f50', 'b205497b-b000-42cc-9303-3af71aaa3b76', ' ', 1);
INSERT INTO public."Units" VALUES ('6f7c8e88-01c2-4b04-ac5c-7707b09e0d38', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', ' ""', 0);
INSERT INTO public."Units" VALUES ('6f84ac5d-10eb-47f9-9598-d4d1acfec681', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '    ', 1);
INSERT INTO public."Units" VALUES ('6f92b801-4293-4367-91cd-6dad52f15f33', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '  ', 1);
INSERT INTO public."Units" VALUES ('6f9f6acd-23dc-4522-bd63-4827a36d1468', '9e5ae798-c56e-4ab6-acce-bdecba67ad14', '        ', 1);
INSERT INTO public."Units" VALUES ('6fbac327-0699-4245-9913-86f201db0847', '34caa5cd-bee4-4a39-afd4-0560412145dd', ' " " "', 0);
INSERT INTO public."Units" VALUES ('6fc2ec9a-bf07-409e-9cba-f4f8f89e4104', 'f7613880-d92a-4e80-88a3-15bc44b90325', '', 1);
INSERT INTO public."Units" VALUES ('6fd6b457-6e52-4466-a74f-ed2557b2ac79', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '  ', 1);
INSERT INTO public."Units" VALUES ('6fe038bb-cb0b-4e32-b898-b94d5ca0039d', '430741b2-8813-4abe-a8b5-a6125753dd86', ' ', 1);
INSERT INTO public."Units" VALUES ('700b86e1-9ce6-4e30-93dd-89c87860993c', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('7017a02f-5b61-4c6c-9da7-b1b80e1bf789', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', ' ""', 0);
INSERT INTO public."Units" VALUES ('706ad70c-2aa1-4f99-9afa-03bfaa65a229', '73c769d1-c729-4d48-a7e9-b5c020d07308', '         ', 1);
INSERT INTO public."Units" VALUES ('7080e346-9d59-4900-87e4-5ddbc1e1b250', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', ' ', 1);
INSERT INTO public."Units" VALUES ('70910b3a-49ca-4265-a7ba-f6fb5686a271', 'd70dfa0c-fbea-476d-bced-26a387a85f78', ' ', 1);
INSERT INTO public."Units" VALUES ('70d59e5e-e88a-4c9e-b8fc-7196af749430', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '   2 .', 1);
INSERT INTO public."Units" VALUES ('70d9df17-582c-4afa-ae07-17cd7a914c08', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '  ', 1);
INSERT INTO public."Units" VALUES ('70daaf4e-a492-4ee0-bd30-83defc0a014e', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '- ', 1);
INSERT INTO public."Units" VALUES ('70ec453f-9428-4395-87e2-90fe77455b38', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '    ', 1);
INSERT INTO public."Units" VALUES ('7124f9c0-689d-4dc1-9347-546275f3fb15', '6ec06c84-0ed7-4095-8029-f795996a3cba', ' ', 1);
INSERT INTO public."Units" VALUES ('7125372c-bac0-4fe4-8753-9b850fa0baab', '5d6e7dce-9e9c-48e9-ae3d-a89b31d5530c', '      .', 1);
INSERT INTO public."Units" VALUES ('712e2eaf-e8d5-44b1-9c25-7742f5495752', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '    ', 1);
INSERT INTO public."Units" VALUES ('7138e2c9-840f-4fdb-8571-b9fde840cfea', '0de25a88-c152-4fbe-a04e-6b3da8485653', '   ', 1);
INSERT INTO public."Units" VALUES ('713cc311-252a-41f4-aff2-12783ade7178', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('716ce9a1-2220-4f35-bda1-6f97f177ef72', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('7177249a-9f7a-4b0e-8997-1569e5fa45d1', 'ece168b5-5cd6-4e70-8184-3516851b0ab7', '   ', 0);
INSERT INTO public."Units" VALUES ('718ab027-da88-41c9-adf2-7f09371710a9', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', '   ', 1);
INSERT INTO public."Units" VALUES ('718fbecc-2e8b-468d-842d-d17d61411eec', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '- ', 1);
INSERT INTO public."Units" VALUES ('719a37ce-35db-4851-9544-0211f2628a5e', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   24', 0);
INSERT INTO public."Units" VALUES ('71a696c6-6201-47c7-8033-969b956f7e0f', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('71d1e3d6-9d92-42cd-8d15-4632c3d470b5', '653ecec5-420b-4d66-9d7c-b27f25165aa7', ' " "', 0);
INSERT INTO public."Units" VALUES ('71fd10c5-a4d8-4ff4-a6b2-01cde752154a', '5557109d-d19f-42a8-bc35-4e9ad30c6666', '', 1);
INSERT INTO public."Units" VALUES ('7214b187-8f0d-4b3b-bfdf-78da222e0d05', '6ec06c84-0ed7-4095-8029-f795996a3cba', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('72202f00-ec3c-4d86-a65e-ceb7fccb197f', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('7251722b-0e4f-49b1-be1f-3b1e0ac548c1', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   46', 0);
INSERT INTO public."Units" VALUES ('7293879b-4058-46e0-abb0-35814781792c', '0f033ea2-8338-484f-9b29-591fe0c38359', '   ', 1);
INSERT INTO public."Units" VALUES ('729ad457-62b3-4e16-afa0-fd01f8eb6c5a', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', ' "  "', 0);
INSERT INTO public."Units" VALUES ('72aed2f1-27d4-46d0-813a-6f2f94522c0f', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '  ', 1);
INSERT INTO public."Units" VALUES ('72b65baa-cd0e-4750-8e9c-2ed0f102f224', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  ""', 0);
INSERT INTO public."Units" VALUES ('72b80228-26d1-4633-a09f-e1c1265fc395', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ".."', 1);
INSERT INTO public."Units" VALUES ('72cd1640-2a67-4a1f-bbe8-f783fe3c7989', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', ' "-  "', 1);
INSERT INTO public."Units" VALUES ('72e0dbde-849f-45a4-9347-4a559c6cc5b3', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', '  ,  ', 1);
INSERT INTO public."Units" VALUES ('73656e20-1f87-42ba-b28e-5a16454f3690', 'c907b7ab-1ed7-4f7a-acbf-98ccdd6a89f7', '      ', 1);
INSERT INTO public."Units" VALUES ('736753d4-f666-494c-8e6b-61511e1b1f92', '2a230421-7e05-43a0-a67c-b65c57a7e3fe', '', 1);
INSERT INTO public."Units" VALUES ('738aaa8f-4629-4684-830b-27afb8d5a0a9', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('73a70e9d-09c9-4e73-a5c8-b5f312736ad5', '435b6da1-5600-4393-8094-2272eef076dc', '       ', 1);
INSERT INTO public."Units" VALUES ('73ad05f6-4ae1-4b6d-82f9-02ac31f3d06c', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('73ce2ad6-a785-45cb-9ee2-512d9b9708e8', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('73d1faa0-d918-47e4-9e21-aaa0a3271fa5', '4985bafe-4d98-478a-8dac-482f1d35a07f', ' "   "', 0);
INSERT INTO public."Units" VALUES ('73f43ff2-76c3-46bb-9b36-3acecb2abff8', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' -   ', 1);
INSERT INTO public."Units" VALUES ('73fd9790-b0cc-4d9a-9fc7-47d27a6e5000', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '    ', 1);
INSERT INTO public."Units" VALUES ('7424a3da-e36c-45d8-b212-e46f9651f716', '97ebc155-7805-4990-8f9f-d602eeafc881', '   1', 1);
INSERT INTO public."Units" VALUES ('74374ac4-e1da-45ad-a41d-1771e1efa6a7', '04efb350-f703-4e3d-8462-1f1253db1e1b', '     ', 1);
INSERT INTO public."Units" VALUES ('7484abde-ce24-433f-96e7-a963ec7d9a3a', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', ' -  ', 0);
INSERT INTO public."Units" VALUES ('74a50717-4ea5-4b2a-888e-2132032cb92e', 'ece168b5-5cd6-4e70-8184-3516851b0ab7', ' "- " .', 0);
INSERT INTO public."Units" VALUES ('74c6571b-2366-4889-9f19-6d47b02a6b73', 'f9b43613-f353-4b6a-b2b8-5334f3ea0654', '  ', 1);
INSERT INTO public."Units" VALUES ('74ce2b18-b50e-4402-877b-b96b688ded76', '7f6dfbfd-ddae-4e59-acf9-0718f2b5ad6b', '    ', 1);
INSERT INTO public."Units" VALUES ('752517b7-63b7-4b3a-b287-ccb4cb7e59f5', '0dd3713b-d99e-4f40-9f17-6ff98d0d83c8', '  "   "', 0);
INSERT INTO public."Units" VALUES ('75270554-7eef-4b66-85ec-c84464726135', 'acd20419-c319-4be6-b6ec-c0390887d0b6', '  ', 1);
INSERT INTO public."Units" VALUES ('753a5067-7673-4731-82b5-03ede25e19a4', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '     ', 1);
INSERT INTO public."Units" VALUES ('756b657b-93f6-4870-b881-5844597bc4bc', '6b0ed639-4d85-4f0b-a0ac-ee33ce1fa35f', ' ', 1);
INSERT INTO public."Units" VALUES ('757bdc60-efaf-495d-9511-c5abe5c86908', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '    ', 1);
INSERT INTO public."Units" VALUES ('7587cf47-09ca-43c1-8550-fda6ebc53ca1', '245c86d4-0556-400c-8004-61878360211c', '    " "', 1);
INSERT INTO public."Units" VALUES ('7587d725-4a47-480e-aaa4-b35337021b8d', '753631ec-e470-4329-be7c-b4f5d251aa2b', ' ""', 0);
INSERT INTO public."Units" VALUES ('759c4ae2-010e-4d97-a902-5c2b8b961851', 'ff799192-bce4-48ac-848e-bef2df133916', '        ', 1);
INSERT INTO public."Units" VALUES ('75aa5983-d91c-4edc-a9d5-0d73f8afd004', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', 1);
INSERT INTO public."Units" VALUES ('75de20fd-be04-4cea-8cb3-1adf4fe9f7d8', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   88 ', 0);
INSERT INTO public."Units" VALUES ('75f10486-df86-4741-bb0c-bd564ba6f3bc', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '     ..', 1);
INSERT INTO public."Units" VALUES ('75f4e884-252b-4831-985e-5b3467da970c', '63323c8b-0308-4615-be97-02f09ccb6365', '    ', 1);
INSERT INTO public."Units" VALUES ('760667c6-7798-4290-8530-50afed2f95c2', '65fa1073-096d-49b7-a8db-04378fc4c4ae', ' ', 1);
INSERT INTO public."Units" VALUES ('761c8b98-5fe3-49ce-bc71-05a07513a361', '82fe9130-0f00-4159-b674-439589308553', '  ', 1);
INSERT INTO public."Units" VALUES ('761d92b7-2ae9-4e6d-8d2d-07ceb52d26a0', '033ce5aa-e939-40fa-98ca-4c7fd44a11fb', '- ', 1);
INSERT INTO public."Units" VALUES ('768020f6-e05d-4303-974d-17c674ffb17f', '5867f551-f814-4930-b551-da3066b311af', ' - ', 1);
INSERT INTO public."Units" VALUES ('76b04d59-f8fa-4287-9234-12b7e1351b15', '673ce5d0-8088-4a86-93af-f2fbf1c206e5', ' ,  ,   ', 1);
INSERT INTO public."Units" VALUES ('76b8eac6-a252-4e86-b86f-826b6f5a2224', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '   ', 1);
INSERT INTO public."Units" VALUES ('76e80ea1-5a31-42d4-aa4e-d29340509123', '2194214a-33f4-485c-a031-ae8b69ccb737', '      ', 1);
INSERT INTO public."Units" VALUES ('76ebf19e-a4be-439e-a761-73bd49426791', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   177', 0);
INSERT INTO public."Units" VALUES ('7726df17-c849-405f-b062-a05648f80a76', 'b6b4ab5e-437e-40de-954b-3624b0767249', '      ', 1);
INSERT INTO public."Units" VALUES ('77437092-7cc6-455a-8e4c-753aa7520c86', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' - ', 1);
INSERT INTO public."Units" VALUES ('7743f0a5-4ca3-47c1-b41b-84bc8112cde7', '73c769d1-c729-4d48-a7e9-b5c020d07308', '      ', 1);
INSERT INTO public."Units" VALUES ('7751a895-8cf2-4c9c-ba1e-144cf9f5d42a', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '    ', 1);
INSERT INTO public."Units" VALUES ('7751f4fc-4429-4639-aa5e-c669ea682a72', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', ' ', 1);
INSERT INTO public."Units" VALUES ('77a82aed-182e-4428-9ff7-c1a597a0dfb3', '673ce5d0-8088-4a86-93af-f2fbf1c206e5', '  ', 1);
INSERT INTO public."Units" VALUES ('77b1df25-6e57-4947-be54-74ff3b416fd7', '0626a4e0-11f3-437d-a388-1357712252ab', ' , ,    ,     ', 1);
INSERT INTO public."Units" VALUES ('77bec070-4616-4086-9267-6160e36e4edd', '4e67763a-2898-4f78-99ff-32e586cea60c', '     ', 1);
INSERT INTO public."Units" VALUES ('77c1de3c-55a7-49f7-a8d7-727f9b816546', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', ' ', 1);
INSERT INTO public."Units" VALUES ('77d91a9e-679d-4319-aae0-9efbca104a94', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' ', 1);
INSERT INTO public."Units" VALUES ('77e7bf95-05ac-414f-8b3a-60f894e54c92', '8cad2cdb-b83a-4c93-8888-6736fa3f9c20', '   ', 1);
INSERT INTO public."Units" VALUES ('7817821f-5a8a-4e5b-92eb-c4be8ef589d2', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   72', 0);
INSERT INTO public."Units" VALUES ('7837baca-b77d-43c7-97fa-24d1db7d967f', '18b94385-e6f9-4046-8826-e108488d585b', '   ...', 1);
INSERT INTO public."Units" VALUES ('78392db7-3f8c-41ee-aaa9-46d6a88934a4', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   138', 0);
INSERT INTO public."Units" VALUES ('783bd214-ad7d-47cb-98b9-05897a5f963d', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '  ', 1);
INSERT INTO public."Units" VALUES ('783d0ef7-2f77-4d68-88c5-ed44c23ec852', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '  ', 1);
INSERT INTO public."Units" VALUES ('784f8a15-a74b-485b-87b4-9d8681500e4f', '26158b59-5463-4770-859b-ee81f3644da6', '     ', 1);
INSERT INTO public."Units" VALUES ('786ef1d9-47aa-409a-9c95-d1b21a2b81da', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '   ', 1);
INSERT INTO public."Units" VALUES ('787477b3-492d-4167-bb4c-6817bdecf1cd', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '     ', 1);
INSERT INTO public."Units" VALUES ('787d0cf0-13c1-4e32-9b99-415e15e77c24', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', '   ', 0);
INSERT INTO public."Units" VALUES ('788f0048-7dec-40fa-a318-ced84fa55bd3', '63eae950-208c-4f1b-8444-7694773953d2', '  ', 1);
INSERT INTO public."Units" VALUES ('78b31a8e-8ab6-4eed-ad12-71caf37a8c3d', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', ' ', 1);
INSERT INTO public."Units" VALUES ('78cf05a2-3c38-4d91-84c8-8ffda2e6d730', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', ' -       ', 1);
INSERT INTO public."Units" VALUES ('78e5a296-ca35-4348-98ae-d94a0273ae6b', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '', 1);
INSERT INTO public."Units" VALUES ('78ead63e-b874-4b32-a261-8269680bca1b', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '-      ', 1);
INSERT INTO public."Units" VALUES ('7917ca5d-2cbd-4857-b2f4-80ee1cb43b49', '66a54ab3-506b-4668-b79d-34a66b646253', '   ', 1);
INSERT INTO public."Units" VALUES ('7930ec4b-08f3-40f1-8f34-bbdcacb0b045', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   58', 0);
INSERT INTO public."Units" VALUES ('79485724-2ff8-4952-85ab-08067cddc8fe', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   53', 0);
INSERT INTO public."Units" VALUES ('7948f757-de87-4447-99ef-41eb3a679a4b', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '      ', 1);
INSERT INTO public."Units" VALUES ('798c4b7a-dde3-4d21-a5c9-983479ecdddd', '2b28eb58-5192-41ab-89ee-37937a077987', ' ', 1);
INSERT INTO public."Units" VALUES ('7995a1b2-a2fa-4da3-9ae5-aa1da43608a9', '50532215-e219-45b7-b456-1dcad81afb15', '  ', 1);
INSERT INTO public."Units" VALUES ('79a2dfab-4f9e-4387-b8c8-355645533c98', '2adef944-7b58-47ee-a5a8-820cc8056f06', '        ', 1);
INSERT INTO public."Units" VALUES ('79aa0bdf-fc9b-4957-b6c0-6fc0662dcafc', '2194214a-33f4-485c-a031-ae8b69ccb737', '  ', 1);
INSERT INTO public."Units" VALUES ('79d3f347-7c2f-4ac8-bc7f-051322d41b69', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   178', 0);
INSERT INTO public."Units" VALUES ('79e04733-7a84-4868-9d93-5e29d4be24d9', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', ' ', 1);
INSERT INTO public."Units" VALUES ('79eb71a6-0b2a-43dc-b193-a6064612bbda', 'e437ac09-5c64-4f02-9221-8820e95977cd', '', 1);
INSERT INTO public."Units" VALUES ('79ef73e0-04a4-4007-9e79-5b47d32cfc52', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '', 1);
INSERT INTO public."Units" VALUES ('7a04e19e-6f0a-4a22-b5b9-6435692ba056', '061e5b3d-4996-4eee-af40-021e10a264ad', '           ', 1);
INSERT INTO public."Units" VALUES ('7a2f5ffe-5982-4bf1-9f45-29eb3c0781e8', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '-        ', 1);
INSERT INTO public."Units" VALUES ('7a340b12-357e-4f27-ab5f-70da764f1ec9', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '   ', 1);
INSERT INTO public."Units" VALUES ('7a3ee2db-42fb-43f4-aab5-34027188141f', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '         ', 1);
INSERT INTO public."Units" VALUES ('7a47aca3-7be4-4288-95a6-02e380be3cb3', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '  ', 1);
INSERT INTO public."Units" VALUES ('7a4f0dd8-f0b7-4ae3-bc1b-ed5246d7b4f4', '2b28eb58-5192-41ab-89ee-37937a077987', '  ,       ', 1);
INSERT INTO public."Units" VALUES ('7a9e25a2-7fc8-4e86-9440-15a6277f158e', '49387a7a-d636-4e1e-91c7-60767f14767d', '  ', 1);
INSERT INTO public."Units" VALUES ('7ad68895-7dc2-4779-a4b5-f87b4eb5e77a', '85da7ade-a6a2-42f9-a898-476a8eccadbf', '- ', 1);
INSERT INTO public."Units" VALUES ('7b0630a3-e615-4c43-9806-0edef8bb0095', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '- ', 1);
INSERT INTO public."Units" VALUES ('7b0b1037-a072-4d17-bb90-95887f051048', 'd3163cb4-8711-47e4-977d-dce9a183cc09', '          ', 1);
INSERT INTO public."Units" VALUES ('7b5b62cc-0280-41af-b5c0-53b45e62d461', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '    ', 1);
INSERT INTO public."Units" VALUES ('7b5df2ff-3b38-43f4-8552-3cecfc042fac', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('7b7ba474-e9e2-406a-8f6e-e4bf93b6d63d', 'bde460ea-40fc-41af-a764-629fb058148b', '  ', 1);
INSERT INTO public."Units" VALUES ('7ba20cba-5461-4b7c-8bbd-c13d785221e0', '2adef944-7b58-47ee-a5a8-820cc8056f06', ' ', 1);
INSERT INTO public."Units" VALUES ('7ba8eb7e-9a04-42eb-89ab-ac362a08bdbd', '24a8dd86-e4f7-48c3-a701-0bfe276d1b7d', '  ', 1);
INSERT INTO public."Units" VALUES ('7bae9b22-7e6c-4aec-ae57-ac7d8b62011c', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '   ', 0);
INSERT INTO public."Units" VALUES ('7bd042f2-c420-43b5-9102-8d330899c026', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '      ', 1);
INSERT INTO public."Units" VALUES ('7bd23b20-c361-46d8-9a51-fd204fb7f59c', '5e335b6b-ba3e-4e33-888a-d50bf39be8f5', '      ', 1);
INSERT INTO public."Units" VALUES ('7be72cd9-d166-4ce2-9761-8e517cdcd559', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('7bed3c7d-d64b-45d9-b26f-49c318d85ba6', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '         ', 1);
INSERT INTO public."Units" VALUES ('7bf70af3-a90e-4369-94a9-a2e977171c86', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '     ', 1);
INSERT INTO public."Units" VALUES ('7c2e5936-2664-4b99-a191-fe616e10b860', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', ' ', 1);
INSERT INTO public."Units" VALUES ('7c325eb3-c2ae-4683-a5c0-d01a55b078f7', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '     ', 1);
INSERT INTO public."Units" VALUES ('7c60af11-b0fd-4ce3-94c5-f67505541b67', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '    ', 1);
INSERT INTO public."Units" VALUES ('7c73d9f8-80c6-4dd3-a613-ac929197d389', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '       ', 1);
INSERT INTO public."Units" VALUES ('7c79b0c9-445d-4b51-8f75-ee7a2a7de8ac', '66d6b970-3d92-44f9-9112-d41410f7e69a', '   ', 1);
INSERT INTO public."Units" VALUES ('7cc69f5f-d518-4c78-91d1-1ca13761b183', '6ec06c84-0ed7-4095-8029-f795996a3cba', ' ,   - ', 1);
INSERT INTO public."Units" VALUES ('7cfe5882-edb7-4dbd-bbb5-b50318db6573', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '     ', 1);
INSERT INTO public."Units" VALUES ('7d0a5a7f-ba1d-4a4d-b009-218b3f4e3b38', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '- ', 1);
INSERT INTO public."Units" VALUES ('7d0bae21-1be1-47e9-ad8d-d1e11670f052', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '        ', 1);
INSERT INTO public."Units" VALUES ('7d2f263c-6373-4f81-89d3-597b9d42e902', '7df79090-9320-4051-a9bf-5690b03dd12f', '   . ', 1);
INSERT INTO public."Units" VALUES ('7d5396d7-d5bd-4678-83b8-bd97638fee04', 'b205497b-b000-42cc-9303-3af71aaa3b76', '  ', 1);
INSERT INTO public."Units" VALUES ('7d60ce44-44e0-4e11-a341-ea05262b9ebd', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '    ', 1);
INSERT INTO public."Units" VALUES ('7d7d5e0c-93f2-4d70-8cbd-22bf327353c5', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '    ', 1);
INSERT INTO public."Units" VALUES ('7d839876-d9cf-48ef-a851-cdbf1c28a8a1', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '     ', 1);
INSERT INTO public."Units" VALUES ('98c41d41-a656-4ed7-a8f6-7626c0f08f9e', '162a9a1f-da3c-4f35-a90b-1f659094582c', '   ', 1);
INSERT INTO public."Units" VALUES ('7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '7df79090-9320-4051-a9bf-5690b03dd12f', '    ', 1);
INSERT INTO public."Units" VALUES ('7db19df3-f9ab-43af-85cc-c8e156790a49', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '  ', 1);
INSERT INTO public."Units" VALUES ('7dec6c2e-06cc-4611-a804-a223f4528d2f', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', ' ""', 0);
INSERT INTO public."Units" VALUES ('7df455d9-20b6-4964-8921-272a06a00df1', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '      ', 1);
INSERT INTO public."Units" VALUES ('7e1d901d-ee11-43a0-b894-b9b96da1b397', '2adef944-7b58-47ee-a5a8-820cc8056f06', '  ', 1);
INSERT INTO public."Units" VALUES ('7e229928-b158-45af-b6e1-d40a987d0bed', '50532215-e219-45b7-b456-1dcad81afb15', '  ', 1);
INSERT INTO public."Units" VALUES ('7e25eab9-2965-447e-9804-8606b3d1afb9', '430741b2-8813-4abe-a8b5-a6125753dd86', '  ', 1);
INSERT INTO public."Units" VALUES ('7e3118d5-7159-43e9-be0c-8053f99c6e3f', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '     ', 1);
INSERT INTO public."Units" VALUES ('7ea83ddf-c683-4841-bf12-a3587ee634f7', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   100     ', 0);
INSERT INTO public."Units" VALUES ('7ed56e31-0caf-44e0-aa92-09074350ca0d', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('7eedafc1-a89a-456f-a5bd-f26fa53062d9', '074edb28-6293-47c4-bb77-257715b885c6', '     ', 1);
INSERT INTO public."Units" VALUES ('7f070c1e-3422-4031-8cf6-399eb0f6114b', '4950dd96-7edb-4421-8155-a76e090947e4', ' " -"', 0);
INSERT INTO public."Units" VALUES ('7f2167bb-56ad-4904-bfb4-c5e46f5d3ff6', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('7f220c99-e5ae-445b-84ef-22efba1d0e0c', '5ae80616-b1fa-4591-af15-e15517961aa1', '     ', 1);
INSERT INTO public."Units" VALUES ('7f22fa4e-517f-4a8e-a224-be31f2442f6b', '5fc51748-2e2b-429e-9bc7-5729b8fdb899', '  ', 1);
INSERT INTO public."Units" VALUES ('7f77ac96-2c20-476f-a52b-254e47e42904', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '  "  " .', 0);
INSERT INTO public."Units" VALUES ('7f82ae88-f413-465a-9a2a-a99172e922aa', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '  ', 1);
INSERT INTO public."Units" VALUES ('7f8d5420-ea07-4388-b049-42fbf6d607df', '5867f551-f814-4930-b551-da3066b311af', ' ', 1);
INSERT INTO public."Units" VALUES ('7fa32b62-4e7d-4b1f-b9b2-d95ddb6ff01f', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '  ', 1);
INSERT INTO public."Units" VALUES ('8019b15d-d8e8-4a58-b370-58243cbe9f77', '4985bafe-4d98-478a-8dac-482f1d35a07f', '  " "', 0);
INSERT INTO public."Units" VALUES ('803deb27-4051-4986-8776-29a559c2221a', '2adef944-7b58-47ee-a5a8-820cc8056f06', '     ', 1);
INSERT INTO public."Units" VALUES ('80519791-0fc2-4e7b-b971-7a534a669970', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '    ', 1);
INSERT INTO public."Units" VALUES ('808f0d41-98c7-44af-ac94-e872b21ce7ab', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' - ', 1);
INSERT INTO public."Units" VALUES ('80942c2b-a3ab-402c-a91c-9b88bff764be', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', ' ', 1);
INSERT INTO public."Units" VALUES ('80990538-503a-42b7-a406-a9058bf26ef7', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', ' ', 1);
INSERT INTO public."Units" VALUES ('809e6b98-481a-4366-a920-38b473f838fa', '13206c89-b980-40c2-9548-f47b387476e8', ' ', 1);
INSERT INTO public."Units" VALUES ('80c5ec80-27ff-4bb9-b0a8-31cdc465e996', 'ec4144ed-db80-49b3-9136-2212db345994', '      ', 1);
INSERT INTO public."Units" VALUES ('80e1e5b3-a909-4c67-9ecf-1e701da991ae', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '      ', 0);
INSERT INTO public."Units" VALUES ('81313612-9597-42eb-821b-3fe39851550e', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '  ', 1);
INSERT INTO public."Units" VALUES ('81358ec5-4e32-48bd-b211-e6875f97f38d', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', ' "  "', 0);
INSERT INTO public."Units" VALUES ('81415bac-0c75-493e-990f-aca4bfe35627', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '     ', 1);
INSERT INTO public."Units" VALUES ('8187fe78-88e0-4ac0-93fd-d12a07c9c621', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '     ', 1);
INSERT INTO public."Units" VALUES ('818cc09e-5667-43c3-94cd-a443f29fb1ae', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '  ', 1);
INSERT INTO public."Units" VALUES ('8194ee9d-8347-4cd5-9050-58f347dfd0da', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '       ', 1);
INSERT INTO public."Units" VALUES ('81dd2239-9d07-45df-9d9a-8ccfcd93946d', '360976c3-2396-408a-99e1-263bdf766674', '      ', 1);
INSERT INTO public."Units" VALUES ('81ea4050-2a3f-4aaf-9be6-983e04ee7d1d', 'ff799192-bce4-48ac-848e-bef2df133916', '       ', 0);
INSERT INTO public."Units" VALUES ('8205f64d-e5c9-4bd5-9e17-2f719274260a', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '      ', 1);
INSERT INTO public."Units" VALUES ('820dc5c7-d563-466c-8bfc-7baf982ae812', '061e5b3d-4996-4eee-af40-021e10a264ad', '     ', 1);
INSERT INTO public."Units" VALUES ('82353a06-e80a-42f0-bbbc-3a663a2434c4', '79de28a4-3fd4-46e7-84ce-e43cf43e6703', '  , ,    ', 1);
INSERT INTO public."Units" VALUES ('8270d0e6-2745-4329-b15e-6ffd97525ee7', '85d0caf2-f701-4861-b55a-a5e0fd411b28', '     ', 1);
INSERT INTO public."Units" VALUES ('8278935e-7078-49f2-9469-2fc9bb374b7c', '24a8dd86-e4f7-48c3-a701-0bfe276d1b7d', '- ', 1);
INSERT INTO public."Units" VALUES ('827900c0-f1b5-4501-9b9e-339bd65d4803', 'fe180d7f-bffc-455e-9bf3-4df670c29e1c', '  ', 1);
INSERT INTO public."Units" VALUES ('8299a04d-dbd9-4b1a-aa71-2d46dca59f75', '30d3435e-0413-4253-9801-c9885f3436ec', '        ', 1);
INSERT INTO public."Units" VALUES ('82a2ada6-0182-48ad-ac14-daf74533ed8f', '074edb28-6293-47c4-bb77-257715b885c6', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('82ac4a82-8060-4dff-8ad8-aa927d9258e8', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   3', 0);
INSERT INTO public."Units" VALUES ('82b4356a-4d56-4eb5-8f0c-d97b624a2cb1', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '  ', 1);
INSERT INTO public."Units" VALUES ('82b92251-a264-4d33-807d-8151c1c492be', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '   2', 1);
INSERT INTO public."Units" VALUES ('82ce4a7b-16cc-4887-a676-790ae54b8d46', '26158b59-5463-4770-859b-ee81f3644da6', '     ', 1);
INSERT INTO public."Units" VALUES ('83016329-c4de-4587-87e7-91e2d8d094d7', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '         " . "', 0);
INSERT INTO public."Units" VALUES ('8347ebb8-4dc6-4c3f-8eef-129f3d9819d2', '1109ba17-66fa-40f7-89fe-3cd31807e130', '     ', 1);
INSERT INTO public."Units" VALUES ('83a9bc34-f33e-4fa0-8939-be3528f6d55e', '8598e30a-51a3-423a-a596-0e2794121f94', ' 1   .', 1);
INSERT INTO public."Units" VALUES ('83bbe97c-58f4-4217-8173-7123efa2b5be', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   36', 0);
INSERT INTO public."Units" VALUES ('83fa9ebe-8420-468c-a005-7108d1f7c5ac', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('98f1b692-18b7-4a2b-9083-f87cffce617b', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', ' ', 1);
INSERT INTO public."Units" VALUES ('842bad60-27d9-4e5c-9258-2837095fd759', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 0);
INSERT INTO public."Units" VALUES ('8483db86-21a7-4097-a1ef-03b58a832087', '909ebffa-f8bd-41cf-b96f-138b7914154a', '  ', 1);
INSERT INTO public."Units" VALUES ('84855f2f-299a-4b84-92f6-e99fda3db4a0', '061e5b3d-4996-4eee-af40-021e10a264ad', '  ', 1);
INSERT INTO public."Units" VALUES ('848cf969-251f-4a82-8268-45719b5fda9e', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '', 1);
INSERT INTO public."Units" VALUES ('849375d3-f22a-4d12-b8f8-5d1d6877544e', '2194214a-33f4-485c-a031-ae8b69ccb737', '    ', 1);
INSERT INTO public."Units" VALUES ('84bce85d-54de-4dcd-8f98-6534ee9b9f54', '77fbd385-f678-428c-a648-d0b25cab200f', '   ', 1);
INSERT INTO public."Units" VALUES ('84d0caaf-5ba7-4aa9-9efd-86ce3a2340d1', '73c769d1-c729-4d48-a7e9-b5c020d07308', '- ', 1);
INSERT INTO public."Units" VALUES ('84d2599d-fa25-491f-a945-32df97d4c9d1', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '        ', 1);
INSERT INTO public."Units" VALUES ('84da671c-c96e-48e8-88e7-ff765f2293ab', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' "   1"', 0);
INSERT INTO public."Units" VALUES ('84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', 'a8e1a020-4ff6-480b-927e-784d17c66616', '    ', 1);
INSERT INTO public."Units" VALUES ('84fe54d5-c07d-4724-8793-47b550a19157', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '- ', 1);
INSERT INTO public."Units" VALUES ('850f6abe-78d7-4eb4-a739-59d2901c24de', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('852a7fbd-b554-441e-81bd-2472bb08c456', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '        ', 1);
INSERT INTO public."Units" VALUES ('853f3e0a-97e8-47a9-8962-beaa58fe7180', '2adef944-7b58-47ee-a5a8-820cc8056f06', '    ', 1);
INSERT INTO public."Units" VALUES ('85979780-7816-48f0-ae69-a8fed7daedb9', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', '', 1);
INSERT INTO public."Units" VALUES ('85a18a1d-994a-4f83-b934-7c882f04f899', '430741b2-8813-4abe-a8b5-a6125753dd86', ' " "', 0);
INSERT INTO public."Units" VALUES ('85c2e846-ea3b-4a8d-8cb2-4aaf3a5b2bbf', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('85c42f23-d01f-4be3-9d6a-ad9d66a79508', 'b205497b-b000-42cc-9303-3af71aaa3b76', ' ', 1);
INSERT INTO public."Units" VALUES ('860f1668-2cec-44d6-bff0-92bf0c55f93f', 'ff799192-bce4-48ac-848e-bef2df133916', '   ', 1);
INSERT INTO public."Units" VALUES ('863ef929-aabd-44fa-bb06-096e4b5c4afd', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', ' - ', 1);
INSERT INTO public."Units" VALUES ('8665fb33-ba50-4335-9d32-42af53711ac6', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '  ', 1);
INSERT INTO public."Units" VALUES ('86664e34-ddb3-4fe1-a863-4d975980303c', '5867f551-f814-4930-b551-da3066b311af', '    ', 1);
INSERT INTO public."Units" VALUES ('866e285f-ef4b-493d-886f-47ca6348b5ba', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   79 ...', 0);
INSERT INTO public."Units" VALUES ('86ad0197-3bda-4e9c-a1cd-c669b3ac1401', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' "   "   ', 0);
INSERT INTO public."Units" VALUES ('86c47240-b01a-40ca-aae7-ecbfca1ac49d', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', ' ', 1);
INSERT INTO public."Units" VALUES ('86e9f7fe-d0dc-4d21-834d-dfa887daef23', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', ' "  " .', 0);
INSERT INTO public."Units" VALUES ('86f17426-a124-4375-a6d8-f831c2395040', '061e5b3d-4996-4eee-af40-021e10a264ad', '      ', 1);
INSERT INTO public."Units" VALUES ('87145355-98c4-4885-a546-2ad39bae63a1', '84a0f421-a58e-45de-a2f2-07287a5614f8', '    ', 1);
INSERT INTO public."Units" VALUES ('8722462c-aca4-4af1-b693-8a9347f2083d', '18ecdc65-61ac-4561-9582-5329b47ef09f', '         ', 0);
INSERT INTO public."Units" VALUES ('872830c1-6559-4551-9c76-c80a337a8438', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '    ', 1);
INSERT INTO public."Units" VALUES ('87351222-e72a-499c-8a9e-646f097713c5', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '    ', 1);
INSERT INTO public."Units" VALUES ('8749c470-6947-46d5-8010-80c6ad9c6fc3', '86538ac0-f349-4400-8ea9-d68392154c9d', '  ', 1);
INSERT INTO public."Units" VALUES ('87538506-ecfc-44de-a0ce-a367295480e5', '87903ce3-751b-4d12-909b-1431f928ae2e', '  ', 1);
INSERT INTO public."Units" VALUES ('877f0746-a8e1-47f3-a61e-5fbd9125d9e0', 'fd64c10b-6fa4-4949-9304-37642e448621', '       "  "', 1);
INSERT INTO public."Units" VALUES ('8811235d-d99b-4f87-8108-a4b6854d849e', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '        ', 1);
INSERT INTO public."Units" VALUES ('881ad2fe-8341-4faf-978a-9850ca307d6e', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   73', 0);
INSERT INTO public."Units" VALUES ('88332c93-ad7b-4e39-8b66-f1a5fde15b18', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '  ', 1);
INSERT INTO public."Units" VALUES ('883dd4fa-545b-4824-a5c1-25cc8375be3b', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '     ', 1);
INSERT INTO public."Units" VALUES ('887ca102-d4c1-440b-84ee-50b0ba5e55a8', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '      ', 1);
INSERT INTO public."Units" VALUES ('888ad726-5d77-41f2-b2cb-ed02aecc8afc', '8148f741-3cae-44a9-8045-0f37370d9caf', '  ', 1);
INSERT INTO public."Units" VALUES ('8892f078-0bb8-47f2-8c48-dc735fa5b2c5', 'f359eb61-d372-4b05-b5f9-f72c2a5ff742', '      ', 1);
INSERT INTO public."Units" VALUES ('889f6f71-7936-4aae-8a1b-f02ed5ea9950', '4f8d9efa-175e-4b44-9a06-795dae296839', '  ', 1);
INSERT INTO public."Units" VALUES ('88aad783-a9c9-4023-81c4-f1cefef994c5', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '     ', 1);
INSERT INTO public."Units" VALUES ('88acbcc3-7b9d-4418-b2c7-d544801a063b', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '  ', 1);
INSERT INTO public."Units" VALUES ('88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '  ', 1);
INSERT INTO public."Units" VALUES ('88e22ea4-112f-4591-919e-e706ccb384e1', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '   ', 1);
INSERT INTO public."Units" VALUES ('88fccb81-c24a-4cfc-95fa-1ec3e01bfa33', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '      .', 1);
INSERT INTO public."Units" VALUES ('890e99f3-8367-4efe-98d8-1064fea5ed6d', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' -        ', 1);
INSERT INTO public."Units" VALUES ('89650e1f-040e-4c76-8540-b4a6eeff0dea', '753631ec-e470-4329-be7c-b4f5d251aa2b', ' "  ""', 0);
INSERT INTO public."Units" VALUES ('89dc8002-50ee-40db-9e20-c702bf78e97c', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('89e50190-f170-4107-905c-508b5a8439a8', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '     ', 1);
INSERT INTO public."Units" VALUES ('9904f6c5-78f3-43e9-ac58-fdd7684c97de', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   2', 0);
INSERT INTO public."Units" VALUES ('8a051690-9f36-428f-b447-31f3193518bd', '7d1b7cc0-c7a9-472b-bb69-b1a13f27b949', '  ,    ,      ', 1);
INSERT INTO public."Units" VALUES ('8a1dc80e-0ea7-4393-8f08-6c06e20d3539', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  ', 1);
INSERT INTO public."Units" VALUES ('8a36af38-6388-40b0-8e69-7fdbbd2354c2', 'fd64c10b-6fa4-4949-9304-37642e448621', '   "  "', 1);
INSERT INTO public."Units" VALUES ('8a6b0e86-2cfb-4f3a-b324-2646a217b718', '2adef944-7b58-47ee-a5a8-820cc8056f06', '       ', 1);
INSERT INTO public."Units" VALUES ('8a6de2ae-6fd6-43f9-a0e3-9be6faf35d0c', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ,        ', 1);
INSERT INTO public."Units" VALUES ('8a7ddec4-478e-4de5-b003-d9462754d49a', '6302ab3b-a89b-47dc-82f1-848e8cd228e5', '     ', 1);
INSERT INTO public."Units" VALUES ('8a7ed15f-a327-41f9-8d21-9c29e1f64cea', '63eae950-208c-4f1b-8444-7694773953d2', '-    ', 1);
INSERT INTO public."Units" VALUES ('8a9f01c3-a1d7-4219-a5c0-75399bb9f96d', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '- ', 1);
INSERT INTO public."Units" VALUES ('8ab67651-ce67-4074-a0dd-6dc43b7fc429', 'feb309da-80f8-4bbe-b370-bbad2c9eca03', ' ""', 0);
INSERT INTO public."Units" VALUES ('8abf4c01-41c0-4679-86f3-e21361ddc707', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '  ', 1);
INSERT INTO public."Units" VALUES ('8acd587d-f22e-4960-9479-0f9a27f8e6a3', 'e965bccc-188e-492d-b945-9079fa986b1b', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('8ad53c6f-12a0-4cbf-bb63-2615cf468c30', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '        ', 1);
INSERT INTO public."Units" VALUES ('8ae36811-c32b-472e-9f6c-d5b960fae582', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '       ', 1);
INSERT INTO public."Units" VALUES ('8aee9079-dab7-4081-a4e9-98ca897baaca', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '  ', 1);
INSERT INTO public."Units" VALUES ('8b09ac27-1738-46a8-9e96-2246bbadfd13', '84a0f421-a58e-45de-a2f2-07287a5614f8', '    ', 1);
INSERT INTO public."Units" VALUES ('8b4cd4d4-382e-45d5-b865-18d2e97c52f4', '125c29d2-1789-4f5e-b6de-5621fadc849d', '         ', 1);
INSERT INTO public."Units" VALUES ('8baa23fe-3c44-481e-b0ce-1aeb8a521388', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '     ', 1);
INSERT INTO public."Units" VALUES ('8be62b4b-5ca1-4af8-b7e4-4aa39cc6f3c2', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '         ', 1);
INSERT INTO public."Units" VALUES ('8c108dc6-2914-4edb-a209-07e622a5a575', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '      ', 1);
INSERT INTO public."Units" VALUES ('8c1b1f5a-b206-41a0-9365-b18b1ac04261', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', ' "- "', 0);
INSERT INTO public."Units" VALUES ('8c21beaa-6bb8-4561-90c2-5af2adf8c925', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   130', 0);
INSERT INTO public."Units" VALUES ('8c235990-659a-4b84-a361-2ef08958aec6', '6ec06c84-0ed7-4095-8029-f795996a3cba', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('8c30858c-12f0-4f81-b500-7b62495958a7', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', ' ', 1);
INSERT INTO public."Units" VALUES ('8c4dc68d-9a31-4e13-80bc-531f883ca74b', '653ecec5-420b-4d66-9d7c-b27f25165aa7', '   "-  ."', 0);
INSERT INTO public."Units" VALUES ('8c6fb3b5-c799-4676-b7c4-d56ffd724894', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('8c706a38-4a60-4662-9333-5b52f0bcfaf9', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '   ,         ', 1);
INSERT INTO public."Units" VALUES ('8ca1ba75-b831-4ecb-ab55-bba2858dd73c', '0dd3713b-d99e-4f40-9f17-6ff98d0d83c8', '  ', 0);
INSERT INTO public."Units" VALUES ('8caf7d1c-bf86-4e75-bcea-7023bbb4c72c', '5867f551-f814-4930-b551-da3066b311af', '  ', 1);
INSERT INTO public."Units" VALUES ('8cc90988-ca7e-491c-b307-838997ecb642', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '      ', 1);
INSERT INTO public."Units" VALUES ('8ccea4f0-7962-49b1-9a9a-db75a4004890', 'fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', '     ', 1);
INSERT INTO public."Units" VALUES ('8ce224a5-0d32-4d97-b93e-3a916c567e1c', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '  ,       ', 1);
INSERT INTO public."Units" VALUES ('8cf7f7ca-5567-4d3c-b63a-ca317cf4909f', '0316a7e8-8464-4b9d-8775-53e62ba0c773', ' ', 1);
INSERT INTO public."Units" VALUES ('8d065806-21b5-440e-92df-cf4598f25cc7', '9ec76c19-b434-4ade-a0d4-8f9777d2f6d7', '  ', 1);
INSERT INTO public."Units" VALUES ('8d1acc74-1b36-4828-b04b-21c83d855fcd', '34caa5cd-bee4-4a39-afd4-0560412145dd', ' "  6   "', 0);
INSERT INTO public."Units" VALUES ('8db33e21-9db2-4970-bf2d-f4d13fcad7f8', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '  ', 1);
INSERT INTO public."Units" VALUES ('8dcfb38a-54f4-451b-a104-a8c808b9e033', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '     ', 1);
INSERT INTO public."Units" VALUES ('8dd42782-0133-48d4-97bb-9d7c12f10843', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '     ', 1);
INSERT INTO public."Units" VALUES ('8deb64e3-4093-4fe0-8a12-7df1e76bf916', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('8e187189-afa3-45ff-b05d-25fa1b36474c', '23d29084-2562-4e9d-8093-f6f9c59c48e9', ' - ', 1);
INSERT INTO public."Units" VALUES ('8e26a639-1d73-4e11-80fb-58096a04a562', 'c3647406-d23d-47ec-8530-025469af2a43', '- ', 1);
INSERT INTO public."Units" VALUES ('8e3a25d9-fe8d-46ed-8347-ea04d1f72514', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '  ', 1);
INSERT INTO public."Units" VALUES ('8e4c188b-cecb-4410-a5ed-24b5f0b4ec04', 'ced0ceeb-fad0-49a6-aa63-6d810096a89e', '        -', 1);
INSERT INTO public."Units" VALUES ('8e5fcf37-8bcd-4088-8ce7-de889efd9b91', '75d114ea-81d6-45e7-a9db-a6f35bf19a99', '      ', 1);
INSERT INTO public."Units" VALUES ('8e6fd8d3-7150-42ab-a223-d2b3026a7764', 'e8c193c9-02f4-40e9-aa95-99f68f91218c', '        -', 1);
INSERT INTO public."Units" VALUES ('8e7a928b-1241-4bca-95a5-1d4fe4d4acfa', '26da1442-f445-4dbf-88d6-41092ce8eaf4', '   ', 1);
INSERT INTO public."Units" VALUES ('9916af6c-7787-4b23-bd22-555af0c3c1e1', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   15', 0);
INSERT INTO public."Units" VALUES ('8ec423cf-f4a7-41fc-8474-32bf9ee684d0', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '      ', 1);
INSERT INTO public."Units" VALUES ('8ef375f7-fd9d-427e-b63b-2246f93f5abb', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   168 . .. ', 0);
INSERT INTO public."Units" VALUES ('8f004685-5f10-47a7-aac0-f8d3e032caac', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', ' ', 1);
INSERT INTO public."Units" VALUES ('8f05ca3f-2c83-4359-8739-5bee97ae6eff', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '    ', 1);
INSERT INTO public."Units" VALUES ('8f14e236-bef1-4b6b-862b-bbd894e2cbed', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '    ,           ', 1);
INSERT INTO public."Units" VALUES ('8f2fd73a-9f5f-42b7-bf13-719527b865f7', 'aacc6a3a-5a87-452b-b553-48393e72ed6a', '  ', 1);
INSERT INTO public."Units" VALUES ('8f640ae4-fe1c-42f8-a968-b20c72f38071', '1402448d-439f-42cd-8dc4-a4b22a5a9648', ' -        ', 1);
INSERT INTO public."Units" VALUES ('8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '        ', 1);
INSERT INTO public."Units" VALUES ('8f7ea200-a339-4727-9772-fab9ce35a278', '061e5b3d-4996-4eee-af40-021e10a264ad', '     ', 1);
INSERT INTO public."Units" VALUES ('8fa4a8c1-ba1b-46f1-a85e-fe8838673808', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   25 . .. ', 0);
INSERT INTO public."Units" VALUES ('8fa947e9-d133-4d25-8370-870ac798f333', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '    ', 1);
INSERT INTO public."Units" VALUES ('8fb806fe-60c0-4f78-94fd-71e6882297f9', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '  .', 1);
INSERT INTO public."Units" VALUES ('8fba98b0-f329-4623-8ba6-adb2e720385c', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '    ', 1);
INSERT INTO public."Units" VALUES ('8fbcf8d8-1ae0-44b8-939b-9ea1787dd8b8', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '      ', 1);
INSERT INTO public."Units" VALUES ('8ff031f5-9d5f-44b9-a6e4-03cdf76556f9', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '       ', 1);
INSERT INTO public."Units" VALUES ('9003cbbb-c37d-4b4a-883b-e69bdb804d16', '2012e82f-fa8d-401c-ba63-5e65ca5ede41', '        ', 1);
INSERT INTO public."Units" VALUES ('90208133-70a8-4016-9be8-3b00d1b22375', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('902e07ea-5073-44f2-a104-1d4308b5fe8b', '13206c89-b980-40c2-9548-f47b387476e8', '   ', 1);
INSERT INTO public."Units" VALUES ('902f2c59-2b82-4a18-86bf-60c39c45497d', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', ' ', 1);
INSERT INTO public."Units" VALUES ('902fd615-97e1-4fec-b8ce-843d1857b73c', 'd442ed24-3b26-4fef-955d-6c62026e06fa', ' -       ', 1);
INSERT INTO public."Units" VALUES ('9041cb91-0a14-4026-b218-9e73046dee98', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   78', 0);
INSERT INTO public."Units" VALUES ('90563e99-663c-42c7-9151-c53d159048da', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', ' ', 1);
INSERT INTO public."Units" VALUES ('90678935-cc94-4a74-b284-68a0ec5ca38d', '2adef944-7b58-47ee-a5a8-820cc8056f06', '- ', 0);
INSERT INTO public."Units" VALUES ('906b1fa4-3390-483d-ae22-395e0982cf82', '18b94385-e6f9-4046-8826-e108488d585b', '      ', 1);
INSERT INTO public."Units" VALUES ('907a0056-871d-4b80-8ac0-8596c468ac9f', '2adef944-7b58-47ee-a5a8-820cc8056f06', '  ', 1);
INSERT INTO public."Units" VALUES ('9094f590-36d9-40eb-8d01-e24dd964e90e', '9c434a4b-600e-4c9d-bf57-ffb2d3537739', '       ', 1);
INSERT INTO public."Units" VALUES ('90d5df23-48c0-4bf4-9266-d102264f3d00', '6d636a7d-26b5-453d-8d7f-d793beb88b36', '    ', 1);
INSERT INTO public."Units" VALUES ('911f301c-fc54-4be2-b87e-ddc2ce20cca5', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '       ', 1);
INSERT INTO public."Units" VALUES ('9156cab8-03e9-4a79-84d8-b89f676ceb4d', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '  ', 1);
INSERT INTO public."Units" VALUES ('916ff405-ee54-4e50-8db4-f290dc73b869', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '  - ', 1);
INSERT INTO public."Units" VALUES ('9192e5c7-b7cd-4761-91b3-cc29ea647f65', '5a64026e-1bea-406f-8621-d6e0d1c3588e', '    ', 1);
INSERT INTO public."Units" VALUES ('91a4bc9a-4694-4304-8519-3576135d3246', 'a273900e-72ef-430b-be1e-a68287c67509', '  ', 1);
INSERT INTO public."Units" VALUES ('91c6954a-adbd-4bb4-bef1-8e585a39db4d', '0cf38840-3be0-4b89-92ea-dc79b2548116', '      ', 1);
INSERT INTO public."Units" VALUES ('91def181-e7df-43d5-b26d-761c2e23ee00', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '        ', 1);
INSERT INTO public."Units" VALUES ('92006ae0-2a82-47a0-8f2a-427a4f0b80f0', 'e965bccc-188e-492d-b945-9079fa986b1b', ' - ', 1);
INSERT INTO public."Units" VALUES ('9221ebd2-9e06-4308-934d-a51b0d99d7ae', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '         ', 1);
INSERT INTO public."Units" VALUES ('923a08c2-45fa-407b-9dbb-40a5a327134c', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '      ', 1);
INSERT INTO public."Units" VALUES ('924f1f89-549d-428e-a1a6-a7f98a34ba7b', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '    ', 1);
INSERT INTO public."Units" VALUES ('9254c17b-8a6a-4b3c-9967-8c51192afdef', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '       ', 1);
INSERT INTO public."Units" VALUES ('929f7fc9-0013-4139-8864-14eac6646ae0', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '  ', 1);
INSERT INTO public."Units" VALUES ('92a10173-1c05-4c38-89b1-684c8b9230c6', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '     ', 1);
INSERT INTO public."Units" VALUES ('92a3829d-7735-47b2-a311-3dcb30a93a34', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   12     . .. ', 0);
INSERT INTO public."Units" VALUES ('92dab635-a6cd-4d46-b59f-2ecb954fbca0', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '         ', 1);
INSERT INTO public."Units" VALUES ('9326793c-e9a3-4235-b9c7-db6b4bd9fcee', 'eca222a3-41ad-414e-aae5-77aebba84578', '     ', 1);
INSERT INTO public."Units" VALUES ('9351b27a-2d32-4c9c-8d68-5f35d56e4dcd', 'b205497b-b000-42cc-9303-3af71aaa3b76', '- ', 1);
INSERT INTO public."Units" VALUES ('93546fc1-e5f9-4979-afaf-8409aca3ae2e', 'e6966f73-637a-4989-a24e-4f81ddd4d724', ' ', 0);
INSERT INTO public."Units" VALUES ('9925c270-558b-4a0f-a3d1-ef567d6dc1ed', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' ', 1);
INSERT INTO public."Units" VALUES ('93b54c52-19f4-4c63-86d2-90498b4db7aa', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('93c2c7e1-8001-48be-b2d4-8c12f96eccf2', '3c5145c1-79e9-4757-9952-e16ec194ce91', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('93c53c43-4d87-44e5-b357-667c7de8ea40', '94b4bf92-c6cb-486d-a32d-30380c66d0c0', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('93e82f65-0dff-473c-9e6a-f7ab0676fff7', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '  ', 1);
INSERT INTO public."Units" VALUES ('93ec61e4-6c94-495b-8e53-f4718c7fccfc', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '        ', 1);
INSERT INTO public."Units" VALUES ('93fe55e2-717e-47d6-bc17-2a45552f746c', '18fe13fd-d676-4803-ab5f-84cd97942ae1', '       ', 1);
INSERT INTO public."Units" VALUES ('941aa9e1-50e9-46ce-b8bf-7e3d9607e242', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '      ', 1);
INSERT INTO public."Units" VALUES ('942b690f-9011-4ebc-9045-a0d0928d8448', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '     ', 1);
INSERT INTO public."Units" VALUES ('943eeea9-dea6-4d30-a6dc-6e7707e1dd49', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '     ', 1);
INSERT INTO public."Units" VALUES ('9472edb8-ea14-469a-8874-a83d12795514', '061e5b3d-4996-4eee-af40-021e10a264ad', '         ', 1);
INSERT INTO public."Units" VALUES ('9474576f-85a8-4367-a497-1e870e25832f', 'b926fe99-483c-4b23-a328-efee70324bec', '     ', 1);
INSERT INTO public."Units" VALUES ('9478a395-233c-44aa-88a5-1c5cbd1510ac', '430741b2-8813-4abe-a8b5-a6125753dd86', '  ', 1);
INSERT INTO public."Units" VALUES ('947f6cab-78a5-4d37-a019-c3b04f1c315f', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '     ', 1);
INSERT INTO public."Units" VALUES ('94d1cf3d-677f-4528-977e-46a0a3d3eb88', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', '  "  "  ', 0);
INSERT INTO public."Units" VALUES ('94d1e0cc-3022-467f-b2f1-15309063088d', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '    ', 1);
INSERT INTO public."Units" VALUES ('94e7999e-f6b0-43e1-a196-7eab24e4b242', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('95203f12-ca41-4f47-bb39-17abd34d9226', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' "', 0);
INSERT INTO public."Units" VALUES ('952105a5-5d11-44ec-ae84-48152477be75', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', ' ', 1);
INSERT INTO public."Units" VALUES ('9541eaaa-dcb4-4c78-9529-04947da56e60', '43ce1945-09d3-4193-bbaf-19b134a8a184', '', 1);
INSERT INTO public."Units" VALUES ('95554a53-f7eb-41a6-9a2e-b97e0551ce08', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '  ', 1);
INSERT INTO public."Units" VALUES ('95820bf1-f729-47ac-8898-1d105c076f26', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '  ""', 0);
INSERT INTO public."Units" VALUES ('95a6b976-77f3-4015-b570-006156adf639', '245c86d4-0556-400c-8004-61878360211c', ' ', 1);
INSERT INTO public."Units" VALUES ('95abc2b1-868c-4096-8db8-a9a75689357d', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  " . . "', 0);
INSERT INTO public."Units" VALUES ('95b88a04-24d7-428a-97b4-26fb1c077fca', '63eae950-208c-4f1b-8444-7694773953d2', '       ', 1);
INSERT INTO public."Units" VALUES ('95cb9646-c3c5-48e3-b703-028457953b57', 'ee372e7c-d72d-4d22-a8b9-7cab6e9b59e1', '  ', 1);
INSERT INTO public."Units" VALUES ('95ce1ed8-4683-48cc-8e7f-75cb4f4aca82', '73c769d1-c729-4d48-a7e9-b5c020d07308', '         ', 1);
INSERT INTO public."Units" VALUES ('95dc89ea-09e1-46fc-a12d-548a034d8f8d', '8180785e-7869-4ce9-b234-6d7176767464', '', 1);
INSERT INTO public."Units" VALUES ('963248a3-2484-4d60-9860-1cec84b367c6', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   111', 0);
INSERT INTO public."Units" VALUES ('964da67b-b92e-45f0-83d3-7c76cc92c984', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', ' ', 1);
INSERT INTO public."Units" VALUES ('964dd4ca-3538-434e-b093-4d02bf69a9ac', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '     ', 1);
INSERT INTO public."Units" VALUES ('96622af0-7c8f-4bc7-81e5-35541ff588f7', '2fd150a6-20ec-4e29-a433-a1256429917b', '    ', 1);
INSERT INTO public."Units" VALUES ('9663e2be-917a-40e1-8215-c44216f53b12', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', ' ', 1);
INSERT INTO public."Units" VALUES ('969013f9-cc9a-4820-b723-3b7de747256a', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '     ', 1);
INSERT INTO public."Units" VALUES ('96cca23b-c006-4df7-bae6-20261930bb6f', '4985bafe-4d98-478a-8dac-482f1d35a07f', ' "    "', 0);
INSERT INTO public."Units" VALUES ('96d83ee6-2220-47ce-9eb6-a5bfc0d6dd86', '4c2e9be8-2ff8-4d8f-a489-8a5ac77eece0', '  - ', 1);
INSERT INTO public."Units" VALUES ('9724017e-6d88-4f53-929a-03a16c5c7222', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '   -       ', 1);
INSERT INTO public."Units" VALUES ('972abf25-785c-4f0e-bf82-d442a9730c2e', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '      ', 1);
INSERT INTO public."Units" VALUES ('975ca4cc-f6ff-4780-a176-a0f913c25055', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '', 1);
INSERT INTO public."Units" VALUES ('977a656b-f0ac-4d1d-b096-f0bf3c0e1c27', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '     ', 1);
INSERT INTO public."Units" VALUES ('97873d68-bd1b-4303-8a9f-b2fb7833c23a', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '        ', 1);
INSERT INTO public."Units" VALUES ('9791dcc3-0653-4683-a97e-37a86e111426', '4e67763a-2898-4f78-99ff-32e586cea60c', '     ', 1);
INSERT INTO public."Units" VALUES ('97f4fc13-11a9-420a-91e1-f441a64ce217', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', ' ,   -     ', 1);
INSERT INTO public."Units" VALUES ('97fbf7b4-da44-4bb5-8946-1c2a06b168b1', '63eae950-208c-4f1b-8444-7694773953d2', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('9841aa0b-c962-4aa7-91ea-762aea7eba0c', '4950dd96-7edb-4421-8155-a76e090947e4', ' " " . ', 0);
INSERT INTO public."Units" VALUES ('9856cd09-de34-4e49-bc13-d60086b4f1f9', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', '  ', 1);
INSERT INTO public."Units" VALUES ('986bf2f8-a3fb-424f-a437-1e80263d3223', '5867f551-f814-4930-b551-da3066b311af', '  ', 1);
INSERT INTO public."Units" VALUES ('988ca9dc-1b37-49c3-93c6-2184a8a0b671', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('9892d023-2b42-460a-9136-d5013d18963f', '50532215-e219-45b7-b456-1dcad81afb15', '   ', 1);
INSERT INTO public."Units" VALUES ('98a3de10-85f3-4e25-9a83-c7bdbe478865', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '    ', 1);
INSERT INTO public."Units" VALUES ('98b5017e-427d-4812-83ea-a5f3a1ac25bd', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '        ', 1);
INSERT INTO public."Units" VALUES ('993a51c5-39e1-4581-838d-2a998323d60d', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '  ', 1);
INSERT INTO public."Units" VALUES ('9945ffac-eead-4d76-89e6-4e4907b6e1d2', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '', 1);
INSERT INTO public."Units" VALUES ('994cd2f4-245b-407f-ac0c-3106952baedc', '18b94385-e6f9-4046-8826-e108488d585b', '            ...', 1);
INSERT INTO public."Units" VALUES ('995ca02c-7372-4005-bbfe-dba7ce626286', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('9970a3f3-b14c-4dbe-91fa-dfbdff708825', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   103', 0);
INSERT INTO public."Units" VALUES ('997c8196-661f-4ed7-9d23-2079b3595051', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '     ', 1);
INSERT INTO public."Units" VALUES ('99a3c920-0465-45c1-b76f-2c0e00394fdf', 'e965bccc-188e-492d-b945-9079fa986b1b', '      .', 1);
INSERT INTO public."Units" VALUES ('99b70a11-a5c2-4e40-8768-c6eb92c2c9b9', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('99c23b4f-390e-4237-aa8d-4bfcc423458a', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '  ', 1);
INSERT INTO public."Units" VALUES ('9a310228-d0d4-4cbb-8a21-8a8667852de3', 'e893b26b-4672-4497-a3c8-a1a3f4a0d3f0', '         ', 1);
INSERT INTO public."Units" VALUES ('9a475502-1000-4df5-882e-050a29afbe79', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '', 1);
INSERT INTO public."Units" VALUES ('9a555ba2-20f4-4309-8be5-bff1863d7e34', '26158b59-5463-4770-859b-ee81f3644da6', '  ,        ', 1);
INSERT INTO public."Units" VALUES ('9a55ff5f-8be2-4136-8fbf-afeffe76a1f5', 'ece168b5-5cd6-4e70-8184-3516851b0ab7', ' ""   ', 0);
INSERT INTO public."Units" VALUES ('9a5a46b8-6369-4070-b5a5-37c8c29b537d', '061e5b3d-4996-4eee-af40-021e10a264ad', ' -       ', 1);
INSERT INTO public."Units" VALUES ('9abaf884-6e42-4fdb-b94c-a00e8d4b2d12', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '         ', 1);
INSERT INTO public."Units" VALUES ('9aca2f09-c62b-4e58-a182-ef1fd4fafbcf', 'de3af8cc-b9be-4233-9671-c9ba46c65291', '      ', 1);
INSERT INTO public."Units" VALUES ('9b24e073-b38b-43e5-b8da-fa26bff051ea', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '      ', 1);
INSERT INTO public."Units" VALUES ('9b453a71-a82a-4c98-b625-2c7d9f641b00', '245c86d4-0556-400c-8004-61878360211c', '  ', 1);
INSERT INTO public."Units" VALUES ('9b662020-ef30-486b-b9fa-1ccebd514436', '8a70d58b-d255-4bc7-8eec-7f1e2c09ac19', '  ', 1);
INSERT INTO public."Units" VALUES ('9b9d2bc5-f094-44fd-8ec4-edc95d3cc61a', '83719c2c-ad69-40ae-80dc-9a9387413db0', '  ', 1);
INSERT INTO public."Units" VALUES ('9b9ef7f0-07a5-49a1-9e73-950d31d0dad2', 'fa774a18-7358-4831-986c-aec27003c6bd', '   ', 1);
INSERT INTO public."Units" VALUES ('9ba041ef-2f57-4551-943a-60bbd489189a', 'e437ac09-5c64-4f02-9221-8820e95977cd', '- ', 1);
INSERT INTO public."Units" VALUES ('9bbdb07d-90ee-457b-aa97-da7f33620fd7', 'e758e352-0186-40e1-8d12-5be8fdf81da4', '- ', 1);
INSERT INTO public."Units" VALUES ('9bf77ef1-8486-41a5-ad8a-96e98c765099', '805bb323-0855-4f98-b63e-13ef935e58bb', '   ', 1);
INSERT INTO public."Units" VALUES ('9c293d54-c904-4f99-b944-850311650e0c', '162a9a1f-da3c-4f35-a90b-1f659094582c', '   ', 1);
INSERT INTO public."Units" VALUES ('9c5c812e-8069-4929-9c84-16e44ba0e4ec', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', '  "    5"', 0);
INSERT INTO public."Units" VALUES ('9c5e29c0-ad43-4b71-b44a-b905b11131b5', '63eae950-208c-4f1b-8444-7694773953d2', '   ', 1);
INSERT INTO public."Units" VALUES ('9c5fbe26-2231-48b5-b3fc-a31eb51eb385', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '  ""', 0);
INSERT INTO public."Units" VALUES ('9c8fe18c-88e9-4ec5-9457-38058592c893', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '      . ', 1);
INSERT INTO public."Units" VALUES ('9cba7c4a-4bab-4ab8-9208-02b2926683ee', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('9cdb7d86-71c4-45d4-87f8-9f31228970f7', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   96', 0);
INSERT INTO public."Units" VALUES ('9cf557f7-9a41-4965-a383-bfaeb302e74a', '5af1c83e-3f26-4991-aab5-125990e0056a', '    ', 1);
INSERT INTO public."Units" VALUES ('9d26e43f-6127-406c-8d91-89ba5133e4dc', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   33', 0);
INSERT INTO public."Units" VALUES ('9d70e97f-6fa5-4291-a29e-17691a772f65', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '  ', 1);
INSERT INTO public."Units" VALUES ('9d79cc8f-b7e8-4719-be15-87bd0f927cba', 'fdd70f75-bc9b-4edc-8140-5e51d8c0ae39', '', 1);
INSERT INTO public."Units" VALUES ('9dc1a8ad-7d4d-4903-8876-97f5ff87544f', 'ae5ff4f3-73eb-4c86-a0ff-1479390a33e8', ' - ', 1);
INSERT INTO public."Units" VALUES ('9ddb334b-7df5-4359-a11c-922f04648f3e', '18ecdc65-61ac-4561-9582-5329b47ef09f', '   ,         -        ', 1);
INSERT INTO public."Units" VALUES ('9df0cde6-86d6-4242-85ca-bbff965c26d0', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '       ', 1);
INSERT INTO public."Units" VALUES ('9e075cb1-e1d4-4a61-8927-1bad44c3bee4', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '      ', 1);
INSERT INTO public."Units" VALUES ('9e2cc5e6-c435-4658-b8ff-896aec0e1929', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '       ', 0);
INSERT INTO public."Units" VALUES ('9e301637-6c68-4d91-87f7-0c023f96689c', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '  ', 1);
INSERT INTO public."Units" VALUES ('9e371e99-b25f-41a0-99f7-085984f99591', 'eca222a3-41ad-414e-aae5-77aebba84578', '  ', 1);
INSERT INTO public."Units" VALUES ('9e38c06b-ab6d-445f-b17a-da1ea7628ddd', 'dbbba3b9-9676-45dc-a2cb-f6c7da143fdb', '   ', 0);
INSERT INTO public."Units" VALUES ('9e441a3e-66f6-4364-8c0b-bcf41e0d3073', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   1', 0);
INSERT INTO public."Units" VALUES ('9e96f5f4-2450-40b9-9420-d595a5457a36', 'f6e4ff4b-cb7a-486e-944f-626237a2b02d', '   ', 1);
INSERT INTO public."Units" VALUES ('9e9ecbdb-1b73-43bf-af67-7860c8440008', '07fd4dc8-8c9e-4d4a-8136-56af4bc7546e', '          ', 1);
INSERT INTO public."Units" VALUES ('9eb3dffc-2c0c-4de3-be24-97338c17ec63', '65fa1073-096d-49b7-a8db-04378fc4c4ae', '- ', 1);
INSERT INTO public."Units" VALUES ('9ebbc6a3-c1ac-4676-b6d3-8c5370439221', '6d636a7d-26b5-453d-8d7f-d793beb88b36', '   ', 1);
INSERT INTO public."Units" VALUES ('9ed0f3ae-89c0-46fd-bf46-22573f8860a4', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '    ', 1);
INSERT INTO public."Units" VALUES ('9ed974c5-b3d4-4637-a286-49c6a0ea33a9', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  ', 1);
INSERT INTO public."Units" VALUES ('9edff678-8a9a-4bee-9790-c258ab63f386', 'ef502113-edff-4535-8ff2-00b05ac2c001', ' ', 1);
INSERT INTO public."Units" VALUES ('9f1f91fe-7ae3-472b-9454-60a6d58ad118', '59d0f5b3-3635-49aa-b319-e6e7fda95723', '     ', 1);
INSERT INTO public."Units" VALUES ('9f2d606b-28c9-47c8-9867-9c1f07037260', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('9f3cac5e-cadf-4bb7-8b22-86d6fd7ea5c1', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('9f45d3c4-6295-4939-bb10-f988d359c10c', '86538ac0-f349-4400-8ea9-d68392154c9d', '   ', 1);
INSERT INTO public."Units" VALUES ('9f7fd95c-4d7c-4388-8346-70d690302dae', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '  ', 1);
INSERT INTO public."Units" VALUES ('9f8739be-3d4f-4c16-89bf-8824e9a79adb', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' "    "', 1);
INSERT INTO public."Units" VALUES ('9f96b041-06ab-4ef5-8f91-034032beb5d9', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', ' ', 1);
INSERT INTO public."Units" VALUES ('9f9a3b30-9780-4341-bb24-351e689e17bb', '3839b9b1-2095-4a5b-9c28-aae4f448225b', '    ', 1);
INSERT INTO public."Units" VALUES ('9f9af94f-c9a4-4982-8d80-d729290181b1', '074edb28-6293-47c4-bb77-257715b885c6', '    ', 1);
INSERT INTO public."Units" VALUES ('9fa015b9-5104-4c44-9d4c-f004fe31f446', '50532215-e219-45b7-b456-1dcad81afb15', ' ', 1);
INSERT INTO public."Units" VALUES ('9fa49210-19fb-48f3-a678-641c7bea1677', '5867f551-f814-4930-b551-da3066b311af', '   ', 1);
INSERT INTO public."Units" VALUES ('9fcb4438-0b14-41ea-a1e3-306d86e4d40b', '18b94385-e6f9-4046-8826-e108488d585b', '    ', 1);
INSERT INTO public."Units" VALUES ('a0043893-2b6b-4a8b-8784-31d706c42788', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '      ', 1);
INSERT INTO public."Units" VALUES ('a0215cf8-2f19-41cf-a9f5-df14c207eff1', '360976c3-2396-408a-99e1-263bdf766674', '     ', 1);
INSERT INTO public."Units" VALUES ('a0250429-3fe1-49d3-ba5f-c11c289be501', 'ef502113-edff-4535-8ff2-00b05ac2c001', ' ', 1);
INSERT INTO public."Units" VALUES ('a035f3ef-624f-4923-8712-6bc83ea0e5ce', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '     ', 1);
INSERT INTO public."Units" VALUES ('a037e886-1488-4e0d-a4a3-4ffdcbb6308c', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '', 1);
INSERT INTO public."Units" VALUES ('a03dcee5-71a0-4104-9e95-d0bb64f6557c', '2b28eb58-5192-41ab-89ee-37937a077987', '   4', 1);
INSERT INTO public."Units" VALUES ('a0503152-2609-4b21-8bef-6aeade7aba86', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '       12', 0);
INSERT INTO public."Units" VALUES ('a058ff3c-4fbf-4a11-80f2-281509572b7e', '6dfaf9c4-7a25-48cb-83bb-6eeefaf810ba', ' -   ', 1);
INSERT INTO public."Units" VALUES ('a0a21852-8281-4ac7-b83a-04b6d66fc699', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('a0bde9ba-5e38-4ad9-bc1e-172357acf0d8', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '     ', 1);
INSERT INTO public."Units" VALUES ('a0c20d24-43ce-46b0-bc69-c703a4740ce5', '1109ba17-66fa-40f7-89fe-3cd31807e130', '     ', 1);
INSERT INTO public."Units" VALUES ('a0ee9282-ce37-4256-9027-ba0640c47814', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('a134c14e-43d2-4588-8d5d-d60e351228d7', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', ' ', 1);
INSERT INTO public."Units" VALUES ('a15e7d70-b860-4f99-bffc-ac831494d767', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' "  "', 1);
INSERT INTO public."Units" VALUES ('a1642cf3-b025-4f09-bdfe-8daa3d65ce5e', 'e965bccc-188e-492d-b945-9079fa986b1b', '    ', 1);
INSERT INTO public."Units" VALUES ('a1699fa5-ace8-4d52-856e-297935cc653c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   121', 0);
INSERT INTO public."Units" VALUES ('a17f9fc7-ca15-4823-b532-7936ff39fdbb', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', ' ', 1);
INSERT INTO public."Units" VALUES ('a1b8efe5-0c15-4e89-99e6-ffdfec285099', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '  ', 1);
INSERT INTO public."Units" VALUES ('a1da12d5-dd7c-4456-93dd-f16053cd168a', '9bf80036-6a10-4e5f-93db-81ee15668a75', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('a1eaeeab-8188-410f-a848-ea15ca8a750e', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('a1f9fea8-ff04-454c-90ed-7f36330a9813', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', ' ', 1);
INSERT INTO public."Units" VALUES ('a2197802-1f2f-4589-85b7-397fcf97d5fb', '6ec06c84-0ed7-4095-8029-f795996a3cba', '   . ', 1);
INSERT INTO public."Units" VALUES ('a21a97a0-65c8-45b2-87bd-0754f774842d', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('a21c0877-da9c-478d-b57f-5ff058262d56', 'f7613880-d92a-4e80-88a3-15bc44b90325', ' ', 1);
INSERT INTO public."Units" VALUES ('a25520c5-776b-42c6-833e-c49f4419a4bf', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '    1 . .. ', 0);
INSERT INTO public."Units" VALUES ('a26558e6-599a-42ae-be6f-105a7e57330b', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', 1);
INSERT INTO public."Units" VALUES ('a26f1499-f3e0-4528-9b79-8c4e378a1294', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '     ', 1);
INSERT INTO public."Units" VALUES ('a29a805f-8c67-4c59-88e9-6dfe5e1e203a', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '      ', 1);
INSERT INTO public."Units" VALUES ('a300c4e6-7ae3-4bb2-b823-5d66afa49b92', '8de94cc6-540b-4c03-8307-be9e298fe535', '     -', 1);
INSERT INTO public."Units" VALUES ('a30d90a1-2f92-40c8-8e59-3c3e8306e6ce', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', ' ', 1);
INSERT INTO public."Units" VALUES ('a32eafc6-ca26-4ca6-856f-7fa9ca9fa5b3', 'afe04388-1932-41c6-b86e-9199f36e6d92', '     ', 1);
INSERT INTO public."Units" VALUES ('a3354ced-e1b3-4d89-a57d-b07ad0b36c80', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '      ', 1);
INSERT INTO public."Units" VALUES ('a345b384-3f65-4548-84bd-ade5d5afa63b', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '    28', 0);
INSERT INTO public."Units" VALUES ('a347a00b-7f3a-4c02-9e94-195dd1658e60', '0cf38840-3be0-4b89-92ea-dc79b2548116', ' ', 1);
INSERT INTO public."Units" VALUES ('a349071f-baed-46c0-83b9-d301712950d5', 'bf8c4ee6-529b-4d0c-a1df-5a7e5215d7ba', '     -', 1);
INSERT INTO public."Units" VALUES ('a37693fa-3d19-4d9c-bb19-1b6f3ec33943', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   145', 0);
INSERT INTO public."Units" VALUES ('a38ca53d-50bf-41a3-8e56-ea0ae695aa20', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '        ', 1);
INSERT INTO public."Units" VALUES ('a3bb76fe-84a9-4023-8de8-366b803a9071', 'f7613880-d92a-4e80-88a3-15bc44b90325', '      ', 1);
INSERT INTO public."Units" VALUES ('a3dfab46-e8ad-4a37-844d-1e357b374135', '9e652497-b73a-427b-98cd-7148b40142a1', '      ', 1);
INSERT INTO public."Units" VALUES ('a4028edf-16db-4e0d-99b4-ce586d67961e', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '     ', 1);
INSERT INTO public."Units" VALUES ('a402eefc-6d2c-4251-9375-87dbafaa8b06', 'feb309da-80f8-4bbe-b370-bbad2c9eca03', '  ', 0);
INSERT INTO public."Units" VALUES ('a434695b-686f-40e7-9eb3-8046692f5d99', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '        ', 1);
INSERT INTO public."Units" VALUES ('a4350273-40db-4198-9868-caf98aa3594d', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '  ', 1);
INSERT INTO public."Units" VALUES ('a43ae00d-01c1-4c42-a152-b69bc1147189', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '        ', 1);
INSERT INTO public."Units" VALUES ('a4569250-c9bb-4ba9-941c-2f7e00bc984f', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '    8', 0);
INSERT INTO public."Units" VALUES ('a45a47eb-02fb-4737-b7f6-dbd999e30872', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '   ', 1);
INSERT INTO public."Units" VALUES ('a463288f-e98a-47c5-aa3e-8cc1982fe9ad', '3c5145c1-79e9-4757-9952-e16ec194ce91', '    ', 1);
INSERT INTO public."Units" VALUES ('a465dc7b-eff6-49cf-b930-bf3cdd32ff07', '7df79090-9320-4051-a9bf-5690b03dd12f', ' ', 1);
INSERT INTO public."Units" VALUES ('a480f382-dca8-4062-86dd-368968184a3a', '653ecec5-420b-4d66-9d7c-b27f25165aa7', '  " . "', 0);
INSERT INTO public."Units" VALUES ('a486b5e8-4e97-4dbe-9dc9-58ad19befed5', 'c6650724-0fda-4c10-a62a-da4f8665feae', '  ', 1);
INSERT INTO public."Units" VALUES ('a4913271-5e39-4690-9860-0e6884dd1fa8', 'f9f492b4-8802-458a-baf4-899530405cd8', '', 1);
INSERT INTO public."Units" VALUES ('a4972d3f-3a6e-4807-a108-cfc9313a74ce', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', ' ', 1);
INSERT INTO public."Units" VALUES ('a4a3e23b-a5d1-438e-b0d3-efbb55955d64', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '   ""', 0);
INSERT INTO public."Units" VALUES ('a4ab4ddc-59ec-46b9-87e2-3ed38eb21782', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '     ', 1);
INSERT INTO public."Units" VALUES ('a4bd25d9-aac6-47c2-bd23-1f6fbabe85d1', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', ' -     ', 1);
INSERT INTO public."Units" VALUES ('a4f42356-2e9c-40f0-9305-f260154d0f16', 'fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', '       ,     ', 1);
INSERT INTO public."Units" VALUES ('a50ac910-2f65-4dd9-aed0-e2c2af0f3228', '54eadee0-7b02-4fbf-84de-623d5c57a04d', ' - ', 0);
INSERT INTO public."Units" VALUES ('a526c657-1cbe-4679-a95e-e64ec16c5e2a', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '  ', 1);
INSERT INTO public."Units" VALUES ('a544ad9e-0910-4f88-9139-cf53b4bf4360', '2b0f6b05-9c91-4eff-aa05-b638a2693899', '     ', 1);
INSERT INTO public."Units" VALUES ('a5891461-cd55-4b4c-b362-5e75250db050', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', ' ', 1);
INSERT INTO public."Units" VALUES ('a58921e0-6f9b-4880-a66d-fd8998a6d3d1', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '  ', 0);
INSERT INTO public."Units" VALUES ('a58e3bec-1922-40f2-b6b9-36a9bff49830', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '-   ', 1);
INSERT INTO public."Units" VALUES ('a59b027d-d93d-4079-8d61-0d825fd758d5', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '    ', 1);
INSERT INTO public."Units" VALUES ('a5b0182f-92b8-4d9f-8a84-fba50c3b7ef7', '69e35aab-761c-4e61-b69b-111036173b6a', '      ,  ,     ', 1);
INSERT INTO public."Units" VALUES ('a5c32fff-2b15-4169-9c2b-2e050f4af730', '270abf87-bae7-43a7-bd3a-906ff2b753c7', '      ', 1);
INSERT INTO public."Units" VALUES ('a65ef39b-fefb-4660-ad18-3c47fb5e52d2', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '         ', 1);
INSERT INTO public."Units" VALUES ('a66d8e75-b15b-4ec7-83c3-82fb845dde71', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 0);
INSERT INTO public."Units" VALUES ('a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '    ', 1);
INSERT INTO public."Units" VALUES ('a6c5c741-cd85-4cc1-bc18-b4d0a6e40f11', 'e76c8437-2d37-484d-9e01-c87b93e29660', '  ', 1);
INSERT INTO public."Units" VALUES ('a6c87209-eb28-4bb6-9ee5-644c68a6697a', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', ' ', 1);
INSERT INTO public."Units" VALUES ('a6e1d43f-e2ca-4619-82ce-bf6d8eee8ca0', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   4  ', 0);
INSERT INTO public."Units" VALUES ('a6f45454-65f6-4aef-9b8d-d7910c72992e', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('a77634ad-5325-4760-ac0a-9e6e4c5964d0', '26158b59-5463-4770-859b-ee81f3644da6', ' ', 1);
INSERT INTO public."Units" VALUES ('a7c3d765-3ec4-491f-8081-bf06d3aeedec', 'a32f6acf-b792-4db5-ae06-8d333eb84024', '', 1);
INSERT INTO public."Units" VALUES ('a7c64a58-53d7-4a81-8c8d-d945ac306f8c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   160', 0);
INSERT INTO public."Units" VALUES ('a7cd35e6-7c3f-40b1-89ee-8fe09d07fdca', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '- ', 1);
INSERT INTO public."Units" VALUES ('a7e624b0-b2a7-48ef-bc25-18cc013b7d35', 'af01deb5-a80c-4bae-83bf-fb4b2b683fa7', ' - ', 1);
INSERT INTO public."Units" VALUES ('a7f60bb4-733d-4cc9-b5f5-5a373ff8b33f', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '  ', 1);
INSERT INTO public."Units" VALUES ('a7f931e9-bba7-41e7-b806-520579788825', '18b94385-e6f9-4046-8826-e108488d585b', ' ', 1);
INSERT INTO public."Units" VALUES ('a8215e2a-cc2b-4ed0-8ab7-6c7f6e8b2f0a', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '     ', 1);
INSERT INTO public."Units" VALUES ('a827855b-59df-48d7-9bc0-7b939a3ecbf7', '18ecdc65-61ac-4561-9582-5329b47ef09f', '           ', 1);
INSERT INTO public."Units" VALUES ('a850ed11-5511-4167-962c-d47aa5243f52', 'e47a09e8-3abe-40b0-b585-d91f45cf36d0', ' ', 1);
INSERT INTO public."Units" VALUES ('a8531a01-3715-4f94-b90e-bf71836f9626', '0de25a88-c152-4fbe-a04e-6b3da8485653', '   ', 1);
INSERT INTO public."Units" VALUES ('a8582b46-cd1a-4dc9-8092-42afaf6152c4', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('a86af2ec-d3a2-499e-8d20-cae80078ec6a', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '- ', 1);
INSERT INTO public."Units" VALUES ('a88dd8c9-179b-4ce0-bc45-6a97f4b39de2', '061e5b3d-4996-4eee-af40-021e10a264ad', '         ', 1);
INSERT INTO public."Units" VALUES ('a8aa574f-59cd-4760-beb6-8bed58c2add1', '4985bafe-4d98-478a-8dac-482f1d35a07f', ' " "', 0);
INSERT INTO public."Units" VALUES ('a8c4baa4-743f-44da-bc3b-fcfb64a34b3b', '2b28eb58-5192-41ab-89ee-37937a077987', '    ', 1);
INSERT INTO public."Units" VALUES ('a8cb0542-7ce4-49d8-9b44-716894e0dcc8', 'e3b628ed-2287-4230-a1f5-87fb4517b883', '   ', 0);
INSERT INTO public."Units" VALUES ('a8e4d571-e57e-4ead-b50d-d63dd64b2a8c', 'efc5925c-4f8c-4cc7-b652-e9ef6b861fb9', '  ', 1);
INSERT INTO public."Units" VALUES ('a8e8e964-61d6-42f5-9522-d827ca99c95a', '6ec06c84-0ed7-4095-8029-f795996a3cba', '  , ,    ', 1);
INSERT INTO public."Units" VALUES ('a8e92918-fdaf-4355-9120-3d7f89d1522f', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   . .. ', 0);
INSERT INTO public."Units" VALUES ('a8fb58e8-d42e-4c06-a2fb-54ad45646c20', '87d75fc1-9905-4d23-b24d-dd7174ee6497', '   ', 1);
INSERT INTO public."Units" VALUES ('a8fefdcb-cdac-4081-8894-47d01efd5d84', '26158b59-5463-4770-859b-ee81f3644da6', '        ', 1);
INSERT INTO public."Units" VALUES ('a90519fc-fe57-441e-90f0-7cafe18e15d8', '6e61d1f9-4669-4507-b88b-d1d145a149dc', '- ', 1);
INSERT INTO public."Units" VALUES ('a93e42b1-8432-4933-8aee-b1cff640c075', 'e4b6cbc2-c56a-4c54-acca-d584ff1c4b39', '     ', 1);
INSERT INTO public."Units" VALUES ('a94e7005-922e-4a3a-9481-d64be3487c80', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '       ', 1);
INSERT INTO public."Units" VALUES ('a9659536-f7eb-4972-888e-088e8ab35806', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   94', 0);
INSERT INTO public."Units" VALUES ('a9962aa0-68db-4e24-8279-66f63e0b2bdd', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', '  ', 1);
INSERT INTO public."Units" VALUES ('a99aaeec-ed79-4cd3-b22a-0ebace88f505', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '  ', 1);
INSERT INTO public."Units" VALUES ('a99d49fb-7d5d-412c-a5d5-36bc1fdde9b7', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '    ', 1);
INSERT INTO public."Units" VALUES ('a9d673ca-dc92-49fb-b827-fe681952359a', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '    ', 1);
INSERT INTO public."Units" VALUES ('aa0f6f18-a903-407f-9d34-f56d081baba8', '6ec06c84-0ed7-4095-8029-f795996a3cba', '  ', 1);
INSERT INTO public."Units" VALUES ('aa242738-8a2a-493e-afcf-64c9e0f772ef', 'c6249355-1684-465e-a2ae-1e8b00bdcd58', ' ', 1);
INSERT INTO public."Units" VALUES ('aa718a82-99bf-41cb-b79a-b45ef920f153', '51e82792-0fb3-4708-8aef-6403c3a9741f', '          ', 1);
INSERT INTO public."Units" VALUES ('aa94a6fc-547b-4125-b71d-af40f26c2ed7', '89b87792-5559-40b1-8566-5325c29b6a9a', '   ', 1);
INSERT INTO public."Units" VALUES ('aaae5a8e-d3aa-4c44-b66d-86b54e9ba6a1', '5ae80616-b1fa-4591-af15-e15517961aa1', ' ', 1);
INSERT INTO public."Units" VALUES ('aab7c52d-9d5d-4edd-a0ec-cf5e3fd8a54e', 'e965bccc-188e-492d-b945-9079fa986b1b', '       ', 1);
INSERT INTO public."Units" VALUES ('aad10ffa-e178-43bf-906e-0bbf29f1abec', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '        ', 1);
INSERT INTO public."Units" VALUES ('aad587db-28c6-40c7-9873-cdadc0394a16', 'f7613880-d92a-4e80-88a3-15bc44b90325', '  ', 1);
INSERT INTO public."Units" VALUES ('aade28d3-b39f-4c89-acf0-3bf5b675b317', '69e35aab-761c-4e61-b69b-111036173b6a', ' ', 1);
INSERT INTO public."Units" VALUES ('aaeb0fc3-75b3-4561-91b5-dacef45e7233', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '      .', 1);
INSERT INTO public."Units" VALUES ('aaec72c1-1a10-4f6f-889e-bc69bfefb1ed', '2b28eb58-5192-41ab-89ee-37937a077987', '       ', 1);
INSERT INTO public."Units" VALUES ('aaefc99f-f618-48f2-84aa-e475cd06f2e7', '430741b2-8813-4abe-a8b5-a6125753dd86', ' "  "-"', 0);
INSERT INTO public."Units" VALUES ('ab965d86-d40c-4878-9ed5-adb568f1b7dd', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '     ', 1);
INSERT INTO public."Units" VALUES ('ab9bd892-7e84-40c1-9ce6-553ebee70308', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '   ', 1);
INSERT INTO public."Units" VALUES ('ac04db6b-7be6-458e-b280-5f4ac7f19e49', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   180', 0);
INSERT INTO public."Units" VALUES ('ac204568-37e6-4875-bcec-8369186ebb97', '2adef944-7b58-47ee-a5a8-820cc8056f06', '    ', 1);
INSERT INTO public."Units" VALUES ('ac228b2e-a474-4a7c-878e-1a29e1a2d0a0', '25b5fb68-ce84-41fb-9516-20e1d94c5823', '     ', 1);
INSERT INTO public."Units" VALUES ('ac31b40c-a091-4679-b28d-010c8846888b', '5867f551-f814-4930-b551-da3066b311af', '  ', 1);
INSERT INTO public."Units" VALUES ('ac4441c8-496b-4275-8c51-42876068272a', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', ' ', 1);
INSERT INTO public."Units" VALUES ('ac623add-ca09-4963-9f17-4f0d9db36edf', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  1', 0);
INSERT INTO public."Units" VALUES ('ac788ce3-2aca-45a9-b547-2d807bcfe1e4', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' ""', 1);
INSERT INTO public."Units" VALUES ('acaf4b81-7777-4e34-8142-660c3b178821', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '     ', 1);
INSERT INTO public."Units" VALUES ('acb5a419-474c-4c14-9114-8990af533823', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '        ', 1);
INSERT INTO public."Units" VALUES ('acca8431-c402-4517-89ab-8113748f361c', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '     ', 1);
INSERT INTO public."Units" VALUES ('ace3dc8e-39aa-4abb-ad6b-b241d02fc113', '915a7ff7-a09f-4289-a172-ab89f1acb693', '  ', 1);
INSERT INTO public."Units" VALUES ('ace49a97-1a96-47d1-81e3-a5b21453436f', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '  ', 1);
INSERT INTO public."Units" VALUES ('acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', 'eca222a3-41ad-414e-aae5-77aebba84578', ' ""', 0);
INSERT INTO public."Units" VALUES ('acf86b5a-d6e7-46f8-bea3-d13a3dbcaa1c', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '       ', 1);
INSERT INTO public."Units" VALUES ('ad4a7a3c-8a19-4584-947e-f03b8d19feeb', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' "  "', 0);
INSERT INTO public."Units" VALUES ('ad58bfef-3a1b-41ab-b20e-433757a4911e', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '      ', 1);
INSERT INTO public."Units" VALUES ('ad9a4b22-fa50-4ffa-ade0-42f71a111ff2', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '    ', 1);
INSERT INTO public."Units" VALUES ('addac19b-c3a1-4ff0-872a-c39efa90ed5f', '18ecdc65-61ac-4561-9582-5329b47ef09f', '     ', 1);
INSERT INTO public."Units" VALUES ('ade24ba5-9451-4d92-8a9a-c5f76e729ad0', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '    ', 1);
INSERT INTO public."Units" VALUES ('adef5db9-ecc3-4bdd-bcaa-43b8945de3b1', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '    3', 0);
INSERT INTO public."Units" VALUES ('ae044485-9928-4565-a69f-28d06137f366', '430741b2-8813-4abe-a8b5-a6125753dd86', '    ', 1);
INSERT INTO public."Units" VALUES ('ae2c26ae-2df9-4556-8fda-87094e46574d', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', '   "', 0);
INSERT INTO public."Units" VALUES ('ae2e0de5-470f-4bc1-866a-288f567127ea', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '     ', 1);
INSERT INTO public."Units" VALUES ('ae676d08-b446-403c-aca4-bfd3106b90d2', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '       ', 1);
INSERT INTO public."Units" VALUES ('aea20d95-9316-405f-802a-4e53e512ad36', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('aee4189a-2b59-4fd6-b700-8fef635cd4d8', '58957b4c-e764-40c3-8da1-d4066a0af08a', '  ', 1);
INSERT INTO public."Units" VALUES ('aeef3196-473a-489f-bf5c-132fcf421f67', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' ', 1);
INSERT INTO public."Units" VALUES ('aef6a2fd-d00a-48d5-a955-1b5d6f4b22be', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', ' ', 1);
INSERT INTO public."Units" VALUES ('af19d337-4ccf-4137-9c70-2dd9c6e26356', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   2', 0);
INSERT INTO public."Units" VALUES ('af29aa25-d495-48a9-87f3-47671922eb49', '63323c8b-0308-4615-be97-02f09ccb6365', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('af476589-84d2-49da-9f15-319d916eea7e', '1ce2ecef-948e-41d0-8016-4e232708876d', '          ', 1);
INSERT INTO public."Units" VALUES ('af507838-2fde-41ba-adfc-5eee448e41f7', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '      ', 1);
INSERT INTO public."Units" VALUES ('af9c986d-3945-4125-aa50-5dd68e8789d4', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   37', 0);
INSERT INTO public."Units" VALUES ('afb57ac6-4675-4626-93b7-8018f17545a3', 'f87559a9-eea8-47e4-8b95-ef5308e322c6', ' ', 0);
INSERT INTO public."Units" VALUES ('afc319c2-0237-49fb-bcde-c20c9d71bb31', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '   ', 1);
INSERT INTO public."Units" VALUES ('afc94ccc-257d-40ba-ad64-b7d6a097cac2', '2194214a-33f4-485c-a031-ae8b69ccb737', '      ', 1);
INSERT INTO public."Units" VALUES ('afcbf0dd-70bb-4a9e-89ab-b3dbddde8a77', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '  - ', 1);
INSERT INTO public."Units" VALUES ('afed8245-6a67-4f67-8fb0-49d4765378bb', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '- ', 1);
INSERT INTO public."Units" VALUES ('b0059539-15f2-43e7-b8ac-f4a4c16f2d0a', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', '  " " ""', 0);
INSERT INTO public."Units" VALUES ('b02b2b20-22f7-46f9-b5c6-d40cc810ad3b', '245c86d4-0556-400c-8004-61878360211c', '    ', 1);
INSERT INTO public."Units" VALUES ('b031d273-3328-47d7-bf2c-57fc6e39ca30', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   151     ', 0);
INSERT INTO public."Units" VALUES ('b043f1fb-82e4-44ac-9076-97a6eba1e0f6', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '       ', 1);
INSERT INTO public."Units" VALUES ('b044b2bc-4ef5-4bff-bd93-e1452aaae3d9', '54eadee0-7b02-4fbf-84de-623d5c57a04d', '  ', 0);
INSERT INTO public."Units" VALUES ('b05a02a3-5984-4112-89a3-0e84b78d9b50', '09f3ab64-888d-4de3-841f-b113a9b5e256', '', 1);
INSERT INTO public."Units" VALUES ('b096d642-602a-4158-b302-cfd0fa5fee44', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   101 . ..', 0);
INSERT INTO public."Units" VALUES ('b0c949e5-5cf1-4951-903b-2fab26c8ef9d', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', ',        ', 1);
INSERT INTO public."Units" VALUES ('b0dcb3b1-22db-4b6d-aa8d-3cc5121876b5', '89b87792-5559-40b1-8566-5325c29b6a9a', '   ', 1);
INSERT INTO public."Units" VALUES ('b0f629ae-3d48-4107-a15c-fbf68454f8f7', 'fa774a18-7358-4831-986c-aec27003c6bd', '   ', 1);
INSERT INTO public."Units" VALUES ('b11b2d64-fc07-4e6a-8d12-2476d8b5b067', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '        ', 1);
INSERT INTO public."Units" VALUES ('b142d28c-3c08-44a2-bcab-3d511b787f77', 'fb8b03b3-634c-465b-a086-79eb33e8b413', '   ', 1);
INSERT INTO public."Units" VALUES ('b1639988-f3a0-4e67-90af-0751cec9aec3', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '      ', 1);
INSERT INTO public."Units" VALUES ('b18cafb0-cce3-4119-8437-2c11e6309cc4', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   119     ', 0);
INSERT INTO public."Units" VALUES ('b1d8c40d-b050-4ad2-8003-3abaf7546dbd', '2b28eb58-5192-41ab-89ee-37937a077987', '     ', 1);
INSERT INTO public."Units" VALUES ('b1da5d1e-f4d7-430a-b733-d28f3ec1abeb', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '     ', 1);
INSERT INTO public."Units" VALUES ('b1f73c0b-241d-4252-bfb5-7c1b1d08d6bf', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '  ', 1);
INSERT INTO public."Units" VALUES ('b2187115-ff28-48d5-9431-7c547d091826', '18ecdc65-61ac-4561-9582-5329b47ef09f', '  ', 1);
INSERT INTO public."Units" VALUES ('b23d79fd-c725-438b-a0a3-09bef77503ff', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('b2511ffd-2e4b-4100-adff-91398e8f6235', '435b6da1-5600-4393-8094-2272eef076dc', '        ', 1);
INSERT INTO public."Units" VALUES ('b252eece-624d-4c2a-b8d9-8c86cf2029d7', '658ec5d9-c189-4be8-87ab-f6e83345947d', '       ', 1);
INSERT INTO public."Units" VALUES ('b27ddf94-8198-43b5-9f13-945a1f3db840', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('b287cf5b-49c5-41fc-9c52-9fe350262639', '5af1c83e-3f26-4991-aab5-125990e0056a', '    ', 1);
INSERT INTO public."Units" VALUES ('b2a77dd8-1e07-4b49-9200-bed5a8b2c66d', 'b205497b-b000-42cc-9303-3af71aaa3b76', '  3', 1);
INSERT INTO public."Units" VALUES ('b2bbdc21-9df8-4dc6-9cbe-0020c7903e66', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '         ', 1);
INSERT INTO public."Units" VALUES ('b2c623a7-9021-406d-ba9f-cc4597df0e10', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', '', 1);
INSERT INTO public."Units" VALUES ('b2cb79ac-e19a-42ff-8c20-99163658f226', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', ' ,       ', 1);
INSERT INTO public."Units" VALUES ('b2ccec33-df91-4021-ae49-4c385b48f2be', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '  ,   ', 1);
INSERT INTO public."Units" VALUES ('b2d3cdcd-62ad-4ab8-89e5-d21f3574222d', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '     ', 1);
INSERT INTO public."Units" VALUES ('b2e68e54-eb81-477d-a516-85274fdba937', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' " " . ', 0);
INSERT INTO public."Units" VALUES ('b3104f32-faaf-4501-9659-61f7372dbd1b', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '       ', 1);
INSERT INTO public."Units" VALUES ('b31aa963-bfd1-4f7d-bf8a-025780cef058', '72d21556-1b5f-4785-ba57-e7e0c0100789', '     ', 1);
INSERT INTO public."Units" VALUES ('b34c4a4d-adf8-427c-a9c1-ddc7d217976b', '5e8e4f11-81c3-4365-85ec-088465a2bf40', '  ', 1);
INSERT INTO public."Units" VALUES ('b3664e53-62ac-43c3-919f-07915613e971', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' - ', 1);
INSERT INTO public."Units" VALUES ('b378f132-43ec-4070-8ada-11fe335cc5aa', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '  ', 1);
INSERT INTO public."Units" VALUES ('b37dcbbf-d63a-4613-ba0d-e04dd62279d0', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '  ', 1);
INSERT INTO public."Units" VALUES ('b3f46a2b-457f-4522-87a8-5252c088eae2', 'fa774a18-7358-4831-986c-aec27003c6bd', '   ', 1);
INSERT INTO public."Units" VALUES ('b4103eca-0587-4536-a9ee-b994aeda501d', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '     ', 1);
INSERT INTO public."Units" VALUES ('b4138ed3-385f-4d02-b333-c0c1ccf4231b', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '    ', 1);
INSERT INTO public."Units" VALUES ('b4237540-ea66-4bfd-a681-2b824cfc912f', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '    ', 1);
INSERT INTO public."Units" VALUES ('b4671090-fb4a-4939-ba20-e52560feb7a4', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', ' ', 1);
INSERT INTO public."Units" VALUES ('b4aa6ba0-28b5-4780-a724-b2124dd7d250', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', ' ..    ', 0);
INSERT INTO public."Units" VALUES ('b4b5110f-92fb-404f-aba7-d3b8167599f6', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '  ,        ', 1);
INSERT INTO public."Units" VALUES ('b4cc4236-1d83-45e5-ba75-b1fc26943292', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '     ', 1);
INSERT INTO public."Units" VALUES ('b4ee7cd7-e593-4607-92b1-e6627728028a', '7df79090-9320-4051-a9bf-5690b03dd12f', '   ', 1);
INSERT INTO public."Units" VALUES ('b4eee095-0e8c-411a-a871-eea316a2801f', 'b6b4ab5e-437e-40de-954b-3624b0767249', '     ,    ', 1);
INSERT INTO public."Units" VALUES ('b4f58631-ea6f-44d8-9ce1-6c073c600837', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '  ', 1);
INSERT INTO public."Units" VALUES ('b505e725-5693-4bd0-89d9-a6c645201de0', '77fbd385-f678-428c-a648-d0b25cab200f', '  ', 1);
INSERT INTO public."Units" VALUES ('b516b366-3fc0-44e6-8577-6d84826c89c8', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '     ', 1);
INSERT INTO public."Units" VALUES ('b525553a-ad23-4c60-88ea-43b1d52a8a04', 'ff799192-bce4-48ac-848e-bef2df133916', ' ', 1);
INSERT INTO public."Units" VALUES ('b5362415-5cf8-4b36-aead-aa2029e39f27', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', ' ', 1);
INSERT INTO public."Units" VALUES ('b577f084-7f61-447f-8569-0e14293fd4ee', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '  ', 1);
INSERT INTO public."Units" VALUES ('b58a2cf7-c375-41cc-b4b6-47cc851621c9', 'c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '   ', 1);
INSERT INTO public."Units" VALUES ('b5a6b23e-e1c9-49e0-8d2d-c5dcbf19324c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   87 . ..', 0);
INSERT INTO public."Units" VALUES ('b5cca20c-2b93-415f-bee1-eee7584afb3f', '2a52665b-cd5e-46f8-a616-ae3ce75f871b', '  ', 1);
INSERT INTO public."Units" VALUES ('b64bf896-e163-49a2-8230-4d864595665b', '30cf1f74-2cd8-44a6-be9a-4875b60a0d99', '     ', 1);
INSERT INTO public."Units" VALUES ('b6640ecd-0d0b-45a9-a6b4-eca70f7be655', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '    ', 1);
INSERT INTO public."Units" VALUES ('b6ce6522-2c8d-4a3a-899e-fafa7f754c87', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   18', 0);
INSERT INTO public."Units" VALUES ('b700637b-0294-49f9-b67e-d82585f0b92d', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '', 1);
INSERT INTO public."Units" VALUES ('b7009db5-e605-450a-b473-6fa7b1c3b710', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '', 1);
INSERT INTO public."Units" VALUES ('b7316327-6ccc-4b3e-a297-d3c7dc1ae71f', '430741b2-8813-4abe-a8b5-a6125753dd86', ' 5 ()  ', 0);
INSERT INTO public."Units" VALUES ('b7355e7f-6404-4c94-bf47-3906a506f898', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '- ', 1);
INSERT INTO public."Units" VALUES ('b78e6ad6-2527-4e9a-915f-8953d97a0fbb', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', ' "  "', 0);
INSERT INTO public."Units" VALUES ('b7ccfc36-9fc6-477c-970b-a998d4c42d1b', '63eae950-208c-4f1b-8444-7694773953d2', '   ', 1);
INSERT INTO public."Units" VALUES ('b7d87d36-1d7b-4dfb-a7e6-b951957d7793', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', '    ', 1);
INSERT INTO public."Units" VALUES ('b80c95df-dc10-4ee8-9449-0bb343bfe86d', '6ec06c84-0ed7-4095-8029-f795996a3cba', '     ', 1);
INSERT INTO public."Units" VALUES ('b810f3f7-d85f-4a6b-bd76-b1e9e37067db', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('b828f706-14e2-4ab7-9315-994286fb194b', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   190', 0);
INSERT INTO public."Units" VALUES ('b836516b-f493-4046-9da3-86ec9fc16e9d', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '     ', 1);
INSERT INTO public."Units" VALUES ('b83c269f-ff47-4ee4-977d-1615b9c71376', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '   ', 1);
INSERT INTO public."Units" VALUES ('b84c4feb-662a-4bfd-b844-6d9a5f7a0ae8', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '1- ', 1);
INSERT INTO public."Units" VALUES ('b87388e2-eefd-4b9d-9898-3130171c5e7a', 'f7613880-d92a-4e80-88a3-15bc44b90325', ' ', 1);
INSERT INTO public."Units" VALUES ('b88368eb-1dc1-4aa5-8daf-78c58332a7d0', '560e8108-cf36-46f2-ba93-eaa572a67faf', '    ', 1);
INSERT INTO public."Units" VALUES ('b8991c91-a9d5-42a1-93d4-210e75f8789e', 'e437ac09-5c64-4f02-9221-8820e95977cd', ' - ', 1);
INSERT INTO public."Units" VALUES ('b8ac0721-64b1-4d59-b558-4059ab152ab8', '355965ed-5639-4218-8d02-6dbd80945c4f', '      ', 1);
INSERT INTO public."Units" VALUES ('b8d710e6-5813-4da5-b877-f30bde2a73df', 'b205497b-b000-42cc-9303-3af71aaa3b76', '   ', 1);
INSERT INTO public."Units" VALUES ('b8e2e0dd-fc2d-4009-baba-9d3142887143', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '     ', 1);
INSERT INTO public."Units" VALUES ('b8e4640a-46e0-4f15-b0da-3f70ce9436c3', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '   ', 1);
INSERT INTO public."Units" VALUES ('b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '     ', 1);
INSERT INTO public."Units" VALUES ('b9466295-a2fb-45cc-a558-07a21835c819', '355965ed-5639-4218-8d02-6dbd80945c4f', ' ', 1);
INSERT INTO public."Units" VALUES ('b979f2e9-699f-4aa0-8f5e-c998998a945b', 'e47a09e8-3abe-40b0-b585-d91f45cf36d0', '  ', 1);
INSERT INTO public."Units" VALUES ('b9ac171b-a069-4b15-b40f-8a55cbe3a542', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '    ', 1);
INSERT INTO public."Units" VALUES ('b9da8fd5-8d19-4424-ab44-5465312de5ad', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   17   . ..', 0);
INSERT INTO public."Units" VALUES ('b9eaf98b-1a93-4361-b623-031a300f9f58', '0e4669a1-e40f-413f-bac5-d5883b680ef2', '      ', 1);
INSERT INTO public."Units" VALUES ('ba1b5c4f-9f08-408c-b827-05dce410212e', '18b94385-e6f9-4046-8826-e108488d585b', '-    ...', 1);
INSERT INTO public."Units" VALUES ('ba2edba5-b0a8-45cb-8ad6-264810cac411', '4e67763a-2898-4f78-99ff-32e586cea60c', '- ', 1);
INSERT INTO public."Units" VALUES ('ba4b5c84-cb74-4f28-9a5e-d417d418b3c3', 'feb309da-80f8-4bbe-b370-bbad2c9eca03', '  "  "   ', 0);
INSERT INTO public."Units" VALUES ('ba4f1e32-b90c-4861-bf8f-c6d9e48a9b75', 'dbbba3b9-9676-45dc-a2cb-f6c7da143fdb', ' "- "', 0);
INSERT INTO public."Units" VALUES ('ba67a93f-7f49-4df8-88ac-f184e848612d', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '     ""', 1);
INSERT INTO public."Units" VALUES ('ba86c39e-06bc-4f6c-975c-168b6039d424', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' - ', 1);
INSERT INTO public."Units" VALUES ('bae1734a-844d-4b3f-b24d-c6fc62b58d47', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   118     ', 0);
INSERT INTO public."Units" VALUES ('bb023db3-6cde-4d0b-be84-b822c06e5a0c', '94a4e1a3-2c13-4c7a-a09f-ec6bc8250494', '  ', 1);
INSERT INTO public."Units" VALUES ('bb3b343b-d38a-4cf9-abf5-3407f881f59d', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', ' ', 1);
INSERT INTO public."Units" VALUES ('bb59dcf8-4928-478b-aaba-113263b9cdc6', '81bd39eb-428b-480d-abfa-22d3184d444b', '     . ', 1);
INSERT INTO public."Units" VALUES ('bb6dd037-e4e8-4231-9bfd-85b4b9e7d0c7', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', ' ', 1);
INSERT INTO public."Units" VALUES ('bb700e8a-4d8a-42e7-8c7e-750e24afe581', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '', 1);
INSERT INTO public."Units" VALUES ('bb736878-5933-454c-b155-7e8f3147ff3d', '430741b2-8813-4abe-a8b5-a6125753dd86', '  3 ()  ', 0);
INSERT INTO public."Units" VALUES ('bb755507-fa2c-4c92-b690-c48c23eb3b11', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '  ', 1);
INSERT INTO public."Units" VALUES ('bba7f308-192a-47fa-9a2c-7c62b0ba5b8a', '5651a7a4-3c88-4e9c-b481-afebe5a3a488', '   ', 1);
INSERT INTO public."Units" VALUES ('bbcebe9b-2343-4609-9535-0c8a559a80cd', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '       . ', 1);
INSERT INTO public."Units" VALUES ('bbdec2db-c934-4009-bea3-754ede6fae20', 'a7f719fe-7ade-490b-ade7-322b3b683bd4', ' ', 1);
INSERT INTO public."Units" VALUES ('bbe5256f-ade9-4948-b35a-d0622b6db1e3', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '    ', 1);
INSERT INTO public."Units" VALUES ('bbf15388-7053-4b2d-b4b5-585b22211770', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '   ', 1);
INSERT INTO public."Units" VALUES ('bc25ee90-246e-4c19-bf5a-665da893a4cf', '30cf1f74-2cd8-44a6-be9a-4875b60a0d99', ' - ', 1);
INSERT INTO public."Units" VALUES ('bc2b04ab-5fb6-460d-95fc-6f4a5da0ddab', '73c769d1-c729-4d48-a7e9-b5c020d07308', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('bc30f0f4-b52f-4b13-960c-6bc23f74a11c', 'f0d5a687-de62-4c41-9199-eedcf3b28e41', '   - ', 1);
INSERT INTO public."Units" VALUES ('bc82018c-2e11-4a75-861b-be18b7aab80b', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' - ', 1);
INSERT INTO public."Units" VALUES ('bca825c1-12a0-4bfc-b82a-f2c35f4bb764', '430741b2-8813-4abe-a8b5-a6125753dd86', ' " "', 0);
INSERT INTO public."Units" VALUES ('bcbce297-a42c-472e-bb53-5c649339f681', 'a4f47adf-49d6-4b32-a2bb-68df89dfd643', '    ', 1);
INSERT INTO public."Units" VALUES ('bccb55be-498f-4b3e-b41e-838387403869', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' ""', 0);
INSERT INTO public."Units" VALUES ('bcce2aa3-ff59-41f5-9665-439fa56787fa', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '       ', 1);
INSERT INTO public."Units" VALUES ('bd0716f7-5ca1-4047-9aeb-e2931572081b', 'ac756204-d927-46e8-9655-753866af3e38', '  ', 1);
INSERT INTO public."Units" VALUES ('bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  .. ', 1);
INSERT INTO public."Units" VALUES ('bd3fa98a-9867-487f-952e-026bdc992329', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '       . ', 1);
INSERT INTO public."Units" VALUES ('bd417f25-ee61-4a74-9da5-d3f4a4baff31', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '  ', 1);
INSERT INTO public."Units" VALUES ('bd4fef4e-2135-4a54-b1fe-282b40bcab03', 'e965bccc-188e-492d-b945-9079fa986b1b', '    ', 1);
INSERT INTO public."Units" VALUES ('bd5d1d96-6c8c-4440-9f5f-75e005a1d4ae', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', '     - ', 1);
INSERT INTO public."Units" VALUES ('bd720df3-2f32-4ecf-be82-eea4801fe1d5', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('bd8f042e-d3f1-4c8c-a416-4bedc4153f18', '2b28eb58-5192-41ab-89ee-37937a077987', ' ""', 0);
INSERT INTO public."Units" VALUES ('bdcb3212-a4ee-4de4-8620-e2ab7d91cdd7', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '       ', 1);
INSERT INTO public."Units" VALUES ('bdf433ef-390d-4705-b5ae-55497f81a9fa', '22d64d03-8029-4107-b812-c17c75e4fa45', '    ', 1);
INSERT INTO public."Units" VALUES ('bdf9debd-143d-4a8e-a035-81856e9ea63e', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '', 1);
INSERT INTO public."Units" VALUES ('be06ed58-7b17-4ad8-aad0-86497b61355f', '5af1c83e-3f26-4991-aab5-125990e0056a', ' -   ', 1);
INSERT INTO public."Units" VALUES ('be1d573a-b3ce-4b00-9e9f-664074becf0d', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   122', 0);
INSERT INTO public."Units" VALUES ('be76a195-6d8d-43e6-a386-8a4c91386f47', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '      ', 1);
INSERT INTO public."Units" VALUES ('be796bcd-ff25-4ce4-ab2c-b4b77dd427a4', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', ' ,       ', 1);
INSERT INTO public."Units" VALUES ('bec4da5c-f2f5-4695-bdce-81910775efbd', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '', 1);
INSERT INTO public."Units" VALUES ('beed61e7-9f69-45ae-9574-588b68975b6d', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '    ', 1);
INSERT INTO public."Units" VALUES ('bf0c6acb-f256-44c2-b4ee-93f528a265b1', '4985bafe-4d98-478a-8dac-482f1d35a07f', ' "   "', 0);
INSERT INTO public."Units" VALUES ('bf2e29f1-b3ee-4406-8366-8fe43119714b', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   171', 0);
INSERT INTO public."Units" VALUES ('bf3837b3-17c0-49b3-bd14-3119887f2a2d', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('bf41c8aa-ed46-42f6-9a8a-65a407f9d940', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '  ', 0);
INSERT INTO public."Units" VALUES ('bf48328e-b6ea-4735-a1d5-2e48f16ac4cd', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' " "', 0);
INSERT INTO public."Units" VALUES ('bf4cde34-5c3e-4d4e-a8ae-fc547fdade49', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '      ', 0);
INSERT INTO public."Units" VALUES ('bf4f4621-6539-4fa7-95d5-9ca6ea33ba61', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', '  "  ""', 0);
INSERT INTO public."Units" VALUES ('bf4f7a64-39ab-4388-a233-a4a77879a54b', 'f6b81935-91de-484d-babf-b4aa9465aa63', '     -', 1);
INSERT INTO public."Units" VALUES ('bf577b3f-aa87-463d-8042-1c9fb200454a', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('bf771df7-a49a-4996-994e-8148da8b8c82', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '    ', 1);
INSERT INTO public."Units" VALUES ('bf79cd30-751a-4d83-9582-fdda4b391bc6', '26158b59-5463-4770-859b-ee81f3644da6', ' ,       ', 1);
INSERT INTO public."Units" VALUES ('bf7a18c4-95ac-48ab-803e-e4bcabfbf751', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', '       ', 1);
INSERT INTO public."Units" VALUES ('bfee1edf-57c4-4e3f-b4c8-a8e7e3e79e90', '73c769d1-c729-4d48-a7e9-b5c020d07308', '   ', 1);
INSERT INTO public."Units" VALUES ('bff51113-1311-4379-9efc-56c1eefed21e', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '  ', 1);
INSERT INTO public."Units" VALUES ('c01693d3-1571-4ec1-a620-352d87678db7', '4950dd96-7edb-4421-8155-a76e090947e4', ' "- "', 0);
INSERT INTO public."Units" VALUES ('c03679eb-0237-498c-a940-6dea7cb241e9', 'ec4144ed-db80-49b3-9136-2212db345994', '     ', 1);
INSERT INTO public."Units" VALUES ('c042988f-f610-467e-aba3-ea5d447ff32a', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   15  ', 0);
INSERT INTO public."Units" VALUES ('c04760b7-120b-4b60-a5d7-c1f9bcee80e6', '1402448d-439f-42cd-8dc4-a4b22a5a9648', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('c054d9e4-c576-4933-947d-954f40a35f27', '1402448d-439f-42cd-8dc4-a4b22a5a9648', ' - ', 1);
INSERT INTO public."Units" VALUES ('c0967bdd-f91b-47ab-bd51-d7aa433d467e', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '        ', 1);
INSERT INTO public."Units" VALUES ('c0d46fcf-c17c-4266-84a6-329c8aa8d001', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   47', 0);
INSERT INTO public."Units" VALUES ('c0ed1361-69e9-4f58-8746-e1728912adea', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '   ', 1);
INSERT INTO public."Units" VALUES ('c102e585-ca56-4772-a36f-cab9b3bd2a44', 'e965bccc-188e-492d-b945-9079fa986b1b', ' ""', 1);
INSERT INTO public."Units" VALUES ('c138e08f-47f0-4663-8b56-02f26f396f90', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '         ', 1);
INSERT INTO public."Units" VALUES ('c141176a-0b03-44e9-8419-5a30987bcd66', '3bffea70-8b52-4547-8a41-5e22aaad7cfc', '', 1);
INSERT INTO public."Units" VALUES ('c14bf17c-cca3-453a-92e6-e43a3ff90c24', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '  ""', 0);
INSERT INTO public."Units" VALUES ('c15a2027-46eb-4ddd-af42-3a7ec7686526', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   29', 0);
INSERT INTO public."Units" VALUES ('c15a8df9-063c-4456-a7f0-b34c01ea10a7', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '    ', 1);
INSERT INTO public."Units" VALUES ('c17e6e82-c734-4037-aad1-78f596778fee', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   169', 0);
INSERT INTO public."Units" VALUES ('c731a64a-5bd3-4902-84b8-99401c777529', '89b87792-5559-40b1-8566-5325c29b6a9a', ' ,     . . ', 1);
INSERT INTO public."Units" VALUES ('c1817c54-af11-4b82-a2b1-37ebfbc8c886', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', ' -,     ', 1);
INSERT INTO public."Units" VALUES ('c189bd6a-68f2-4222-a3da-eb2beacce559', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '    ', 1);
INSERT INTO public."Units" VALUES ('c18d06e6-4c56-4e4e-a6fc-acbf6e568be9', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '  ', 1);
INSERT INTO public."Units" VALUES ('c1ec77f5-00a8-4459-9c23-f8468d7f4c87', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '  ', 1);
INSERT INTO public."Units" VALUES ('c251721b-abaa-4dde-ba3a-144c4c4158bd', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '   ', 1);
INSERT INTO public."Units" VALUES ('c2572dd7-040d-42e1-9760-5d30102b3b9c', '5af1c83e-3f26-4991-aab5-125990e0056a', '- ', 1);
INSERT INTO public."Units" VALUES ('c27986f5-79c6-43b9-b937-dff5ace43131', 'eca222a3-41ad-414e-aae5-77aebba84578', '     ', 1);
INSERT INTO public."Units" VALUES ('c29bb9f8-c42f-4b01-bb15-d6ee45a96b75', '2205eb75-aedc-4978-90a9-240446580a26', '     ', 1);
INSERT INTO public."Units" VALUES ('c2a30816-ee9b-4b6a-960c-f8b02c6ba522', '2b28eb58-5192-41ab-89ee-37937a077987', '   2', 1);
INSERT INTO public."Units" VALUES ('c335d4ad-a438-4423-920a-d51c76887148', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '   ,   ', 1);
INSERT INTO public."Units" VALUES ('c346bbf6-59c4-49dd-88c9-9b1f585035de', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '   ,   ', 1);
INSERT INTO public."Units" VALUES ('c367f546-a4d6-45c7-8e45-ebc98afeedcf', '5753fe08-db16-4049-aad4-3b0db086768a', '      ', 1);
INSERT INTO public."Units" VALUES ('c38e97b5-6e7c-425a-8945-8afcf505a591', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 0);
INSERT INTO public."Units" VALUES ('c3adc614-9ca6-426c-a7c3-2b63a9b73cd7', '0f033ea2-8338-484f-9b29-591fe0c38359', ' - ,  -      ', 1);
INSERT INTO public."Units" VALUES ('c3cdccb8-d18e-4e7f-a784-ddcf0c7f3a3f', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '     ', 1);
INSERT INTO public."Units" VALUES ('c3de53d2-b029-48bd-a1ba-3386b5cf3d9b', 'cdbc77a1-a682-4aa5-b07a-4a8649f15b12', '  ', 1);
INSERT INTO public."Units" VALUES ('c3f5362b-997a-4311-8f88-15ab389d3460', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('c4021dc6-5645-4ce6-bdb0-daf23b04d488', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   52', 0);
INSERT INTO public."Units" VALUES ('c412ea89-1682-4651-ad3b-654fa893855e', '1109ba17-66fa-40f7-89fe-3cd31807e130', '   ', 1);
INSERT INTO public."Units" VALUES ('c43825b7-c1f2-43ed-ab66-17df25bf2422', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', ' ,    -      ', 1);
INSERT INTO public."Units" VALUES ('c457760d-a385-4323-8250-ca9d51fa925f', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   60', 0);
INSERT INTO public."Units" VALUES ('c48296d3-854d-48cc-acd3-8498c42476cf', '074edb28-6293-47c4-bb77-257715b885c6', ' -      ', 1);
INSERT INTO public."Units" VALUES ('c4a24c6f-342e-4362-aecc-d42b99992294', '1109ba17-66fa-40f7-89fe-3cd31807e130', '', 1);
INSERT INTO public."Units" VALUES ('c4a3393e-3272-4e16-b524-74e3a6eddabc', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   27', 0);
INSERT INTO public."Units" VALUES ('c4a57568-e884-4e71-b9d8-0f01ee1574ae', '7df79090-9320-4051-a9bf-5690b03dd12f', '   ', 1);
INSERT INTO public."Units" VALUES ('c4a969d6-7116-4d3a-9bb4-169232ef59ae', 'cb3e8f79-2966-46ac-a1a1-28aac00d5551', '   ', 1);
INSERT INTO public."Units" VALUES ('c4c7a268-878c-4fe3-9cf8-9c5b4b687cd9', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' ,     -        ', 1);
INSERT INTO public."Units" VALUES ('c4cfe6c9-93af-405f-a1e0-43d6b95cf0fe', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '   , , , ,  ,         ', 1);
INSERT INTO public."Units" VALUES ('c4dcad97-e963-41d4-8931-3d0069520c0c', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('c4ea97c2-e8fe-4b97-b036-99cec5f71a2e', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '-    .', 1);
INSERT INTO public."Units" VALUES ('c5167592-3ae4-4038-857d-f6e445df3a99', '7039d737-810d-49d4-a2c8-1f5a6f3c5449', '    ', 1);
INSERT INTO public."Units" VALUES ('c51f1dd9-c8e8-452a-8640-b95ba485c4cb', 'ce0512d4-6bfe-4e33-8d87-4973b47de4ae', '     ', 1);
INSERT INTO public."Units" VALUES ('c526adf3-2257-4a57-b9de-fafd75a6c9f2', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   38', 0);
INSERT INTO public."Units" VALUES ('c527bf0f-371f-4224-8583-cfeab00ee15d', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', ' ', 0);
INSERT INTO public."Units" VALUES ('c545bc26-a93d-4241-9463-daaae4eb94be', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '     ', 1);
INSERT INTO public."Units" VALUES ('c56637d0-179a-486a-ac40-e28f23664837', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '      ', 1);
INSERT INTO public."Units" VALUES ('c57bb4a6-28bc-47d2-934d-3e83757b0e30', 'ce0512d4-6bfe-4e33-8d87-4973b47de4ae', '     ', 1);
INSERT INTO public."Units" VALUES ('c587e5df-1d90-47fc-9d50-dce5c51675dd', 'f6b81935-91de-484d-babf-b4aa9465aa63', '     -', 1);
INSERT INTO public."Units" VALUES ('c5a42d43-3caf-4176-9da7-c7baba77efd9', '430741b2-8813-4abe-a8b5-a6125753dd86', '    ', 1);
INSERT INTO public."Units" VALUES ('c5c0ac73-94a6-4b49-bba3-ac47eaf5bdbb', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' ..   ', 0);
INSERT INTO public."Units" VALUES ('c5cfc538-e91c-4ce5-8e9e-020cbeec6475', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '  ', 1);
INSERT INTO public."Units" VALUES ('c6058fe6-cd3d-44a8-834a-8b1c3c214704', '3c5145c1-79e9-4757-9952-e16ec194ce91', '   ', 1);
INSERT INTO public."Units" VALUES ('c63e34aa-f547-42bb-b462-e21652716b37', '5867f551-f814-4930-b551-da3066b311af', '   ', 1);
INSERT INTO public."Units" VALUES ('c64e74b1-8f01-4672-8861-0df13c3e4b31', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' "  "', 0);
INSERT INTO public."Units" VALUES ('c65dd4a3-cf3f-42aa-9c73-877f923ed201', '89b87792-5559-40b1-8566-5325c29b6a9a', '   ', 1);
INSERT INTO public."Units" VALUES ('c671b867-57f6-475d-9c9f-71433228d645', '8f7559cf-b539-4f47-af3e-9512b8bdf9be', '  ', 1);
INSERT INTO public."Units" VALUES ('c6976208-567a-45ff-8ac7-9261a7b7ec74', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   125', 0);
INSERT INTO public."Units" VALUES ('c6c4e1d2-5e8f-4817-9a47-8df4c067bc25', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '   ', 1);
INSERT INTO public."Units" VALUES ('c6d84a8e-8d9e-43d2-a2ce-fd2ff701919b', 'fd6a4a35-5d96-494d-a4c3-b80bb0b46a82', ' ', 1);
INSERT INTO public."Units" VALUES ('c6e6c51e-e560-4896-813c-58cbdec201be', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '        ', 1);
INSERT INTO public."Units" VALUES ('c6e82dc8-e942-4ace-8dac-132084a0790a', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '', 1);
INSERT INTO public."Units" VALUES ('c70c182b-aa97-42cd-9514-9b262604fa3d', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '  ', 1);
INSERT INTO public."Units" VALUES ('c7336fe6-18d3-4ebe-b098-ff6f00e283c8', 'dbbba3b9-9676-45dc-a2cb-f6c7da143fdb', ' "  "', 0);
INSERT INTO public."Units" VALUES ('c7371392-7502-4c74-8069-5a9b1b88e8ff', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '   ', 1);
INSERT INTO public."Units" VALUES ('c76eaf2c-15f3-42ce-965b-99d45fe23bf9', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '       ', 1);
INSERT INTO public."Units" VALUES ('c77dec1b-02b0-4b17-84cb-e260afdb8482', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('c7999ba7-6b35-4cb8-90f2-835bcadad0e6', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '     ', 1);
INSERT INTO public."Units" VALUES ('c7d110ef-4dc9-434f-b3e7-62a1c74c82a4', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('c7d7b846-8942-4024-a28e-b2b7b91101b2', 'da345eb1-2db2-407d-b4a1-f53f65b596d4', '  ', 1);
INSERT INTO public."Units" VALUES ('c7dfec05-0b12-4485-b3c0-46f26f409c42', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '    ', 1);
INSERT INTO public."Units" VALUES ('c811f629-dcf9-400f-81b5-51feb2886dd3', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '       ', 1);
INSERT INTO public."Units" VALUES ('c826cc1c-f439-485f-b453-a6401662ee44', '2194214a-33f4-485c-a031-ae8b69ccb737', ' ', 1);
INSERT INTO public."Units" VALUES ('c8318942-fe66-408f-9830-0f61dd0aa7ad', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', '', 0);
INSERT INTO public."Units" VALUES ('c864823e-4fdc-4070-b9a9-188645af8e23', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '', 1);
INSERT INTO public."Units" VALUES ('c87b2e0e-738a-478b-bcd1-8f12233b0f60', '430741b2-8813-4abe-a8b5-a6125753dd86', ' "  "-"', 0);
INSERT INTO public."Units" VALUES ('c8989d42-862f-4f09-8256-1005d735d2d7', '876a999d-fe24-4ab2-b9e9-456c39c1bac9', '    ', 1);
INSERT INTO public."Units" VALUES ('c89e6027-7229-47ee-8fc3-63b112c918ec', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' "- "   ', 0);
INSERT INTO public."Units" VALUES ('c8e523b3-ea39-4e10-9fa3-1010a30f81ee', '73c769d1-c729-4d48-a7e9-b5c020d07308', '  ', 1);
INSERT INTO public."Units" VALUES ('c8e77e1f-cae3-4781-91a0-61ec5877c8e0', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '- ', 1);
INSERT INTO public."Units" VALUES ('c8f9037d-401a-4e07-a3ad-c57e4328593a', '053bd220-1261-4667-ab8a-6c8cabc91fdd', ' ', 1);
INSERT INTO public."Units" VALUES ('c8ff9341-356e-45d0-b8c0-8d91fdba818e', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '       ', 1);
INSERT INTO public."Units" VALUES ('c90dd591-c628-459c-b93a-dd068cd38f0a', '63eae950-208c-4f1b-8444-7694773953d2', '  ', 1);
INSERT INTO public."Units" VALUES ('c94a1d77-b8e8-4d0e-932a-2a859edf9c5e', 'bb84fbd2-4674-44b5-82af-34f06de858ad', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('c94e905f-b01d-4860-8f1e-7c0ceab8b377', 'de3af8cc-b9be-4233-9671-c9ba46c65291', '          ', 1);
INSERT INTO public."Units" VALUES ('c988b8d4-8066-4e6b-8fee-8c914cd7a730', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   76', 0);
INSERT INTO public."Units" VALUES ('c9f8fb6c-3cae-4bc8-aded-8f825366d033', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '     ', 1);
INSERT INTO public."Units" VALUES ('ca03864e-e6a5-4591-aede-039dcc956914', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '  ', 1);
INSERT INTO public."Units" VALUES ('ca10bffd-2b7f-4bf4-a8d7-a05cdf1a0d3c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '  186   ', 0);
INSERT INTO public."Units" VALUES ('ca343a7e-5c6a-434a-bce8-749eef39e1ad', 'cf82566e-ca49-4455-8092-f24783cdd6e6', '  ', 1);
INSERT INTO public."Units" VALUES ('ca86dd07-0ea6-4a4c-84a2-91056d4ebb5a', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '   ', 1);
INSERT INTO public."Units" VALUES ('cb1612b1-47e9-48a6-8cc2-a9a5d78855cc', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '    ', 1);
INSERT INTO public."Units" VALUES ('cb1acce1-90fe-4133-8ab5-b73021cd6e7e', 'c6d79d36-8514-46f8-b3df-2b6f63a05e1c', '  ', 1);
INSERT INTO public."Units" VALUES ('cb3858c7-3a2d-4bb5-ad74-033bff7fd8e2', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '', 1);
INSERT INTO public."Units" VALUES ('cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '   ', 1);
INSERT INTO public."Units" VALUES ('cb4558d3-3355-4932-9d8d-ad80245b2f6d', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '  ', 1);
INSERT INTO public."Units" VALUES ('cb5b7a12-65fa-4f46-ae1d-6f5a027c4364', '061e5b3d-4996-4eee-af40-021e10a264ad', '      ', 1);
INSERT INTO public."Units" VALUES ('cb7255e9-f942-4668-af7f-816a8f3509be', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '       ', 1);
INSERT INTO public."Units" VALUES ('cba73de0-21f6-4053-a186-b5db0eb1b693', '061e5b3d-4996-4eee-af40-021e10a264ad', '         ', 1);
INSERT INTO public."Units" VALUES ('cbb8912e-2e0f-4ab7-8840-9007f9f1ed6f', '2adef944-7b58-47ee-a5a8-820cc8056f06', '  ', 1);
INSERT INTO public."Units" VALUES ('cbd2ee52-ccd5-473a-9065-25ebd8307341', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '     ', 1);
INSERT INTO public."Units" VALUES ('cbda29f5-c029-4729-b321-a6a88b809fc4', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '    ', 1);
INSERT INTO public."Units" VALUES ('cbe27d7e-60d1-4c84-9e95-1d04bf7d91cc', '18ecdc65-61ac-4561-9582-5329b47ef09f', '             ', 1);
INSERT INTO public."Units" VALUES ('cbe4670b-bc2c-4b18-8549-4e7b909991e5', 'a273900e-72ef-430b-be1e-a68287c67509', '      ', 1);
INSERT INTO public."Units" VALUES ('cbf4d182-e8d6-442a-be07-9557b5ebdb64', 'de3af8cc-b9be-4233-9671-c9ba46c65291', '  - ', 1);
INSERT INTO public."Units" VALUES ('cc34ccb9-ec72-413d-b6ad-c25573c9c068', '25b5fb68-ce84-41fb-9516-20e1d94c5823', '   ', 1);
INSERT INTO public."Units" VALUES ('cc48a681-a00d-4790-ae88-e03322cdf399', '69e4246f-5212-46f6-9250-8993091b9b0b', '', 1);
INSERT INTO public."Units" VALUES ('cc518a82-04b7-48d0-a920-e653242a2bb3', '270abf87-bae7-43a7-bd3a-906ff2b753c7', '    ', 1);
INSERT INTO public."Units" VALUES ('cc5f54d0-5b3e-40d7-b67b-b9c8f750a643', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '', 1);
INSERT INTO public."Units" VALUES ('cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '63eae950-208c-4f1b-8444-7694773953d2', '    ', 1);
INSERT INTO public."Units" VALUES ('cc7416b6-d2d6-4d38-8cf8-7db2fe232847', '9e652497-b73a-427b-98cd-7148b40142a1', '     ', 1);
INSERT INTO public."Units" VALUES ('cc7586a1-d3be-4d85-8156-45ed0cb57ec4', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', ' ', 1);
INSERT INTO public."Units" VALUES ('ccac4f68-a4db-44bc-beaf-f647ba78f836', '89b87792-5559-40b1-8566-5325c29b6a9a', ' ', 1);
INSERT INTO public."Units" VALUES ('ccb29c57-83d3-4d66-8d91-f0965ccde1e8', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '       ', 1);
INSERT INTO public."Units" VALUES ('cccc03ff-993a-427b-95bc-10066d3a7bcd', 'dc3242f2-bb71-44a4-bfab-cd431f289b16', '     ', 1);
INSERT INTO public."Units" VALUES ('ccdaf95a-7ee1-46f6-9782-bd375da7aa98', '47cc4647-fbe0-4896-897b-a9e9cfa5820c', '    ', 1);
INSERT INTO public."Units" VALUES ('cce6f268-b274-4395-97b9-01d934f0617a', '0316a7e8-8464-4b9d-8775-53e62ba0c773', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('cd026a05-f687-4843-9410-703748158d1a', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '   ', 1);
INSERT INTO public."Units" VALUES ('cd27646e-cf39-46ce-b037-84ae84afe907', 'e5f1fad0-0d38-4a23-b668-9da3750ff7b1', ' ', 1);
INSERT INTO public."Units" VALUES ('cd3cd883-6c31-474c-87df-a8589a17e226', '38223237-604f-4ec8-a16a-b97ea4a6cd9b', '          ', 1);
INSERT INTO public."Units" VALUES ('cd6836c1-933e-41a0-98d3-0d9f7a7c1ea1', 'eca222a3-41ad-414e-aae5-77aebba84578', '    ', 1);
INSERT INTO public."Units" VALUES ('cd96ff20-e17c-4c7f-b4fc-21d4c03bed09', 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', ' ', 1);
INSERT INTO public."Units" VALUES ('cdff5c91-2444-4baf-ae14-b88c9904adbb', '753631ec-e470-4329-be7c-b4f5d251aa2b', '  "   "', 0);
INSERT INTO public."Units" VALUES ('ce0930d9-bc80-4798-baa2-395ba5b5cbdb', '18b94385-e6f9-4046-8826-e108488d585b', '   ...', 1);
INSERT INTO public."Units" VALUES ('ce7bd2aa-3881-471d-8e9e-a758033e06e2', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', '  ', 1);
INSERT INTO public."Units" VALUES ('ce7cf961-3fd8-4303-935d-c2c4923f1417', '18ecdc65-61ac-4561-9582-5329b47ef09f', '   -        ', 1);
INSERT INTO public."Units" VALUES ('ce7d4645-b922-4495-81c1-81729e404534', '73c769d1-c729-4d48-a7e9-b5c020d07308', ' - ', 1);
INSERT INTO public."Units" VALUES ('cea987e2-8a27-4ec5-b116-26d6f4f921dc', '82fe9130-0f00-4159-b674-439589308553', '   ', 1);
INSERT INTO public."Units" VALUES ('ced63196-e9d6-4a67-baa5-b3fd583d18de', '5c7a498f-393d-4d7f-b45c-ed6025c8709d', '  ', 1);
INSERT INTO public."Units" VALUES ('cef1fd92-84cd-4bd8-9fbd-578c6cd79637', '26158b59-5463-4770-859b-ee81f3644da6', '      ', 1);
INSERT INTO public."Units" VALUES ('cef3ded7-688e-403a-b2c0-6459dd200c4b', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '        ', 1);
INSERT INTO public."Units" VALUES ('cef851ec-6d97-449b-85c2-f9fe37bff946', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '   ', 1);
INSERT INTO public."Units" VALUES ('cf2d340d-cd2f-42f9-b95b-792656cd6fe3', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' "  "', 0);
INSERT INTO public."Units" VALUES ('cf5d4010-4857-41a1-8aae-d65894e42468', '521ee36c-24a0-484c-99c6-e95e44fff0d4', '  ', 1);
INSERT INTO public."Units" VALUES ('cf5d84e7-9b09-4768-b57d-1718a7e3170d', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   185', 0);
INSERT INTO public."Units" VALUES ('cf7c0e5b-6b9b-4e02-ad8e-d094357dc689', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '- ', 1);
INSERT INTO public."Units" VALUES ('cf913396-b431-4355-bfda-b3cde708325d', '2194214a-33f4-485c-a031-ae8b69ccb737', '       ', 1);
INSERT INTO public."Units" VALUES ('cfb5fee8-890e-458e-9b91-21a51ddfd882', '63eae950-208c-4f1b-8444-7694773953d2', '   ', 1);
INSERT INTO public."Units" VALUES ('cff42ef4-7ba6-480d-9674-31864d6b1aec', 'b926fe99-483c-4b23-a328-efee70324bec', '    -', 1);
INSERT INTO public."Units" VALUES ('d006b0dc-c480-4fa6-b894-48793e4beb7c', 'dc2a83be-9c5e-4206-ad9c-09b87b9c3a75', '        ', 1);
INSERT INTO public."Units" VALUES ('d0161709-c9dd-4330-b54c-a0b2f5d079b5', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '        ', 1);
INSERT INTO public."Units" VALUES ('d0261037-a015-4176-ae08-a6f0481808e7', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '   ', 1);
INSERT INTO public."Units" VALUES ('d02b6e99-ff8f-4a1e-9bc4-67521a01677f', '061e5b3d-4996-4eee-af40-021e10a264ad', '        ', 1);
INSERT INTO public."Units" VALUES ('d034d0f5-e027-4950-b77e-f7d5ab168690', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '    ', 1);
INSERT INTO public."Units" VALUES ('d072d08c-fb2d-4d5b-b9f5-019216e5e8d5', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' "  11  .."', 0);
INSERT INTO public."Units" VALUES ('d0a786ff-b456-4a71-a9bb-39df9057ac17', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('d0bcf3af-8546-4221-acae-90f90903439d', 'e575bae3-85b9-4c44-9a10-bd1be5691123', '      ', 1);
INSERT INTO public."Units" VALUES ('d0fa0583-d48e-4110-999d-9929392ecad1', '2b28eb58-5192-41ab-89ee-37937a077987', '   1', 1);
INSERT INTO public."Units" VALUES ('d11f6095-ed05-43b0-b446-3b0daaed4258', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '    ', 1);
INSERT INTO public."Units" VALUES ('d12460c4-a89a-4427-813e-2212107ef40e', '89b87792-5559-40b1-8566-5325c29b6a9a', ' ', 1);
INSERT INTO public."Units" VALUES ('d139b27e-e950-47e4-80ec-e45440198a99', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '     ', 1);
INSERT INTO public."Units" VALUES ('d1479913-ee47-4be0-b62d-ec1b5332521c', 'eef1fc20-becb-435e-a89c-18de9a7eb82c', '   , - ', 1);
INSERT INTO public."Units" VALUES ('d148cca0-3f2a-4232-a24c-2e10f1e09f17', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   38', 0);
INSERT INTO public."Units" VALUES ('d156fc7a-762c-42a4-91aa-e02d87deb269', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '     ', 0);
INSERT INTO public."Units" VALUES ('d1b9f7a1-29a4-4233-9fd4-694d4df95978', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '      ', 1);
INSERT INTO public."Units" VALUES ('d1bc4001-6e42-48b7-b2b7-b5b28180e4e2', '19b63803-75ae-4ae0-b2df-de19a2164bc9', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('d1c0b100-b1c4-4de1-a17c-c58bd1d760c5', '73c769d1-c729-4d48-a7e9-b5c020d07308', '        ', 1);
INSERT INTO public."Units" VALUES ('d20fe1df-81d2-4d75-998c-0a90eeee78ff', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', '    ', 1);
INSERT INTO public."Units" VALUES ('d2150d20-815f-439a-b62c-60a4a6d18498', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   136', 0);
INSERT INTO public."Units" VALUES ('d2359c92-ec45-4364-b779-7c9ead105b1e', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '   ', 1);
INSERT INTO public."Units" VALUES ('d2659b90-518c-4254-b2fe-c6b8e0411fd5', '21a8a72e-e907-435c-84f1-6fb5bef9a28f', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('d26a5de8-9adf-45f9-8694-7d38e68da587', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '       . ', 1);
INSERT INTO public."Units" VALUES ('d2739e84-7e05-4a6a-a345-07ddf2397a77', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '       ', 1);
INSERT INTO public."Units" VALUES ('d2decb70-4e8a-4cf1-bacc-e7f9dbbf08fe', 'bb84fbd2-4674-44b5-82af-34f06de858ad', '     ', 1);
INSERT INTO public."Units" VALUES ('d347d21d-329c-4cb4-b3e3-d90793e69e6c', '6d636a7d-26b5-453d-8d7f-d793beb88b36', '    ', 1);
INSERT INTO public."Units" VALUES ('d35513f2-92bd-4b49-8792-8abb0355b787', '2c27f667-34ff-4aac-8068-53a4b65779c9', '   ', 1);
INSERT INTO public."Units" VALUES ('d38e4045-c3cb-4e74-8fbc-885582216e84', '73c769d1-c729-4d48-a7e9-b5c020d07308', ' ', 1);
INSERT INTO public."Units" VALUES ('d3a1459d-a182-46c1-b0fb-539d25aa6d4c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   9', 0);
INSERT INTO public."Units" VALUES ('d3d67bf8-a25a-43c2-b020-ac07a877e959', 'caaa5b62-cdb3-4c1d-9a56-c160d0e76f5b', '', 1);
INSERT INTO public."Units" VALUES ('d3fcb04a-cf10-4366-b7ba-b76d881d804e', 'a91b7c70-e5d5-4417-ac84-683239d8dc22', '   ', 1);
INSERT INTO public."Units" VALUES ('d40ed469-f419-4660-a942-98d337ac611d', '96fccd89-7fe4-411f-9f21-277a5b3b8c99', ' - ', 1);
INSERT INTO public."Units" VALUES ('d412d735-aff2-4539-a081-c9ea36d6df12', 'a0df141d-0baa-4a50-8f4c-83e762566e85', '  "  2"', 0);
INSERT INTO public."Units" VALUES ('d428f8d4-ca4d-4d5c-8b9e-d02fe795d524', 'ece168b5-5cd6-4e70-8184-3516851b0ab7', ' " "', 0);
INSERT INTO public."Units" VALUES ('d42a9215-6db4-4243-a1a3-8ae821aa923c', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' ""', 1);
INSERT INTO public."Units" VALUES ('d43a59b6-68be-4d82-9652-c45663a36e78', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   77', 0);
INSERT INTO public."Units" VALUES ('d447daf8-4850-4a9e-ab17-1411bec6f891', 'ced0ceeb-fad0-49a6-aa63-6d810096a89e', '   ', 1);
INSERT INTO public."Units" VALUES ('d47450b7-9f72-4637-aaed-e6304d91cd2c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' " 1"', 0);
INSERT INTO public."Units" VALUES ('d4811a9e-7017-428f-8dc5-27c1417f262e', '07e79bb7-e966-495b-bdf9-f5a4f95eda98', '        ', 1);
INSERT INTO public."Units" VALUES ('d4898145-97f3-4eb3-b733-99038e28f67c', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   131', 0);
INSERT INTO public."Units" VALUES ('d4a98549-e6c8-47fe-bfd1-675ae0c5b798', '26158b59-5463-4770-859b-ee81f3644da6', '  ,       ', 1);
INSERT INTO public."Units" VALUES ('d4b4c032-b14a-490c-9bec-aaa34ae2dfe3', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '     ', 1);
INSERT INTO public."Units" VALUES ('d4d1a4b7-217a-4d13-93a8-a5fb0a61c2ba', '79300a79-f0cd-4396-b997-096f281fd675', '    ', 1);
INSERT INTO public."Units" VALUES ('d4d1b4a5-fe0b-49f6-90e7-903d3f0ca12c', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '   ', 1);
INSERT INTO public."Units" VALUES ('d4dbc71c-095d-4ed5-9769-c9c41d7a7f5d', 'fa774a18-7358-4831-986c-aec27003c6bd', ' -   ', 1);
INSERT INTO public."Units" VALUES ('d4e4747a-db99-4d11-ab55-71034b2018f8', 'f7613880-d92a-4e80-88a3-15bc44b90325', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('d4f30281-3a49-46b9-8e53-4695362669ae', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '   ,   ', 1);
INSERT INTO public."Units" VALUES ('d501db87-0793-4cef-a8f8-683ece8a403c', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '   ', 1);
INSERT INTO public."Units" VALUES ('d539ba4f-c265-4641-b1d8-791a48c26773', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '  170', 0);
INSERT INTO public."Units" VALUES ('d56eae16-b0b4-4886-bebb-71e24d01e52a', 'ef502113-edff-4535-8ff2-00b05ac2c001', '  ', 1);
INSERT INTO public."Units" VALUES ('d5862c05-0c16-46eb-a27b-49eec4107a8a', 'e47a09e8-3abe-40b0-b585-d91f45cf36d0', '    ', 1);
INSERT INTO public."Units" VALUES ('d5a31bea-3f05-4106-a104-9eefc0177033', '5af1c83e-3f26-4991-aab5-125990e0056a', ' ', 1);
INSERT INTO public."Units" VALUES ('d5c4a5b0-9e40-4b68-a7c4-6854777a0921', '54eadee0-7b02-4fbf-84de-623d5c57a04d', '  ', 0);
INSERT INTO public."Units" VALUES ('d5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '0316a7e8-8464-4b9d-8775-53e62ba0c773', ' -     ', 1);
INSERT INTO public."Units" VALUES ('d6390c9f-bb1a-40ee-a616-96b1c7c7759b', '73aa32ed-d8cf-4ca9-afdd-a38c345d9be9', '  ', 1);
INSERT INTO public."Units" VALUES ('d648d41e-46a4-436a-9be2-1de06028079a', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', ' -      ', 1);
INSERT INTO public."Units" VALUES ('d6546e7e-52d0-434b-925f-3d9f8182f2d1', '23d29084-2562-4e9d-8093-f6f9c59c48e9', '  ', 1);
INSERT INTO public."Units" VALUES ('d6825dc1-3979-4325-b250-ed4f5eca4d27', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' " 3"', 0);
INSERT INTO public."Units" VALUES ('d69fa8eb-b92d-4cbd-9214-51c28c656067', 'e965bccc-188e-492d-b945-9079fa986b1b', '     ', 1);
INSERT INTO public."Units" VALUES ('d6cb3465-ffb9-4d24-9f90-68d82485f5de', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '   ', 1);
INSERT INTO public."Units" VALUES ('d6d9617f-8ec1-4cd9-baa7-65cee3587607', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '    ', 1);
INSERT INTO public."Units" VALUES ('d6f61cc7-2392-4335-8097-b29b7462cb5f', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', ' ', 1);
INSERT INTO public."Units" VALUES ('d7022049-ba20-4503-8b10-20c5f78eb410', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '  ', 1);
INSERT INTO public."Units" VALUES ('d71c2d29-62e9-40dd-a69d-f1fe09f8a34b', 'feb309da-80f8-4bbe-b370-bbad2c9eca03', '      "-      "', 0);
INSERT INTO public."Units" VALUES ('d74080f5-fbbd-49a6-a15e-bce07fe02d43', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '   ', 1);
INSERT INTO public."Units" VALUES ('d75ef7a3-4c26-4b72-bfa4-bec9456a0a43', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', ' -   ', 1);
INSERT INTO public."Units" VALUES ('d7c3fa4d-3445-4369-affd-db2879c9e648', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  ""', 0);
INSERT INTO public."Units" VALUES ('d7e0e2c7-873b-47c0-8ac8-8756504f6c2c', 'bde460ea-40fc-41af-a764-629fb058148b', ' , -         ', 1);
INSERT INTO public."Units" VALUES ('d802869c-7ccf-477e-82f2-735ba74b5ae9', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', ' "      "', 0);
INSERT INTO public."Units" VALUES ('d812595c-fce2-438f-be26-efed461528fa', 'aa1254ca-3fa9-4e39-984a-dce3860b88b7', '  ', 1);
INSERT INTO public."Units" VALUES ('d8248409-3f4d-4587-8b96-d4b978d8d76c', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', ' - ,  ', 1);
INSERT INTO public."Units" VALUES ('d87f6003-20d2-4020-912e-37edf7560852', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' - ', 1);
INSERT INTO public."Units" VALUES ('d88eae01-d587-475e-94bc-eb01fdcfabfc', '061e5b3d-4996-4eee-af40-021e10a264ad', '     ', 1);
INSERT INTO public."Units" VALUES ('d89625fa-2b6f-4f79-9165-aee1d82e8e9c', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '    ', 1);
INSERT INTO public."Units" VALUES ('d8d31745-4d58-4447-9591-c28fa71ad7be', 'e8c193c9-02f4-40e9-aa95-99f68f91218c', '    ', 1);
INSERT INTO public."Units" VALUES ('d8f345b5-959f-46f4-b7f2-15fe63e0012d', '2b28eb58-5192-41ab-89ee-37937a077987', '    ', 1);
INSERT INTO public."Units" VALUES ('d902e175-c72b-4be1-bca2-606207571469', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   5', 0);
INSERT INTO public."Units" VALUES ('d90cc2a3-6a4e-4b72-8326-f39eb8ef0c0a', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '  ', 1);
INSERT INTO public."Units" VALUES ('d9119a73-fbea-423e-8786-935a99684140', 'c293d683-3cfa-45f4-beaa-523738060d1a', '    ', 1);
INSERT INTO public."Units" VALUES ('d9164277-2710-4934-98b6-be8edc9c077f', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '      ', 1);
INSERT INTO public."Units" VALUES ('d92ee511-d9b9-40a5-a1dd-da8ec778b6ae', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '         ', 1);
INSERT INTO public."Units" VALUES ('d9703470-9b00-467d-a28d-dfd38abb7920', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' ""', 1);
INSERT INTO public."Units" VALUES ('d972772e-9d0a-4066-b03c-4232809f768b', '18b94385-e6f9-4046-8826-e108488d585b', '    ', 1);
INSERT INTO public."Units" VALUES ('d97faabf-0b5d-4146-a673-6b4a7b0f8d3a', '2194214a-33f4-485c-a031-ae8b69ccb737', '  ', 1);
INSERT INTO public."Units" VALUES ('d9bc1f44-7571-43c4-a1cf-662f7af599c4', '0316a7e8-8464-4b9d-8775-53e62ba0c773', ' ,  ,    ', 1);
INSERT INTO public."Units" VALUES ('d9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '6ec06c84-0ed7-4095-8029-f795996a3cba', '  ', 1);
INSERT INTO public."Units" VALUES ('da14e9ac-3698-43f3-bae8-38bdcd9cd9ef', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' "  "', 0);
INSERT INTO public."Units" VALUES ('da16549b-0cf1-495b-9f43-d1d817c43c6f', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '   ', 1);
INSERT INTO public."Units" VALUES ('da1c267d-633d-4863-bdea-95c1031498ce', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '    ', 1);
INSERT INTO public."Units" VALUES ('da323d88-ef13-4c03-997c-cf2afeacdcc4', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '          ', 1);
INSERT INTO public."Units" VALUES ('da43be79-36d0-4f0a-bd6a-8efedd66c538', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '    ', 1);
INSERT INTO public."Units" VALUES ('da4cdafb-9cf8-4cb8-9382-c9b56caae9a5', 'c3ec41fd-c714-4972-ac91-1a0efcbf3a85', ' ', 1);
INSERT INTO public."Units" VALUES ('da76c9a2-7aeb-4fbc-9120-dd8ae46ed2ae', '34caa5cd-bee4-4a39-afd4-0560412145dd', '    7  ', 0);
INSERT INTO public."Units" VALUES ('da7b0ce5-c316-493f-8047-5bade1e73bed', 'e965bccc-188e-492d-b945-9079fa986b1b', '    . ', 1);
INSERT INTO public."Units" VALUES ('da7db8cb-1c13-41c9-9cde-46ecf43c71a5', 'ef502113-edff-4535-8ff2-00b05ac2c001', ' ', 1);
INSERT INTO public."Units" VALUES ('da7e891c-023c-4062-9ad6-76715e5e1a71', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '       ', 1);
INSERT INTO public."Units" VALUES ('da827478-2524-4208-bf84-f11cc7f4eecc', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   93', 0);
INSERT INTO public."Units" VALUES ('da983ec1-d7d2-41f2-8c74-2cc67d23480d', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   179', 0);
INSERT INTO public."Units" VALUES ('daa57562-ecea-4543-bd6d-90258d82b0f8', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '    ', 1);
INSERT INTO public."Units" VALUES ('dacfa85c-032a-49da-9e31-a009984d3610', '63323c8b-0308-4615-be97-02f09ccb6365', '     ', 1);
INSERT INTO public."Units" VALUES ('daeb9d98-8e62-4e88-b14f-ce8d6d396510', '19b63803-75ae-4ae0-b2df-de19a2164bc9', '     ', 1);
INSERT INTO public."Units" VALUES ('daed6920-c0ac-417f-8af6-7826c831b022', '7df79090-9320-4051-a9bf-5690b03dd12f', '     ', 1);
INSERT INTO public."Units" VALUES ('db0e6ac5-e1c1-4096-a4ec-c4dc86cfdf48', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' ""', 0);
INSERT INTO public."Units" VALUES ('db4926a7-244b-49f3-8900-5ba16b4fb1aa', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '   ', 1);
INSERT INTO public."Units" VALUES ('db8e936d-0bbe-4487-b47b-d3897df0c97a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   167', 0);
INSERT INTO public."Units" VALUES ('db9728b1-05ff-4fa1-bd15-ed2876d0b746', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '         ', 1);
INSERT INTO public."Units" VALUES ('dbd02b63-6bbf-4372-8c42-d0e4930085f6', 'feb309da-80f8-4bbe-b370-bbad2c9eca03', ' " "', 0);
INSERT INTO public."Units" VALUES ('dbe84dc9-79db-4cf0-a746-c0816bd1fa6d', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '  ', 1);
INSERT INTO public."Units" VALUES ('dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', '     ', 1);
INSERT INTO public."Units" VALUES ('dc5330fc-346b-4f92-b3de-2ae5e3e385ac', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   115', 0);
INSERT INTO public."Units" VALUES ('dc589721-ebcc-4679-b3a1-d8aa67048ea3', '061e5b3d-4996-4eee-af40-021e10a264ad', '-       ', 1);
INSERT INTO public."Units" VALUES ('dc95f646-a633-4071-90ad-7a4ad28d9c56', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '     ', 1);
INSERT INTO public."Units" VALUES ('dca8888b-bac7-4ba2-96a6-6ef88c2440c7', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', ' " " . ', 0);
INSERT INTO public."Units" VALUES ('dcb861d5-f2c3-4099-9ccc-04470150f30d', '81bd39eb-428b-480d-abfa-22d3184d444b', '    . ', 1);
INSERT INTO public."Units" VALUES ('dcd460dc-c6b5-4c25-9b4d-ba2f9204b527', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   12    . ..', 0);
INSERT INTO public."Units" VALUES ('dd29de60-ccc5-4dc1-b01b-1240dcbbf4d0', 'd70dfa0c-fbea-476d-bced-26a387a85f78', ' , ,    ', 1);
INSERT INTO public."Units" VALUES ('dd4cfb51-07d3-4614-8521-22882e126251', 'e25ee49a-383f-4b78-8f77-b51de7488c35', '- ', 1);
INSERT INTO public."Units" VALUES ('dd6ddf9f-4e94-4e98-b1fd-29179f7c8560', '18ecdc65-61ac-4561-9582-5329b47ef09f', '         ', 1);
INSERT INTO public."Units" VALUES ('dd9968d8-ce91-4d47-b00a-e4e43ad773dc', '5c67ea19-b8fb-4e7b-a6ea-1b3648f4907f', '  ', 1);
INSERT INTO public."Units" VALUES ('dded9ec2-41ec-4958-a04c-698ae4e78847', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '    ', 0);
INSERT INTO public."Units" VALUES ('de225da9-b3bf-46e0-858e-cad1e855c548', '2adef944-7b58-47ee-a5a8-820cc8056f06', '  ', 1);
INSERT INTO public."Units" VALUES ('dea98a77-bae8-4548-bd2f-e4e7f2fa57d1', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', ' ', 1);
INSERT INTO public."Units" VALUES ('ded77ab6-d403-4b7a-95c2-5e20f84bf604', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' " "', 0);
INSERT INTO public."Units" VALUES ('dee730f4-7092-460c-a1d3-e6b378428388', 'fa5b06ca-3218-4ec8-8891-eda5d1ebb8e0', '  ', 1);
INSERT INTO public."Units" VALUES ('dee99d65-7626-4706-9286-0a16b82f9cd5', '1109ba17-66fa-40f7-89fe-3cd31807e130', '     ', 1);
INSERT INTO public."Units" VALUES ('def15cb9-f529-455d-b3ad-53e8d1ac1bae', '62b4043b-31f3-4e8e-9cce-d0f1a4c6b2fe', '  ', 1);
INSERT INTO public."Units" VALUES ('df201ffd-44cc-41a7-aa56-0f26699e6b44', '89b87792-5559-40b1-8566-5325c29b6a9a', '  .', 1);
INSERT INTO public."Units" VALUES ('dfba88c2-120b-44d4-af4a-4839e733c966', 'fbc9e329-7e22-4bed-8111-4cd547df718d', '   ""  ', 1);
INSERT INTO public."Units" VALUES ('dfc40197-0250-4617-aa07-aadcc84abeaf', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  ', 1);
INSERT INTO public."Units" VALUES ('dfc57e56-90d3-4826-b108-94d8414d3506', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '      ', 1);
INSERT INTO public."Units" VALUES ('e03c3407-199c-4894-a326-d16f549a2ee1', '85da7ade-a6a2-42f9-a898-476a8eccadbf', ' ', 1);
INSERT INTO public."Units" VALUES ('e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '     ', 1);
INSERT INTO public."Units" VALUES ('e056ff14-b966-43da-a354-f0392d2e5eba', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', ' ', 1);
INSERT INTO public."Units" VALUES ('e0802661-7d91-47fe-8e6c-8d91a1e50a3d', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   176', 0);
INSERT INTO public."Units" VALUES ('e0c1c42f-74f3-4701-a514-c4be001cb614', '1109ba17-66fa-40f7-89fe-3cd31807e130', '          ', 1);
INSERT INTO public."Units" VALUES ('e0ebd487-7837-4c36-a0fb-704c1be8a6c5', 'c678243a-27bd-41a7-9fce-7be6a0ed56da', ' ', 1);
INSERT INTO public."Units" VALUES ('e135691a-6aa9-4140-9f49-ad2e86ba3a59', '653ecec5-420b-4d66-9d7c-b27f25165aa7', '  ', 0);
INSERT INTO public."Units" VALUES ('e13ed432-b75f-45dc-8864-f1c3e42699a7', '54eadee0-7b02-4fbf-84de-623d5c57a04d', '  ', 0);
INSERT INTO public."Units" VALUES ('e154e144-9639-4007-8c63-0375dc3e2198', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' "  18"', 0);
INSERT INTO public."Units" VALUES ('e163e383-850c-497a-8cfc-9b2f68652387', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', ' - ', 1);
INSERT INTO public."Units" VALUES ('e18a76d5-ccc5-4c19-9499-0cad7d222f5f', '753631ec-e470-4329-be7c-b4f5d251aa2b', ' ""     ', 0);
INSERT INTO public."Units" VALUES ('e18ab20e-e101-4971-8b0a-0e2ae83b950a', '7d1b7cc0-c7a9-472b-bb69-b1a13f27b949', ' ', 1);
INSERT INTO public."Units" VALUES ('e1b368b3-88b8-4d1e-80cb-c57455e32a74', '061e5b3d-4996-4eee-af40-021e10a264ad', '     ', 1);
INSERT INTO public."Units" VALUES ('e1ec8f2f-c5d2-4b08-a439-1206e87a56fd', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   ""', 0);
INSERT INTO public."Units" VALUES ('e1f50373-7601-47cc-b216-e9834da984ef', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', '   3 ', 0);
INSERT INTO public."Units" VALUES ('e20dfd8c-f62d-4723-a429-aed45a9da87b', 'ee209227-3380-4fa8-965a-2ac25172dd3b', '- ', 1);
INSERT INTO public."Units" VALUES ('e210e2fa-a3e7-4ea4-87eb-d25afe307aee', 'e069aa5b-7add-4e0b-a303-0ce32c98c5a4', '      ', 1);
INSERT INTO public."Units" VALUES ('e25e9b61-d72b-4c59-933b-57d28e00be17', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '  ', 1);
INSERT INTO public."Units" VALUES ('e2783ba6-4572-46a4-92ed-5c8f96be1409', '7df79090-9320-4051-a9bf-5690b03dd12f', '  ,   ,     ', 1);
INSERT INTO public."Units" VALUES ('e295c2c2-bed4-44d6-88ce-73a979d7d225', '86538ac0-f349-4400-8ea9-d68392154c9d', '  ', 1);
INSERT INTO public."Units" VALUES ('e298de05-6429-462d-add4-5ec2f094f0c3', '061e5b3d-4996-4eee-af40-021e10a264ad', '     ', 1);
INSERT INTO public."Units" VALUES ('e2f852e4-ae0b-4945-bcfb-076193782fe8', '2194214a-33f4-485c-a031-ae8b69ccb737', '    ', 1);
INSERT INTO public."Units" VALUES ('e32d90fe-31be-4e2b-a18f-74ca02998b2d', 'df2f5117-b2ae-4cd3-b7a9-e017677de788', ' -       ', 1);
INSERT INTO public."Units" VALUES ('e3340355-46bd-4505-93e9-489222e06f6d', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('e3547b53-8e7e-4fdc-b1bd-93b713b12a2e', '18b94385-e6f9-4046-8826-e108488d585b', ' , ,      ... ', 1);
INSERT INTO public."Units" VALUES ('e35ac7c7-9fee-46ec-86db-c5955129e13a', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '    ', 1);
INSERT INTO public."Units" VALUES ('e3d6ff21-3618-4858-b56d-437a6588a06b', '9fa86b20-19ef-4ef4-8ff5-16c480d673b0', '     ', 1);
INSERT INTO public."Units" VALUES ('e3d829ae-c2ff-4366-85be-57080c4a925a', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '     ', 1);
INSERT INTO public."Units" VALUES ('e43263fb-b435-4de9-9dd6-26d61ce7ae11', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' - ', 1);
INSERT INTO public."Units" VALUES ('e446247f-becf-4797-a761-c349b27db3ed', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '  ', 1);
INSERT INTO public."Units" VALUES ('e44a5bda-5471-410d-bd86-181346884a33', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '    ', 1);
INSERT INTO public."Units" VALUES ('e44c9c80-a5b4-4c5c-b652-02f6dc06f401', 'beba2fd1-dd32-443c-9c35-6d901fc9ab76', '   ', 1);
INSERT INTO public."Units" VALUES ('e4670a35-8a50-47ff-96c4-4780b00224c3', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', ' ', 1);
INSERT INTO public."Units" VALUES ('e48edfbf-f6d5-42fc-9d5b-564d1b520830', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '       ', 1);
INSERT INTO public."Units" VALUES ('e4a0ed6b-49c2-435a-b13a-95b98d9bdf34', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '      ', 1);
INSERT INTO public."Units" VALUES ('e4abf357-2696-47ef-ada1-ca72ede5f00f', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '   ', 1);
INSERT INTO public."Units" VALUES ('e4d3727d-cf54-416f-be71-a256156b19d3', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '       ', 1);
INSERT INTO public."Units" VALUES ('e4f9d8a4-7d09-4619-8405-c4e181405a32', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', ' ', 1);
INSERT INTO public."Units" VALUES ('e502226d-4aa9-4c53-9a2d-21a771844f68', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '       ', 1);
INSERT INTO public."Units" VALUES ('e525a696-668a-496d-a9d2-99bfa495f8ba', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', '  ', 1);
INSERT INTO public."Units" VALUES ('e52b6f4e-a81e-487c-9d70-3df1eba6cf96', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '     . ', 1);
INSERT INTO public."Units" VALUES ('e534c39f-a290-4a44-9cd7-fcc87e22f295', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('e536c76d-d3f3-47ad-bb8e-45f29167f98e', '154f38bd-9e0d-41e9-8779-cb2141ba3d85', ' , ,   ', 1);
INSERT INTO public."Units" VALUES ('e5394485-4a81-41a6-9825-d2c09421df9a', 'e575bae3-85b9-4c44-9a10-bd1be5691123', '         ', 1);
INSERT INTO public."Units" VALUES ('e556df19-2f0e-4dd1-a1f1-43ca782123d1', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '    ', 1);
INSERT INTO public."Units" VALUES ('e5794ad7-c9f6-4cc5-875a-053389c00601', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  ', 1);
INSERT INTO public."Units" VALUES ('e5c22fd0-fa44-43c4-a1b3-63380a319d28', '653ecec5-420b-4d66-9d7c-b27f25165aa7', '  "   . "', 0);
INSERT INTO public."Units" VALUES ('e5e35796-76a0-4bdc-8a5f-f5c0f6a4fbeb', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('e5f893ee-fc3d-407b-8e48-aa7ad666ad39', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '      ', 1);
INSERT INTO public."Units" VALUES ('e64856f3-68b3-4e64-a463-c7269e51936c', '89b87792-5559-40b1-8566-5325c29b6a9a', '-  ', 1);
INSERT INTO public."Units" VALUES ('e64c3851-458f-4d7e-843c-d4e5f964719d', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   70     ', 0);
INSERT INTO public."Units" VALUES ('e66e851d-e1e1-4a62-b615-deb5ab66cd08', '0e4669a1-e40f-413f-bac5-d5883b680ef2', '      , ', 1);
INSERT INTO public."Units" VALUES ('e6af6172-6ec5-4ef1-b6ad-41e66078945d', '34caa5cd-bee4-4a39-afd4-0560412145dd', '  1', 0);
INSERT INTO public."Units" VALUES ('e6f3ff93-2203-4ca7-800f-0021937d725f', '6ec06c84-0ed7-4095-8029-f795996a3cba', '  . ', 1);
INSERT INTO public."Units" VALUES ('e6fadbd1-f764-4d33-aa70-2a0259e0e267', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('e7009fa8-669d-4091-af2b-3456ab66de76', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '     ', 1);
INSERT INTO public."Units" VALUES ('e7050938-7658-4814-a1fa-889b1cd81c51', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('e714b134-464b-4544-8d03-1cd9125d451a', '69e35aab-761c-4e61-b69b-111036173b6a', '                ,  ,     ', 1);
INSERT INTO public."Units" VALUES ('e73a6026-7ec2-474b-b979-d0425b2d0f7f', '1ae67b0c-735c-46e7-a2cf-e819d1eb3484', '     ', 1);
INSERT INTO public."Units" VALUES ('e73e7b48-46cb-44c2-9b4d-37947f24021e', '8148f741-3cae-44a9-8045-0f37370d9caf', '  ', 1);
INSERT INTO public."Units" VALUES ('e793c64d-06a8-4dfb-9e14-5376b1ff5319', 'cf82566e-ca49-4455-8092-f24783cdd6e6', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('e79a716f-24d3-4861-bc1a-26103037eda0', 'd856d83d-8fc3-4364-a5ca-c5aae8e17b34', '  ', 1);
INSERT INTO public."Units" VALUES ('e7a3db36-0748-431b-bc61-23cb0f1b6150', '1402448d-439f-42cd-8dc4-a4b22a5a9648', '      ', 1);
INSERT INTO public."Units" VALUES ('e7d9ee02-84f1-409d-82ca-14539473f6a8', 'e965bccc-188e-492d-b945-9079fa986b1b', '       ', 1);
INSERT INTO public."Units" VALUES ('e7dd9976-d5d6-4cc1-846e-30689c44a455', '34caa5cd-bee4-4a39-afd4-0560412145dd', ' "  ""', 0);
INSERT INTO public."Units" VALUES ('e814f195-0fd4-4922-aeec-0191051983ef', 'a279acfe-aaa0-4e4e-b120-bff1bc545136', '     ', 1);
INSERT INTO public."Units" VALUES ('e83294e9-3820-4fbc-bbcb-388b2f9fd600', 'cf82566e-ca49-4455-8092-f24783cdd6e6', ' ', 1);
INSERT INTO public."Units" VALUES ('e850c2ab-c1eb-4e0c-9b19-7b10ce64544d', '23d29084-2562-4e9d-8093-f6f9c59c48e9', '  ', 1);
INSERT INTO public."Units" VALUES ('e8698659-bf9c-46f3-8459-c5ef172569b6', '25b5fb68-ce84-41fb-9516-20e1d94c5823', ' ', 1);
INSERT INTO public."Units" VALUES ('e87f8363-3483-45f1-b3c3-6c36a48362bb', '50532215-e219-45b7-b456-1dcad81afb15', '     ', 1);
INSERT INTO public."Units" VALUES ('e881270a-5fa6-42de-a168-969a14d1b4f2', 'd1ee6fae-6daf-4d59-b166-4735f64d33ab', ' ', 1);
INSERT INTO public."Units" VALUES ('e89be78e-1e3b-487c-b2f8-629565a09442', 'e4611ab7-e64b-4698-951d-7cfd578d1ffc', '', 1);
INSERT INTO public."Units" VALUES ('e8a4b2cb-7493-4cf2-930b-6df461f0bc0f', 'e965bccc-188e-492d-b945-9079fa986b1b', ' , , , ,    ', 1);
INSERT INTO public."Units" VALUES ('e8d9d4a7-685a-47b4-a3e1-6a3c9869a560', 'ca8fe2b1-44cb-4abb-9214-4e2d2e884e34', '     ', 1);
INSERT INTO public."Units" VALUES ('e8e8de0d-0fa8-4d4e-9285-167dbb75c48e', '1109ba17-66fa-40f7-89fe-3cd31807e130', '  ', 1);
INSERT INTO public."Units" VALUES ('e8e95288-d3fa-48ff-acc0-dd4de65002b0', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '  " 13"', 0);
INSERT INTO public."Units" VALUES ('e90a2365-e612-4538-8dce-79ffb67d0246', 'e47a09e8-3abe-40b0-b585-d91f45cf36d0', '  ', 1);
INSERT INTO public."Units" VALUES ('e9424ec1-5af6-4673-bf88-b0540174e303', '82fe9130-0f00-4159-b674-439589308553', '  ', 1);
INSERT INTO public."Units" VALUES ('e962d0e9-49e9-4c11-8617-8a70bb1ab457', '63323c8b-0308-4615-be97-02f09ccb6365', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('e9eed804-1439-4c2e-9cd4-e53e471d3658', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '      ', 1);
INSERT INTO public."Units" VALUES ('e9f02f98-e05e-4f6d-ae0b-d89e801d261a', '74535d09-1a85-4483-bd0e-c042832ea492', '       ', 1);
INSERT INTO public."Units" VALUES ('ea231ff3-1388-4115-b9c8-d18321acf1f5', 'c8bc5cb9-a807-425b-9bba-a9bb82a42ca3', '   ', 1);
INSERT INTO public."Units" VALUES ('ea3609e8-3f49-400b-a0b9-a16cef74b1cb', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' ""', 0);
INSERT INTO public."Units" VALUES ('ea38c31c-baac-4d85-bbc9-a8a30034d263', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('ea5ac032-f089-4717-a1aa-077ad385b040', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '     ', 1);
INSERT INTO public."Units" VALUES ('ea660d9b-fd89-44d0-8ceb-700bd87c3363', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('ea6deb75-1b38-4089-85b0-b6478ec9eb7e', '033b4861-73b7-44db-bee7-e554549abe8f', '- ', 1);
INSERT INTO public."Units" VALUES ('ea7ebfa4-b438-474a-b0be-17cc3c984f0e', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   129', 0);
INSERT INTO public."Units" VALUES ('eac77ce5-0760-40a8-90c9-124bfb30c926', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', '   ', 1);
INSERT INTO public."Units" VALUES ('eae0cc7a-946b-4efa-b2fa-8b637adc9f3d', 'b205497b-b000-42cc-9303-3af71aaa3b76', '  1', 1);
INSERT INTO public."Units" VALUES ('eae4951b-410e-4aea-90f2-91099683cf5f', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' "       "   ', 0);
INSERT INTO public."Units" VALUES ('eb4ce042-55aa-4452-94dc-b2bae931b2aa', '2adef944-7b58-47ee-a5a8-820cc8056f06', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('eba903ad-bf6f-4d83-86d7-33a855fd45bc', 'ff799192-bce4-48ac-848e-bef2df133916', '   ', 1);
INSERT INTO public."Units" VALUES ('ebbbb525-2fa3-48f0-8522-137bddba1644', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '     . ', 1);
INSERT INTO public."Units" VALUES ('ec01dbed-e708-46d9-b595-ab03b95715e3', '317af9b5-9059-4879-b8a2-bba7c3b14fe6', ' ', 1);
INSERT INTO public."Units" VALUES ('ec044eda-c630-4c30-b393-3ab853e5e45b', 'e0d7b1e2-452b-4408-aaa1-5ea8b21eb83b', ' " ""', 0);
INSERT INTO public."Units" VALUES ('ec35ff93-f4dc-4d6f-928c-b743e64fd467', '6a93d35f-46e3-4829-87c3-a5ba0f78f402', '  ', 1);
INSERT INTO public."Units" VALUES ('ec9e8a7b-9d75-4e9a-be9a-4a7d1f5efdbc', 'dcba845a-044e-44f4-9df3-03dde104710a', '   ', 1);
INSERT INTO public."Units" VALUES ('ecda5e30-3b2a-4188-ade9-4dda6fa75c05', '270abf87-bae7-43a7-bd3a-906ff2b753c7', ' ', 1);
INSERT INTO public."Units" VALUES ('ecdf9d8f-b95a-46d2-96d3-f913de4ea884', 'aacc6a3a-5a87-452b-b553-48393e72ed6a', '       -', 1);
INSERT INTO public."Units" VALUES ('ecec0e8e-dce7-43fb-90a7-9c9154e19bf1', '73c769d1-c729-4d48-a7e9-b5c020d07308', '    ', 1);
INSERT INTO public."Units" VALUES ('ed0898fa-b567-41a6-9e18-dfc1764f2861', '527a6308-8533-448c-a8f0-c5ba1bfc92b8', '           ', 1);
INSERT INTO public."Units" VALUES ('ed34f1a1-c029-478e-ae71-d60c0948b729', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '      ', 1);
INSERT INTO public."Units" VALUES ('ed6be657-7a6a-4a40-957b-8b9b7a0fbfbc', '09f3ab64-888d-4de3-841f-b113a9b5e256', '     ', 1);
INSERT INTO public."Units" VALUES ('ed7db8f5-f981-47cd-8bea-e09e014dfe7d', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   44     ', 0);
INSERT INTO public."Units" VALUES ('f9652f7a-5dae-4ef2-9b49-fbd3953b5026', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '  ', 1);
INSERT INTO public."Units" VALUES ('edb4c68f-3dda-4430-9008-57c40772c8d3', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '-  ', 1);
INSERT INTO public."Units" VALUES ('edcee3e8-a25f-417a-9cb9-899a5e051507', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' "   5"', 0);
INSERT INTO public."Units" VALUES ('ede1b14a-c3c8-4258-86b6-17ca5b52e86b', 'de3af8cc-b9be-4233-9671-c9ba46c65291', '     ', 1);
INSERT INTO public."Units" VALUES ('edf4b585-f0f1-4fb5-b3ae-fc9e0a7bc43d', '18b94385-e6f9-4046-8826-e108488d585b', '    ...', 1);
INSERT INTO public."Units" VALUES ('ee0fdff2-fa85-4539-a8fc-496e0dd27079', '4b4d5e4c-e9a8-44c7-b0dc-cc6fc146d632', '    ', 1);
INSERT INTO public."Units" VALUES ('ee1adb41-c8b1-4f69-a822-6a89cff85bdb', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '       ', 1);
INSERT INTO public."Units" VALUES ('ee1bf5a4-ad3a-42d6-8cde-83e9ca9d08c5', '50532215-e219-45b7-b456-1dcad81afb15', '   ', 1);
INSERT INTO public."Units" VALUES ('ee30682a-4974-426a-9b82-eb294ea3dd0e', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '        ', 1);
INSERT INTO public."Units" VALUES ('ee440d81-0338-4e55-8d90-a46ebc93d672', 'bde460ea-40fc-41af-a764-629fb058148b', '  ', 1);
INSERT INTO public."Units" VALUES ('ee7c0ac3-67d7-4886-8d19-a7ee80aecafe', '2adef944-7b58-47ee-a5a8-820cc8056f06', '   ', 1);
INSERT INTO public."Units" VALUES ('ee95478d-9f32-497f-acb3-1a918b9aaef3', '0e5314fa-2a2e-455c-a6d3-0f9b98e41f6a', '- ', 1);
INSERT INTO public."Units" VALUES ('ee95fcdb-0c2a-4cc3-a490-c921473a2c53', '18ecdc65-61ac-4561-9582-5329b47ef09f', '     ', 1);
INSERT INTO public."Units" VALUES ('eeba010f-71b2-4d6b-bfc7-f58f7828fe4a', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '    1', 0);
INSERT INTO public."Units" VALUES ('eebb4752-063f-46e7-8b3c-4c29b3aabdf9', '63eae950-208c-4f1b-8444-7694773953d2', ' , ,        ', 1);
INSERT INTO public."Units" VALUES ('eedf1ab8-a8bb-49af-ad30-bb52ae5767cc', 'bde460ea-40fc-41af-a764-629fb058148b', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('eef7fac6-acfa-4495-949f-8fba86b787a7', 'f36db8c7-7be5-43d6-a6d3-4d5b006bd70d', ' - ', 1);
INSERT INTO public."Units" VALUES ('eefc6a4f-2d4c-419a-9abf-8f09aa516984', '49b5ba0a-c95b-492b-a5ce-d5170ea2041c', ' ', 1);
INSERT INTO public."Units" VALUES ('ef074772-d556-45da-9dc0-a95fe0e9ac6e', '10550743-5c34-4eb9-926d-5cd7d503337b', '    ', 1);
INSERT INTO public."Units" VALUES ('ef22d471-fee2-49f1-b8c7-773a3c16f554', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '  ', 1);
INSERT INTO public."Units" VALUES ('ef2cc43f-ea5d-4683-85f2-cfbd7a67ac75', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '   ', 1);
INSERT INTO public."Units" VALUES ('ef2f48b6-347b-44d4-a880-c652a33a9aa6', '50532215-e219-45b7-b456-1dcad81afb15', '  ""', 1);
INSERT INTO public."Units" VALUES ('ef3689b8-0506-4958-8904-098de49f7c99', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', '  ', 1);
INSERT INTO public."Units" VALUES ('ef8d0c20-fe51-47c1-9765-0ddb49e73a1a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' " "', 0);
INSERT INTO public."Units" VALUES ('efb04179-7e03-4a6c-abec-a2cce6070a05', '2d538f47-211b-4052-91cf-4283b20e0faf', '   ', 1);
INSERT INTO public."Units" VALUES ('efc76b22-89c3-4b12-b7a2-6430039d8adf', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', '   ', 1);
INSERT INTO public."Units" VALUES ('f00967f7-7ab8-44bc-a60f-110673ce135e', 'ecabf04a-ebd3-4398-8c04-e342de8200bf', '          ', 1);
INSERT INTO public."Units" VALUES ('f016a86e-1c24-4bc7-8be6-8cff42b5e324', '2b28eb58-5192-41ab-89ee-37937a077987', ' ', 1);
INSERT INTO public."Units" VALUES ('f019ab21-1cd1-4772-bd2f-d964f10ab22c', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 1);
INSERT INTO public."Units" VALUES ('f02b368a-2f7c-48b0-a38c-c1506fc016e9', 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', '', 1);
INSERT INTO public."Units" VALUES ('f02cb3d5-49ba-4bf7-a2cf-077b476c867b', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' "  "', 0);
INSERT INTO public."Units" VALUES ('f04b077e-7e60-4fae-a5ae-85e3c3adbff5', '26158ddc-5e5f-4ad7-ae10-da8545a1a120', '           ', 1);
INSERT INTO public."Units" VALUES ('f083c271-ec52-47a0-9537-d4b6f1d1658c', '3839b9b1-2095-4a5b-9c28-aae4f448225b', '   ', 1);
INSERT INTO public."Units" VALUES ('f084a204-de81-47d1-830a-9bcd7952eb42', '23ea9b83-bc64-493b-b439-6560237ccfa0', '', 1);
INSERT INTO public."Units" VALUES ('f0bdc599-515c-4947-8d9f-69408ef38c40', '5d867b00-db72-49f1-8b86-a8229bebc0a2', '', 1);
INSERT INTO public."Units" VALUES ('f0da2aea-0204-4d0a-8017-2107aa5eaccf', '753631ec-e470-4329-be7c-b4f5d251aa2b', '    ', 0);
INSERT INTO public."Units" VALUES ('f10178ef-5428-46cf-8aac-a9fbf187e196', 'ce8d099f-736f-45ce-a3f7-d994a5e5a27d', '  ', 1);
INSERT INTO public."Units" VALUES ('f1076bda-19c4-447a-aeae-2a3ee3ee39f2', '79de28a4-3fd4-46e7-84ce-e43cf43e6703', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('f1138dfa-4497-4256-9190-dcee64c660e0', 'a8e1a020-4ff6-480b-927e-784d17c66616', '     ', 1);
INSERT INTO public."Units" VALUES ('f11451f8-7296-4fe3-9f7d-03f50af8ecfc', '89b87792-5559-40b1-8566-5325c29b6a9a', '  ', 1);
INSERT INTO public."Units" VALUES ('f135b711-41a4-4a72-866c-2014b5e2f68b', '5d8106e5-1d3c-45ab-ba0a-9f3182bbbda6', ' ', 1);
INSERT INTO public."Units" VALUES ('f13d8fe2-3000-4fe9-a31a-3c9ba330058b', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '-  ()', 1);
INSERT INTO public."Units" VALUES ('f15f0422-ceee-4ff1-a5c7-0d2a5f023fd6', 'bb790f5c-f8c9-4c3e-99e7-0cfd09c9216b', '  ', 1);
INSERT INTO public."Units" VALUES ('f192ebce-e56d-45f5-9d7b-cd1d8256d838', 'bde460ea-40fc-41af-a764-629fb058148b', '       ', 1);
INSERT INTO public."Units" VALUES ('f19ebbb0-3e28-40a1-9f3f-7f171d88a69a', '06c0f3a6-e1d6-4962-913b-9ac390a418eb', '    ', 1);
INSERT INTO public."Units" VALUES ('f19f0e16-887b-4288-a752-28a050d6444e', '1348bfb4-1bc6-48cb-95a9-03bdfc26843d', ' "      "', 0);
INSERT INTO public."Units" VALUES ('f1b173de-c84d-4070-827b-87b214eef806', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   135', 0);
INSERT INTO public."Units" VALUES ('f1c7c89f-3fdf-4617-86bb-87821783462c', '8598e30a-51a3-423a-a596-0e2794121f94', '', 1);
INSERT INTO public."Units" VALUES ('f1d007a8-f788-4036-8f7a-063eff4d4165', '1109ba17-66fa-40f7-89fe-3cd31807e130', ' ,       ', 1);
INSERT INTO public."Units" VALUES ('f22d5b7e-ea13-4bf7-952a-f1cd93c0cd47', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   19', 0);
INSERT INTO public."Units" VALUES ('f23a9f50-fa7b-478f-99ff-4b0bbe9e2ee5', '2b28eb58-5192-41ab-89ee-37937a077987', '  ', 1);
INSERT INTO public."Units" VALUES ('f24e88f0-084c-41a9-84b5-3ff9c6c03b74', 'b543993a-30d2-43d5-a066-e6093a6cccf7', '  ', 1);
INSERT INTO public."Units" VALUES ('f2a0c629-4755-4fc3-a449-a3a50dd46c52', '66a54ab3-506b-4668-b79d-34a66b646253', '  ', 1);
INSERT INTO public."Units" VALUES ('f2aa51fd-2ab7-4f22-9f2b-94197307df49', '34caa5cd-bee4-4a39-afd4-0560412145dd', '   ""', 0);
INSERT INTO public."Units" VALUES ('f2b2e42e-498a-4e8a-9a99-f34113a6d5b9', '4f8d9efa-175e-4b44-9a06-795dae296839', '- ', 1);
INSERT INTO public."Units" VALUES ('f2d00d53-6e1f-4b91-8881-9414caf7232d', '8de94cc6-540b-4c03-8307-be9e298fe535', '     -', 1);
INSERT INTO public."Units" VALUES ('f2de5fc1-1f4b-4eec-914d-30e119a99f3d', '430741b2-8813-4abe-a8b5-a6125753dd86', '    ,   - ', 1);
INSERT INTO public."Units" VALUES ('f301ff4f-9aed-4e74-a409-70fb703f194d', '2b28eb58-5192-41ab-89ee-37937a077987', ' "           "', 0);
INSERT INTO public."Units" VALUES ('f330c3ed-e9da-4d3a-b43b-5aa81af2c46e', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '  ', 1);
INSERT INTO public."Units" VALUES ('f34104e1-febc-4cc6-b516-c14c9aa359eb', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   99', 0);
INSERT INTO public."Units" VALUES ('f3803550-9152-4a45-99ea-10baccfd4f41', 'b49b9e76-c75c-4493-bd79-42d1da993b5c', '   ', 1);
INSERT INTO public."Units" VALUES ('f3820efe-e91b-448a-a892-00f7da40a9a4', 'a29a8365-ad20-4217-9ae4-6e56f79e7903', '      ', 1);
INSERT INTO public."Units" VALUES ('f38a0b94-0c89-4572-962d-2eb0a99c1f59', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', '  ', 1);
INSERT INTO public."Units" VALUES ('f3fb398b-9130-48b9-a765-41adaefdc4db', '8809391b-f3d7-496d-af9e-5f1e36532ddc', '      ', 1);
INSERT INTO public."Units" VALUES ('f4213733-54e7-486c-9ba3-ba225f4a8629', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '         ', 1);
INSERT INTO public."Units" VALUES ('f446c340-7b02-46db-a077-878f247c875f', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', '  ', 1);
INSERT INTO public."Units" VALUES ('f47c9438-7114-4a9a-a5e8-6912b51f2c40', '162a9a1f-da3c-4f35-a90b-1f659094582c', '  ', 1);
INSERT INTO public."Units" VALUES ('f48b2c22-1b08-48ca-a9ea-6b4a2a30396a', 'e437ac09-5c64-4f02-9221-8820e95977cd', ' ', 1);
INSERT INTO public."Units" VALUES ('f4a08a78-a596-4e67-a09f-568bf805243f', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '        ', 1);
INSERT INTO public."Units" VALUES ('f4d6c3a1-171c-4b22-bd76-ee9d789abf37', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 0);
INSERT INTO public."Units" VALUES ('f557bb66-c7d3-4d2e-9702-0da685a6e4ca', 'df4e21e3-de6d-496e-a2fb-99a2f548d083', ' -     ', 1);
INSERT INTO public."Units" VALUES ('f55cb7d0-7911-43f1-90a6-1e3943c962c6', 'e437ac09-5c64-4f02-9221-8820e95977cd', '', 1);
INSERT INTO public."Units" VALUES ('f5667e55-7af5-4858-8536-1feeb372ab2f', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '        ', 1);
INSERT INTO public."Units" VALUES ('f5798bd4-0c29-4a45-94ba-778cdde9d507', '82fe9130-0f00-4159-b674-439589308553', '    .. " "', 1);
INSERT INTO public."Units" VALUES ('f59e3c1b-3562-4fe8-888b-d585f1a528cc', '12e9de3a-8ffa-4471-b6da-6196d49134f9', '   ', 1);
INSERT INTO public."Units" VALUES ('f5acedc6-71a6-494d-aef1-eeb6355656b3', '460ae3ae-51d2-42b9-ba7c-9cca5a3da67c', ' "  "', 0);
INSERT INTO public."Units" VALUES ('f5b8fe24-3a3d-411a-8f7b-09716f2c7654', '5867f551-f814-4930-b551-da3066b311af', '    ', 1);
INSERT INTO public."Units" VALUES ('f5cd4e76-55a6-4242-9113-47e082e23aaa', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('f5da8c21-2951-49e0-bb31-5f798f98fcb9', '430741b2-8813-4abe-a8b5-a6125753dd86', '- ', 1);
INSERT INTO public."Units" VALUES ('f5e24212-44a7-4bd2-a3f7-4375f82892df', 'f9f492b4-8802-458a-baf4-899530405cd8', '', 1);
INSERT INTO public."Units" VALUES ('f5fe9c1d-fc80-4a53-a1b6-b8d79f929da5', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '      ', 1);
INSERT INTO public."Units" VALUES ('f6877f09-97ae-4ce1-a870-b33a3ea03edd', '3839b9b1-2095-4a5b-9c28-aae4f448225b', '    ', 1);
INSERT INTO public."Units" VALUES ('f695acc5-3fd4-45c5-a686-50cf4761bd43', 'e437ac09-5c64-4f02-9221-8820e95977cd', '   - ', 1);
INSERT INTO public."Units" VALUES ('f6a79417-183b-4efa-99fa-a5a379a80930', '89b87792-5559-40b1-8566-5325c29b6a9a', '', 1);
INSERT INTO public."Units" VALUES ('f6c2d33c-c45d-4b5b-8349-6538ede6036d', '2b28eb58-5192-41ab-89ee-37937a077987', '      ', 1);
INSERT INTO public."Units" VALUES ('f6cf82a0-3f20-492c-aeae-1c5fe74bac74', '360976c3-2396-408a-99e1-263bdf766674', '   -  ', 1);
INSERT INTO public."Units" VALUES ('f6cff569-d2bc-4c54-a4d1-ce046f6963bb', '8148f741-3cae-44a9-8045-0f37370d9caf', '  ', 1);
INSERT INTO public."Units" VALUES ('f6df60ca-db24-4685-b148-0376575327d2', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   50', 0);
INSERT INTO public."Units" VALUES ('f6e38ba5-1101-4744-b13e-774eefc3730b', '95814667-09a0-4cda-90ff-16c8637a2861', '', 1);
INSERT INTO public."Units" VALUES ('f6eb5af5-62aa-42c7-8c22-3df85bb26bec', '95814667-09a0-4cda-90ff-16c8637a2861', '', 1);
INSERT INTO public."Units" VALUES ('f70204fc-8e4c-41a9-95df-4b65254a9991', 'b926fe99-483c-4b23-a328-efee70324bec', ' - ,      ,      ', 1);
INSERT INTO public."Units" VALUES ('f71cb4fb-95ba-43a0-8797-945c35e9c502', '32cb0aba-6bdf-4f5f-b45d-8bcc806f9f16', '    ', 1);
INSERT INTO public."Units" VALUES ('f726034a-423f-40f0-967f-cc6b605e95b2', '673ce5d0-8088-4a86-93af-f2fbf1c206e5', '    ', 1);
INSERT INTO public."Units" VALUES ('f72f9814-a958-4967-ba16-2c28797287a3', '7fdc8732-ff0f-4bd8-a32d-9453f025509a', '- ', 1);
INSERT INTO public."Units" VALUES ('f78c2c09-83b4-44ad-966a-8cd7b1e6c20f', '8903f0c3-892e-4743-844b-652b3d28097b', '  ', 1);
INSERT INTO public."Units" VALUES ('f7973678-41e6-4ae3-9bc8-47e89932fabf', '245c86d4-0556-400c-8004-61878360211c', ' ', 1);
INSERT INTO public."Units" VALUES ('f7b9586d-8d15-4e1b-9b4e-24bf9d77b14e', '79de28a4-3fd4-46e7-84ce-e43cf43e6703', '         ', 1);
INSERT INTO public."Units" VALUES ('f7d17c2e-2838-47b1-9fe0-2f4abe52d3b8', 'b205497b-b000-42cc-9303-3af71aaa3b76', ' ', 1);
INSERT INTO public."Units" VALUES ('f7f65c01-13ea-484b-a61b-924b77060cd3', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   126     ', 0);
INSERT INTO public."Units" VALUES ('f8144c3a-0f01-4c3d-ac19-74c364a80722', '521ee36c-24a0-484c-99c6-e95e44fff0d4', '', 1);
INSERT INTO public."Units" VALUES ('f84d748e-c8b2-4f77-9298-30df7c851768', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   66', 0);
INSERT INTO public."Units" VALUES ('f8796420-b828-4cc4-ae2d-1b74e8322f2e', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '   ', 1);
INSERT INTO public."Units" VALUES ('f87cd667-f75f-43e5-9181-6d7dff8751a6', '56b77fa9-fa05-4b7b-85e8-82eb2dbc6e34', '     ', 1);
INSERT INTO public."Units" VALUES ('f89fecee-9757-4777-9569-ffdb1d56867f', 'a8e1a020-4ff6-480b-927e-784d17c66616', '  ', 1);
INSERT INTO public."Units" VALUES ('f8c81c89-a616-4613-9a98-86263272cddc', '0f746e90-4a5e-4c2b-88fd-49ed5d67b60f', '  ', 1);
INSERT INTO public."Units" VALUES ('f8ef219f-9c63-4ac1-bb79-7e2bd4656095', 'e965bccc-188e-492d-b945-9079fa986b1b', ' , ,     ', 1);
INSERT INTO public."Units" VALUES ('f91b80a8-aa99-47aa-b0fb-36a2b28e1bf8', 'af76e01d-8d74-4bf1-a8f4-822bbc281e30', '    ', 1);
INSERT INTO public."Units" VALUES ('f978f780-a269-4626-994d-369f51749188', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '-      ', 1);
INSERT INTO public."Units" VALUES ('f98925fc-92a3-4bad-a588-7928bf5e25e9', '0a275087-2618-4ec4-ac2d-ee029affe7cd', '         ', 1);
INSERT INTO public."Units" VALUES ('f997ef37-7762-4c6f-9747-f92aee2fec56', 'bde460ea-40fc-41af-a764-629fb058148b', '          ', 1);
INSERT INTO public."Units" VALUES ('f9c55b78-481f-49a5-adee-938c01730d5b', '23d29084-2562-4e9d-8093-f6f9c59c48e9', '  ', 1);
INSERT INTO public."Units" VALUES ('f9d58231-e3d8-4c1f-b68f-8a031a36df79', 'e965bccc-188e-492d-b945-9079fa986b1b', '     ', 1);
INSERT INTO public."Units" VALUES ('f9fbeda0-5d38-4303-8ae2-cfec84bd01f8', '0244ee1b-d3bd-4101-97bc-ebdfd34aa66a', '        ', 1);
INSERT INTO public."Units" VALUES ('fa132486-8a12-4a07-a229-db194b500bbc', '6ec06c84-0ed7-4095-8029-f795996a3cba', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('fa155ddd-7993-4a54-9a58-d91161788197', '55b36ef3-4718-4ef3-b221-9211c0a7fc6b', '     ', 1);
INSERT INTO public."Units" VALUES ('fa1ec27b-365a-4d23-869d-b099b334c52d', 'cf82566e-ca49-4455-8092-f24783cdd6e6', ' ', 1);
INSERT INTO public."Units" VALUES ('fa2defcb-807a-4f17-87a9-d5c531341152', 'de3af8cc-b9be-4233-9671-c9ba46c65291', '   ', 1);
INSERT INTO public."Units" VALUES ('fa3490fb-c22c-44bc-8bf3-2ecfebc9602e', '4e34e98c-3c3d-49c1-99f3-c0def811e0df', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('fa49be79-e97d-4bd4-a312-a1485f617d4d', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '   ', 1);
INSERT INTO public."Units" VALUES ('fa4faa77-c504-4eae-8a84-b7876f8df37e', '381b94ec-7611-4e11-bebb-9ac568b0f21c', '  , , , -         ', 1);
INSERT INTO public."Units" VALUES ('fa5f55e0-8625-4a48-9de8-a0c6dd2c3999', '9b6b0e67-5984-4b36-9dd1-97c8826cc56a', '   ', 1);
INSERT INTO public."Units" VALUES ('fa8639fd-d0d9-40b5-bd83-2f3298733292', 'feb309da-80f8-4bbe-b370-bbad2c9eca03', ' ""', 0);
INSERT INTO public."Units" VALUES ('fa936028-245e-4b35-91b9-8fb4e3ecfff6', 'b7485f42-aa50-4714-bac1-45cdf1a70e4a', '', 1);
INSERT INTO public."Units" VALUES ('faaa659e-384f-4641-98fc-0457b3be5fde', '061e5b3d-4996-4eee-af40-021e10a264ad', 'C  ', 1);
INSERT INTO public."Units" VALUES ('fab9e91c-bed5-40d2-a761-2173f1a8686c', '7d84f5a0-2fd7-4060-8a35-9d5827a9fe14', '     ', 1);
INSERT INTO public."Units" VALUES ('fab9f0a9-1c03-46f7-8b92-c811a260d64e', '26158b59-5463-4770-859b-ee81f3644da6', '        ', 1);
INSERT INTO public."Units" VALUES ('fb13ae2d-63d4-40be-a203-7728fd99d1c7', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '      ', 1);
INSERT INTO public."Units" VALUES ('fb391405-efdd-468c-9a46-19e4e397b7ec', '67978aa1-b9bb-4d86-8486-92d913ca5ef0', ' ', 1);
INSERT INTO public."Units" VALUES ('fb3c031f-d292-445a-941d-5fd6c18a3d74', '30d3435e-0413-4253-9801-c9885f3436ec', '       ', 1);
INSERT INTO public."Units" VALUES ('fb430e07-e387-4609-a18e-c3b4240c8fa9', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' "    "', 0);
INSERT INTO public."Units" VALUES ('fb544eac-ce76-40fb-9137-940e7a272863', 'af1d73a8-5910-4c91-9748-b9d99cf827fe', '', 1);
INSERT INTO public."Units" VALUES ('fb562d08-f1bf-4640-91d8-790011c6afd6', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '    ', 1);
INSERT INTO public."Units" VALUES ('fb68a43f-50e7-48cf-b960-bd5bc0e97a04', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   134', 0);
INSERT INTO public."Units" VALUES ('fb6c73e3-293d-4e1a-9d29-b3ea30a8903f', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '     ', 0);
INSERT INTO public."Units" VALUES ('fb93e33a-1a04-4968-a887-ee0814dbc973', '18ecdc65-61ac-4561-9582-5329b47ef09f', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('fba62c9d-50d1-4d7b-9a5f-13d7a18325bf', '25b5fb68-ce84-41fb-9516-20e1d94c5823', '   ', 1);
INSERT INTO public."Units" VALUES ('fbdbb159-7693-4a44-820b-d67b3f75e99d', 'b57bfea7-1d02-4c81-af28-3ba0f4539316', '    ', 1);
INSERT INTO public."Units" VALUES ('fbe6dbc6-ddcd-43b4-894a-1166ebcfc848', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   64', 0);
INSERT INTO public."Units" VALUES ('fbf341a0-3612-4e2f-ba5f-2fa3b2a46ea3', '074edb28-6293-47c4-bb77-257715b885c6', '   ', 1);
INSERT INTO public."Units" VALUES ('fc019a71-80de-4888-8ab2-a41da784338b', '2bdf4427-fd4e-4316-9f24-c0a451aa7ec7', '  ', 1);
INSERT INTO public."Units" VALUES ('fc0881fe-2e65-45c8-8388-0ea4971bb310', 'af1b917a-4a9c-4ba0-aad3-712cb283c7d1', '   ', 1);
INSERT INTO public."Units" VALUES ('fc0f2e65-0c47-4178-91f3-ffd1a7753d19', '18ecdc65-61ac-4561-9582-5329b47ef09f', '      ', 0);
INSERT INTO public."Units" VALUES ('fc1be178-db88-466d-ab4e-50496dba184a', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   63     ', 0);
INSERT INTO public."Units" VALUES ('fc20e4aa-72ef-40ef-928a-13a157a50ad0', '04efb350-f703-4e3d-8462-1f1253db1e1b', '', 1);
INSERT INTO public."Units" VALUES ('fc2fe11e-7032-4cdf-89c2-26afe5b6720f', 'd70dfa0c-fbea-476d-bced-26a387a85f78', '   ', 1);
INSERT INTO public."Units" VALUES ('fc57393d-3357-4572-accd-db55910bad3f', 'e965bccc-188e-492d-b945-9079fa986b1b', '  ', 1);
INSERT INTO public."Units" VALUES ('fc596058-6020-46c9-97e8-11de989c00c8', '9004e95e-f2a0-4dcd-8d5e-6ef532b74ea1', '-  ()', 1);
INSERT INTO public."Units" VALUES ('fc741d54-2b2b-4b5f-bf97-5898cb06a9e5', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' "   39 ""', 0);
INSERT INTO public."Units" VALUES ('fc830148-59e0-449b-93f7-373428638b7c', 'bd9d3b15-fb10-463b-b99e-e31ac606e00f', '   ', 1);
INSERT INTO public."Units" VALUES ('fca14e1c-f3d9-4832-9c5a-f0c454864d4a', '053bd220-1261-4667-ab8a-6c8cabc91fdd', '   ', 1);
INSERT INTO public."Units" VALUES ('fca2d6bc-afe6-4d21-a41c-753756c5d0d8', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', ' "  74  "', 0);
INSERT INTO public."Units" VALUES ('fcb7f2f5-1eee-4cb5-bf25-b5d4930aac3f', 'd442ed24-3b26-4fef-955d-6c62026e06fa', '       ', 1);
INSERT INTO public."Units" VALUES ('fcf216e5-2136-4503-927d-8b5b3fdcb229', '667f4e2a-0b77-4071-aaf0-582b378f7dd6', '   ', 0);
INSERT INTO public."Units" VALUES ('fd122baa-71cb-479c-b7b7-87346c6e1f7c', '7cf1982a-d2d7-4e81-a421-7919a49de2b7', '   -       ', 1);
INSERT INTO public."Units" VALUES ('fd2c1285-80af-4e47-8191-c758d660cdf8', 'fcaf5c80-2ec0-45ad-ab20-33ac460c3630', '    ', 1);
INSERT INTO public."Units" VALUES ('fd7582e5-d9dc-43a5-afd0-8a3689c9c7f5', 'bb02a117-ae5e-4da1-9bfd-63ef7643837f', ' ', 1);
INSERT INTO public."Units" VALUES ('fd7b9f13-4b78-46d2-8078-e3ce064a2f0f', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', '      ', 1);
INSERT INTO public."Units" VALUES ('2ee3c570-f67f-44bf-85ce-8ff89da08bff', '8c235990-659a-4b84-a361-2ef08958aec6', '   ', 1);
INSERT INTO public."Units" VALUES ('fd83b70a-864e-4fba-934a-4e510b0ab3f0', 'a87d74a3-ad47-4736-af0a-b8d94f716c8d', '      ', 1);
INSERT INTO public."Units" VALUES ('fd996b07-e648-4dd1-814c-ea6fb1be043b', '69e35aab-761c-4e61-b69b-111036173b6a', '  ', 1);
INSERT INTO public."Units" VALUES ('fdbbcee7-784c-4637-bc9c-796ab0c6c9a8', '9562fe0c-8a1d-49d6-9046-23fb3d04bbde', '   ', 1);
INSERT INTO public."Units" VALUES ('fdd1c3c8-8806-44b8-bdfc-69e264aca874', '0316a7e8-8464-4b9d-8775-53e62ba0c773', '      ', 1);
INSERT INTO public."Units" VALUES ('fde23f4a-2f95-48a9-98a4-da72e203de15', '0f033ea2-8338-484f-9b29-591fe0c38359', '  ', 1);
INSERT INTO public."Units" VALUES ('fde3653c-fa8f-4291-bfdb-11287a0d74d0', 'b2f5c755-2ddd-476c-8c0f-e236cbb1575d', ' ', 1);
INSERT INTO public."Units" VALUES ('fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', 'e965bccc-188e-492d-b945-9079fa986b1b', '     . ', 1);
INSERT INTO public."Units" VALUES ('fe25239d-5ddf-477e-ac7d-5faf3d221d68', '74535d09-1a85-4483-bd0e-c042832ea492', '         ', 1);
INSERT INTO public."Units" VALUES ('fe299adb-453b-48c5-be53-eb804768b175', 'a0df141d-0baa-4a50-8f4c-83e762566e85', ' /  24', 0);
INSERT INTO public."Units" VALUES ('fea80551-641c-4dc5-93a9-0c51fe2faeb5', 'fa7458d8-9113-4092-8240-e39d9d9b17c1', '   55', 0);
INSERT INTO public."Units" VALUES ('feeff128-6d17-42ab-bcca-7c774b41ca5b', '73c769d1-c729-4d48-a7e9-b5c020d07308', '    ', 1);
INSERT INTO public."Units" VALUES ('ff8060d7-dec0-4d34-b245-409054f2775b', '3a470ba9-5b1a-465c-af9d-aaf3663fc495', '      ', 1);
INSERT INTO public."Units" VALUES ('ff9e452d-9e94-4ffa-b28b-63a7293a3cf1', '2b28eb58-5192-41ab-89ee-37937a077987', '    ', 1);
INSERT INTO public."Units" VALUES ('ffc3c4ef-c54e-4586-ad4d-f816a5d5f556', '63eae950-208c-4f1b-8444-7694773953d2', ' ', 1);
INSERT INTO public."Units" VALUES ('fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '6177e967-9fdb-4b58-bf51-3e6d64a8df4d', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('0060dc70-6885-42d8-8b1c-7476f5c6020d', 'cd026a05-f687-4843-9410-703748158d1a', '   ', 1);
INSERT INTO public."Units" VALUES ('008fdee3-1c5d-46b2-88ca-19f0a07481cc', 'f5b8fe24-3a3d-411a-8f7b-09716f2c7654', '     ', 1);
INSERT INTO public."Units" VALUES ('00a926a2-cee9-4192-a336-1fd9d51f80a7', '798c4b7a-dde3-4d21-a5c9-983479ecdddd', '        ', 1);
INSERT INTO public."Units" VALUES ('00e92310-b454-44bf-9a77-7cf4912884b8', 'f5b8fe24-3a3d-411a-8f7b-09716f2c7654', '      ,     ', 1);
INSERT INTO public."Units" VALUES ('01080444-bf1e-4f6b-9149-64754bed28a6', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('011c179b-062c-4cb6-87db-a5c12646fd52', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '- ', 1);
INSERT INTO public."Units" VALUES ('01317539-197f-4415-9af4-dd04242a5da1', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   "', 0);
INSERT INTO public."Units" VALUES ('0137d620-fb16-4304-b3e8-ae39785eadb4', '86664e34-ddb3-4fe1-a863-4d975980303c', '  ', 1);
INSERT INTO public."Units" VALUES ('015e91a5-3002-41f2-a470-2a9290e3cdfc', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   111"', 0);
INSERT INTO public."Units" VALUES ('016601c0-e63b-439d-8f71-1d117a8b9aa2', '4345b522-2325-4fca-afc5-aca0514e2a84', ' ', 1);
INSERT INTO public."Units" VALUES ('01d34c65-a570-460a-9558-83ec09301569', '68d183fb-25b5-4b5b-a105-795a85914fd5', '     ', 1);
INSERT INTO public."Units" VALUES ('02133f2c-60ae-4e9e-8a02-081c53c8930d', '22d1eefb-e449-4f01-a659-b5ed3d5a9dba', ' -    ', 1);
INSERT INTO public."Units" VALUES ('025d5256-408e-4e4b-a82b-0e4d7909045e', 'ffc3c4ef-c54e-4586-ad4d-f816a5d5f556', '   ', 1);
INSERT INTO public."Units" VALUES ('026df8d9-9afd-4f99-9548-f6724e96bc7e', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "    3 . .."', 0);
INSERT INTO public."Units" VALUES ('0274dcd1-b38c-4b96-a72d-a8edbb244741', 'b1da5d1e-f4d7-430a-b733-d28f3ec1abeb', '  ', 1);
INSERT INTO public."Units" VALUES ('02a548f0-5044-4996-a19d-807bfae3a4d9', '06b30172-81b9-4bf7-aa43-11cb04975984', '  ', 1);
INSERT INTO public."Units" VALUES ('02b94220-25f0-4569-8c51-5bda62101960', '69a4f999-443d-4b62-8c21-fc67071ea210', '    ', 1);
INSERT INTO public."Units" VALUES ('02f59caa-c4a2-407d-8a48-ae9a5a4c189c', '660a9455-397b-4c91-884a-b9af1cc7e518', '   ', 1);
INSERT INTO public."Units" VALUES ('034c24af-1628-4a71-acb6-128bc235f28a', 'a8cb0542-7ce4-49d8-9b44-716894e0dcc8', '       ', 1);
INSERT INTO public."Units" VALUES ('0445c677-7c0b-435a-aea2-9d69f0259666', 'f2de5fc1-1f4b-4eec-914d-30e119a99f3d', '', 1);
INSERT INTO public."Units" VALUES ('044dc517-0583-4048-8918-8332647c5488', 'd4dbc71c-095d-4ed5-9769-c9c41d7a7f5d', ' ', 1);
INSERT INTO public."Units" VALUES ('04791161-3ae8-499b-87d2-85a1a4552a3a', '47e858ea-a342-42f8-8a0f-b6ccf9f9d318', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('055907ba-08fc-4cfb-b7fa-2898cb848df8', '8caf7d1c-bf86-4e75-bcea-7023bbb4c72c', '   ', 1);
INSERT INTO public."Units" VALUES ('0576836a-bd22-4688-9ddc-7698610e620c', 'aade28d3-b39f-4c89-acf0-3bf5b675b317', '   ', 1);
INSERT INTO public."Units" VALUES ('05a6f10b-ddf8-4949-936b-f0e349fef77a', '6b98b3a3-673e-4b5e-9d61-6af9f5dc15db', '     ', 1);
INSERT INTO public."Units" VALUES ('062dfdcf-bff5-4c80-922e-aa707f210396', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('06f914f6-717b-4457-a90f-d9033fca08b3', '784f8a15-a74b-485b-87b4-9d8681500e4f', '     ', 1);
INSERT INTO public."Units" VALUES ('07107e05-abe6-4d50-a1f1-5ca45be6fdec', '33433bbd-cc0f-4c53-96a3-81155ad63721', '   ', 1);
INSERT INTO public."Units" VALUES ('07427b33-8cb9-4799-bd3c-5b2514cde24a', '380943e7-df23-451f-8b72-586380188caa', '     ', 1);
INSERT INTO public."Units" VALUES ('07ee14c8-98ce-412b-94f5-2a6d2e310a31', '96cca23b-c006-4df7-bae6-20261930bb6f', ' ', 1);
INSERT INTO public."Units" VALUES ('07fc60a4-0dd8-4c92-8d3d-4d83b4744373', '3889c4cc-e4b3-4b25-9352-4238e9c2dab6', '  ', 1);
INSERT INTO public."Units" VALUES ('07fd7ef4-4cfd-43db-a000-38419054f085', '96cca23b-c006-4df7-bae6-20261930bb6f', '', 1);
INSERT INTO public."Units" VALUES ('08322cae-2cb8-49c1-96f3-730e1c765894', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('08c77e74-646a-46c3-a098-1ae7299b4973', 'b505e725-5693-4bd0-89d9-a6c645201de0', '        ', 1);
INSERT INTO public."Units" VALUES ('08da0d8a-2ac6-4ada-b15c-03dbe0c9fb7e', '8f7ea200-a339-4727-9772-fab9ce35a278', '  ', 1);
INSERT INTO public."Units" VALUES ('095c6d76-dd10-4227-8013-fc1980e208bb', '9b9ef7f0-07a5-49a1-9e73-950d31d0dad2', '      ', 1);
INSERT INTO public."Units" VALUES ('0965b951-5c7b-44be-a7b0-21d65401aef5', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', ' -  ', 1);
INSERT INTO public."Units" VALUES ('09666687-1823-4848-8792-826826fc9d8d', 'a86af2ec-d3a2-499e-8d20-cae80078ec6a', '   ', 1);
INSERT INTO public."Units" VALUES ('098b9e37-2087-4886-9881-7bc0baa00cdd', 'afb57ac6-4675-4626-93b7-8018f17545a3', ' ', 0);
INSERT INTO public."Units" VALUES ('2f01f25a-7ab9-4a0a-91ea-82b8ccf10890', '1cee5028-3c65-432e-839f-3a992cd3bd79', '       ', 1);
INSERT INTO public."Units" VALUES ('09ea2a17-1522-4064-bb60-1b6aee164ed0', '8c108dc6-2914-4edb-a209-07e622a5a575', '        ', 1);
INSERT INTO public."Units" VALUES ('0a44bc22-a590-45c5-8607-50162345df3a', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '       ', 1);
INSERT INTO public."Units" VALUES ('0a6f7534-1a88-4ad9-80a8-f87aa9a5d36c', '649b9785-5cbf-4910-938f-1b5c04439a07', '     ', 1);
INSERT INTO public."Units" VALUES ('0b88d8e1-bfd3-4099-9dd1-d864481598fe', 'fa1ec27b-365a-4d23-869d-b099b334c52d', ' ', 1);
INSERT INTO public."Units" VALUES ('0c28a1ec-5c60-46a2-b6ee-b325e8c8e053', '1cee5028-3c65-432e-839f-3a992cd3bd79', ' - ', 1);
INSERT INTO public."Units" VALUES ('0c2a1f59-e010-4a81-a366-9b32bb99f0b9', '96cca23b-c006-4df7-bae6-20261930bb6f', '', 1);
INSERT INTO public."Units" VALUES ('0c72e7df-7aa4-431b-8f48-17ce5b1ecdff', '6369e0f3-c5ec-4384-af58-531de0faa905', '    ', 1);
INSERT INTO public."Units" VALUES ('0c946598-d4a2-47ab-a083-bbd5a0bee3d5', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   35"', 0);
INSERT INTO public."Units" VALUES ('0d12e63b-2055-4e44-b54a-0056387d52de', '906b1fa4-3390-483d-ae22-395e0982cf82', '  ', 1);
INSERT INTO public."Units" VALUES ('0d2f74eb-2766-4a80-bd15-2546c5f1e90f', 'a8cb0542-7ce4-49d8-9b44-716894e0dcc8', '   ', 1);
INSERT INTO public."Units" VALUES ('0d4e4598-cf5d-4f28-b138-de713d09a6b3', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   63"', 0);
INSERT INTO public."Units" VALUES ('0d7ec4d4-37df-487b-8a87-77eaebd1a473', '06b30172-81b9-4bf7-aa43-11cb04975984', '     ', 1);
INSERT INTO public."Units" VALUES ('0e84eae5-ab49-4357-baef-f101bc2e6eb4', '7214b187-8f0d-4b3b-bfdf-78da222e0d05', '      ', 1);
INSERT INTO public."Units" VALUES ('0ef2b47b-afbb-49ff-b3a9-613a8297a89e', 'c87b2e0e-738a-478b-bcd1-8f12233b0f60', '      ', 1);
INSERT INTO public."Units" VALUES ('0efa8aec-fb54-47d1-ad11-f6c632cb251a', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '  ', 1);
INSERT INTO public."Units" VALUES ('0f03e031-a074-44f2-a63b-3421c8649a1c', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   17"', 0);
INSERT INTO public."Units" VALUES ('0f290292-71fe-40cd-af3a-89cc2eeddcbf', '906b1fa4-3390-483d-ae22-395e0982cf82', '  ', 1);
INSERT INTO public."Units" VALUES ('0f55761a-af02-4c87-bd60-fc2592bce98b', '22287bfd-2bda-4480-a535-96974f63bfc3', '       ', 1);
INSERT INTO public."Units" VALUES ('0f97b512-45ee-4b3a-87c2-4cf18a985483', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', ' ', 1);
INSERT INTO public."Units" VALUES ('102e03e5-2e76-4915-97ac-8672981c8a66', '33433bbd-cc0f-4c53-96a3-81155ad63721', ' -- ', 1);
INSERT INTO public."Units" VALUES ('1032762a-46d3-408d-80f2-65ce00c8c528', '482dc813-3b9e-466f-91a3-ac64fcdaf062', '  ', 1);
INSERT INTO public."Units" VALUES ('1064eaaf-fba4-43df-b207-88ba21a1cf05', 'ce0930d9-bc80-4798-baa2-395ba5b5cbdb', '    ', 1);
INSERT INTO public."Units" VALUES ('1069a307-2d80-492b-9c14-df11b52fc41b', 'ccac4f68-a4db-44bc-beaf-f647ba78f836', '     ', 1);
INSERT INTO public."Units" VALUES ('10ecb762-5ffc-431d-8e62-08d588b64f34', '477c464e-2de3-45b6-8775-99216465e343', ' - ', 1);
INSERT INTO public."Units" VALUES ('10f62be2-4373-4895-8f54-3ffe92af4883', 'a434695b-686f-40e7-9eb3-8046692f5d99', '  ', 1);
INSERT INTO public."Units" VALUES ('11039ad9-e59d-4a60-b414-de00e225af61', '140d2825-71fa-4211-9113-42e8fc98d900', '  ,         ', 1);
INSERT INTO public."Units" VALUES ('110c963e-4262-4833-82b1-f48e60744145', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '    ', 1);
INSERT INTO public."Units" VALUES ('1194de3c-170b-4f04-b884-4dc46e9b3cd6', '2839567e-43e2-4a17-8d64-7a872e49180b', '   ', 1);
INSERT INTO public."Units" VALUES ('1234777b-d666-447d-a8ff-d90fced8dd68', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '   ,        ', 1);
INSERT INTO public."Units" VALUES ('12441f14-eb6f-4222-ab6d-d44e64b6e53a', '9d70e97f-6fa5-4291-a29e-17691a772f65', '  ', 1);
INSERT INTO public."Units" VALUES ('124f83b4-5380-41c7-8843-f35b9a3027ed', 'ac31b40c-a091-4679-b28d-010c8846888b', '    ', 1);
INSERT INTO public."Units" VALUES ('127fa060-e647-4ebb-b848-08efbd01a6c2', 'cccc03ff-993a-427b-95bc-10066d3a7bcd', '    ', 1);
INSERT INTO public."Units" VALUES ('12c5c3e3-143a-43e9-a482-6d5cb3b528dc', '427ba8b1-bc1b-4176-95bd-33c6aee8e65d', '      ', 1);
INSERT INTO public."Units" VALUES ('1302f252-935c-4a9a-855f-70a5c2fd5860', '1180655b-fd16-4f11-935b-68b64b399975', '          ', 1);
INSERT INTO public."Units" VALUES ('131a94ac-5eb0-4fae-99d4-94dfc3b59ca3', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '  ', 1);
INSERT INTO public."Units" VALUES ('137a3406-1ff3-4c31-b177-260bed57b259', 'dd29de60-ccc5-4dc1-b01b-1240dcbbf4d0', '      ', 1);
INSERT INTO public."Units" VALUES ('1393c5ba-87b6-471f-befa-a77903446a35', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   139"', 0);
INSERT INTO public."Units" VALUES ('139b159c-25ca-46ab-be0e-87f027c21c42', '7f8d5420-ea07-4388-b049-42fbf6d607df', '    ', 1);
INSERT INTO public."Units" VALUES ('13c6ba35-e3b4-4cba-9e81-376b5b949741', '8ae36811-c32b-472e-9f6c-d5b960fae582', '- ', 1);
INSERT INTO public."Units" VALUES ('13cf4bd6-205b-4647-b878-1272e236a4df', 'bf771df7-a49a-4996-994e-8148da8b8c82', '  ', 1);
INSERT INTO public."Units" VALUES ('145f0048-1598-4898-a0aa-38bba77dc05a', '2a75df97-1721-481a-b547-f2ad8f2d3043', '      ', 1);
INSERT INTO public."Units" VALUES ('14bfbee2-6b33-4408-a980-950aa1e5f25b', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '      ', 1);
INSERT INTO public."Units" VALUES ('14cc3273-e3b2-4492-a6a4-4d1667739825', 'f8ef219f-9c63-4ac1-bb79-7e2bd4656095', '     ', 1);
INSERT INTO public."Units" VALUES ('14f3da6e-adfa-4972-8409-36a8f7e93dfa', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "  "', 0);
INSERT INTO public."Units" VALUES ('15076a64-29be-4643-a5f1-870082234bb6', '7c73d9f8-80c6-4dd3-a613-ac929197d389', '      .', 1);
INSERT INTO public."Units" VALUES ('151e30ff-874e-48b9-bcd4-c07854db9ea3', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   146"', 0);
INSERT INTO public."Units" VALUES ('1544af52-5571-46a9-bc33-64c1f3416cbf', '6de52094-21c9-4139-adc4-6ae66b19d428', '   ', 1);
INSERT INTO public."Units" VALUES ('1547d8a8-b181-45de-9ef9-f574594d52fd', '0f77b102-1b4d-453c-9a90-5a095e90189b', ' ', 1);
INSERT INTO public."Units" VALUES ('155951cb-e42b-4cde-b804-c99a33c4b84f', 'a3354ced-e1b3-4d89-a57d-b07ad0b36c80', '  ', 1);
INSERT INTO public."Units" VALUES ('1592b78a-4522-4cd3-96e3-e0ed25742c6b', '23f25cc8-e190-4417-9fe7-9ad2ed6cc9f5', '   ', 1);
INSERT INTO public."Units" VALUES ('159c1d7b-ad99-46c1-bc8f-cd306c13986c', '2b3fde6e-c661-4775-b510-886d8da43929', '  ', 1);
INSERT INTO public."Units" VALUES ('15a23a91-6a6b-43af-946f-9348ce6a41c1', 'b0f629ae-3d48-4107-a15c-fbf68454f8f7', ' -   ', 1);
INSERT INTO public."Units" VALUES ('2f414158-c128-40cd-9414-8c32ca323d2a', '768020f6-e05d-4303-974d-17c674ffb17f', ' ', 1);
INSERT INTO public."Units" VALUES ('5932e569-674e-4371-ae31-7c5f250d749f', '8f640ae4-fe1c-42f8-a968-b20c72f38071', ' ', 1);
INSERT INTO public."Units" VALUES ('15c6b001-f210-40f7-a35b-cb08e66ed59b', '8ce224a5-0d32-4d97-b93e-3a916c567e1c', '          ', 1);
INSERT INTO public."Units" VALUES ('15dd41cf-64f5-4019-ab4c-4e06a30650a8', 'ae676d08-b446-403c-aca4-bfd3106b90d2', '  ', 1);
INSERT INTO public."Units" VALUES ('16469c5c-1e95-4422-bac4-e8dba85daa1c', '221d70f4-9537-4730-a234-ea5e54696d0e', '  ', 1);
INSERT INTO public."Units" VALUES ('165ba207-f21b-4e66-aab8-27fcaeae0381', '9156cab8-03e9-4a79-84d8-b89f676ceb4d', '  ', 1);
INSERT INTO public."Units" VALUES ('1684eaea-9dd4-4195-9579-cae4dd12c2f7', '39bcea7b-0579-454a-903f-46703d6941fa', '  ', 1);
INSERT INTO public."Units" VALUES ('168fcd09-9408-41d1-8682-b2ea28024c0f', '6369e0f3-c5ec-4384-af58-531de0faa905', '  ', 1);
INSERT INTO public."Units" VALUES ('16d61e70-8c47-4b7c-a888-b441c45cba1e', '4f84fc63-f721-413e-97b7-84cdebcf237e', '       ', 1);
INSERT INTO public."Units" VALUES ('170c2011-2f5b-444b-b2b5-96914674ef27', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '   ', 1);
INSERT INTO public."Units" VALUES ('172d6a15-a549-4ed2-bb28-406a9567a0ce', '0055b943-2493-4b53-8162-49d1badaea93', ' -     ', 1);
INSERT INTO public."Units" VALUES ('17310991-3324-40d3-a0a4-2ed507663da2', '1ef766f7-56de-45d5-b58c-68a309004658', '   ', 1);
INSERT INTO public."Units" VALUES ('1750e2b4-61b1-4d23-b359-2a381098c1f3', '1774aef2-45a5-4868-8cb5-c3caac40bb49', ' ', 1);
INSERT INTO public."Units" VALUES ('1754d53a-faf1-4ee3-9dda-30543ae10cc1', '39bcea7b-0579-454a-903f-46703d6941fa', ' - ', 1);
INSERT INTO public."Units" VALUES ('1758c3c1-0278-41e9-803b-4239cabc34f0', '1c8f02c1-cd67-45e1-afb7-2f8dd3b68bc3', '   ', 1);
INSERT INTO public."Units" VALUES ('175ac03a-5ad4-4313-aa30-8173794af86e', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '       ', 1);
INSERT INTO public."Units" VALUES ('17725d98-9dac-41b5-80aa-e7c38b7a2db0', 'c94a1d77-b8e8-4d0e-932a-2a859edf9c5e', '  ', 1);
INSERT INTO public."Units" VALUES ('17c798f6-12ed-44d8-8de9-7f9362c39cf6', 'fcb7f2f5-1eee-4cb5-bf25-b5d4930aac3f', '         ', 1);
INSERT INTO public."Units" VALUES ('17dc58a0-a5fb-4960-bdf9-a05b9c8a1114', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '       ', 1);
INSERT INTO public."Units" VALUES ('1802aade-977d-413b-b9e7-bf8158391e67', 'be796bcd-ff25-4ce4-ab2c-b4b77dd427a4', '       ', 1);
INSERT INTO public."Units" VALUES ('183ccf62-1476-45b5-818c-d9f2856fa6a8', '4fa29ea1-ad65-4613-bd27-5faacccc2e85', ' ', 1);
INSERT INTO public."Units" VALUES ('186ced9c-830d-40e1-b6e6-463a9957d0b6', 'cccc03ff-993a-427b-95bc-10066d3a7bcd', '            ', 1);
INSERT INTO public."Units" VALUES ('1874ec02-949f-4419-a474-32dfbefd3673', '14975ab3-24e5-4404-9754-d697f00ed71b', ' ', 1);
INSERT INTO public."Units" VALUES ('18a25730-8a3b-454c-b386-e37678753c66', 'ccac4f68-a4db-44bc-beaf-f647ba78f836', ' ', 1);
INSERT INTO public."Units" VALUES ('1934510b-0c40-4ae1-b068-5da10dd7769c', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', '  ', 1);
INSERT INTO public."Units" VALUES ('19b951f4-c691-4fdd-91e5-697fcf3e96a8', '113f2936-b698-46dc-81f5-f62d2b1e6730', ' - ', 1);
INSERT INTO public."Units" VALUES ('19ba0553-09ff-423a-948d-d29662c78aba', '03204b70-b5d6-429e-9beb-e1effb78f976', '     ,     ', 1);
INSERT INTO public."Units" VALUES ('19cdd237-04c8-4258-ba77-85b5c95b66cc', 'fa1ec27b-365a-4d23-869d-b099b334c52d', ' ', 1);
INSERT INTO public."Units" VALUES ('19d56e31-0582-47c4-b672-0e905994abbd', '7124f9c0-689d-4dc1-9347-546275f3fb15', '    ', 1);
INSERT INTO public."Units" VALUES ('1a49974f-d833-4ea1-aee9-a7dae6645254', '9d70e97f-6fa5-4291-a29e-17691a772f65', '  ', 1);
INSERT INTO public."Units" VALUES ('1a50b80a-e75f-4157-88d9-a674a7acbccc', '23cecad2-307e-44b7-8198-3f27eb1fe12f', '    ', 1);
INSERT INTO public."Units" VALUES ('1a5fe3f6-ffaf-465e-9e6a-c3b39fee84db', '9156cab8-03e9-4a79-84d8-b89f676ceb4d', '  ', 1);
INSERT INTO public."Units" VALUES ('1a728735-bf3e-4702-8f69-5aa1ce514261', 'e793c64d-06a8-4dfb-9e14-5376b1ff5319', '- ', 1);
INSERT INTO public."Units" VALUES ('1a948e98-2b7d-433d-9679-37ef2041a5ec', '3be584cf-c090-48e0-a6cf-602f72dbc924', '   ', 1);
INSERT INTO public."Units" VALUES ('1a94a163-130a-4ff1-9e44-8c95fc8cf41d', '0a36f68e-4e1b-4ee0-8856-60bd0a75832e', '     ', 1);
INSERT INTO public."Units" VALUES ('1ac07145-9fe5-41b9-9aa0-51e90e91de9b', 'f5da8c21-2951-49e0-bb31-5f798f98fcb9', '      ', 1);
INSERT INTO public."Units" VALUES ('1ac4c290-a6f3-42c8-9bbd-eea6d5d12d7a', '583bdc6e-e8bc-4e60-bf27-fd2ac5f29c7a', '   ', 1);
INSERT INTO public."Units" VALUES ('1b364264-4787-42fa-b754-3adc5c5c1175', '8c235990-659a-4b84-a361-2ef08958aec6', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('1b82bf13-f21d-4165-a9fe-d9b931bf13d0', 'f5da8c21-2951-49e0-bb31-5f798f98fcb9', '- ', 1);
INSERT INTO public."Units" VALUES ('1bc567a7-4e29-4bbf-9b68-646cf4dc22d4', '28056b29-9828-4dcb-88a0-284d17a03038', '  ', 1);
INSERT INTO public."Units" VALUES ('1c2d35d0-9e98-41e4-a064-1ab26badf3e7', '5d50eacc-ad98-40fc-9c4d-be91dc508c0f', '  ', 1);
INSERT INTO public."Units" VALUES ('1c9382ac-510f-4672-b510-d66077527de3', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '  ', 1);
INSERT INTO public."Units" VALUES ('1cd25e42-e223-4e17-b454-1bb87bda45b1', '39bcea7b-0579-454a-903f-46703d6941fa', ' , ,  ', 1);
INSERT INTO public."Units" VALUES ('1d091600-a83b-4e03-9aa3-46ac7a897b34', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', ' ', 1);
INSERT INTO public."Units" VALUES ('1d36f029-286b-49dd-9b40-15fdee9156cf', '357c1f14-643e-4738-ab5b-cedeeec08060', '     ', 1);
INSERT INTO public."Units" VALUES ('1d7b1495-efad-49b4-9962-050f897c3ffe', '9472edb8-ea14-469a-8874-a83d12795514', '  ', 1);
INSERT INTO public."Units" VALUES ('1df8af7c-eee0-4953-afe1-f2352e8686af', '622eeb43-1172-40a5-8ca6-40c47c0f782f', '     ', 1);
INSERT INTO public."Units" VALUES ('1e4a6c17-f98d-4860-9588-28ac218c50b7', '0c1e8475-aee4-4383-839b-d7c98a3aaabc', '  ', 1);
INSERT INTO public."Units" VALUES ('1e902315-19f6-4d94-897f-6643fc27f59f', '89e50190-f170-4107-905c-508b5a8439a8', ' ', 1);
INSERT INTO public."Units" VALUES ('1e91152f-81ca-4b23-bc37-d0455d617fc9', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('1ea421bf-2730-4a8f-97c7-c2ff531d13ae', '8ae36811-c32b-472e-9f6c-d5b960fae582', '  ', 1);
INSERT INTO public."Units" VALUES ('1ebd4995-e375-4e81-88a8-9cd9ad9fcca3', '4beab308-2cfb-4109-a42f-fce056ee5d0a', '     ', 1);
INSERT INTO public."Units" VALUES ('1f13f150-37c2-4742-8c8d-5ebfddbd08fe', '39bcea7b-0579-454a-903f-46703d6941fa', '    ', 1);
INSERT INTO public."Units" VALUES ('1f27e206-d4fe-491d-98f3-3149353c8604', 'da7b0ce5-c316-493f-8047-5bade1e73bed', '     ', 1);
INSERT INTO public."Units" VALUES ('1f2802ab-5086-434f-bba7-1be4d02700ae', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   26"    ', 0);
INSERT INTO public."Units" VALUES ('1f7f5a97-3257-4eb7-935c-574f442a2f88', 'b0f629ae-3d48-4107-a15c-fbf68454f8f7', '     ', 1);
INSERT INTO public."Units" VALUES ('1f92f8b1-86f7-4254-9114-ca284f972332', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   135"', 0);
INSERT INTO public."Units" VALUES ('1fbc6231-47f8-4453-b8e1-9cc667251299', '38dfec59-f976-49ec-817c-ed05738c4adb', '  ', 1);
INSERT INTO public."Units" VALUES ('200975da-3e38-4a78-a808-fd1e847012dd', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "  "', 0);
INSERT INTO public."Units" VALUES ('211aa88e-3d74-4324-90c6-1ae9a5876443', '68d183fb-25b5-4b5b-a105-795a85914fd5', ' ', 1);
INSERT INTO public."Units" VALUES ('213fdeb8-5235-428c-a1ba-2886bbfe6f97', '94d1e0cc-3022-467f-b2f1-15309063088d', ' - ', 1);
INSERT INTO public."Units" VALUES ('218ca6f8-84d4-4cc5-9bdc-39dcba6767e2', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '', 1);
INSERT INTO public."Units" VALUES ('222749b1-e3c3-4134-919d-84125bc7f323', '7948f757-de87-4447-99ef-41eb3a679a4b', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('2240e3de-7f1e-4d1c-98eb-e7e3d3266ac5', '309b5730-0f3d-476b-aa42-d79f6f496934', ' ,            ', 1);
INSERT INTO public."Units" VALUES ('22e58a83-3233-4b53-9aca-749ccb12c7bf', '94d1e0cc-3022-467f-b2f1-15309063088d', '      ', 1);
INSERT INTO public."Units" VALUES ('23c2be31-df21-4b19-a91d-9f3c552d2078', '9a555ba2-20f4-4309-8be5-bff1863d7e34', '    ', 1);
INSERT INTO public."Units" VALUES ('23ed1c02-d225-437f-86ba-fe26e1021c07', '4beab308-2cfb-4109-a42f-fce056ee5d0a', '   ', 1);
INSERT INTO public."Units" VALUES ('24325efc-2bb1-434c-9471-de3926fff5b5', '9d70e97f-6fa5-4291-a29e-17691a772f65', ' ', 1);
INSERT INTO public."Units" VALUES ('24472225-5809-4451-b1ff-d4b8a34a80c2', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '    ', 1);
INSERT INTO public."Units" VALUES ('250a9ece-2fba-47d4-8d68-73b4906467f0', '5c5f571a-7932-4120-b6df-162316e58959', '     ', 1);
INSERT INTO public."Units" VALUES ('2539922f-7654-45c7-a563-a6a8b035ede6', '627b9fb0-bb01-4127-93bb-7fc4f6013443', '    ', 1);
INSERT INTO public."Units" VALUES ('257caf93-b2ea-405f-9b2f-be858ca930b5', 'b5362415-5cf8-4b36-aead-aa2029e39f27', ' -   ', 1);
INSERT INTO public."Units" VALUES ('257e56e2-3319-40fa-819f-f8efa682426f', 'acb5a419-474c-4c14-9114-8990af533823', '             ', 1);
INSERT INTO public."Units" VALUES ('25d03903-7d42-4342-b178-8a4934090bca', '8dd42782-0133-48d4-97bb-9d7c12f10843', '   ', 1);
INSERT INTO public."Units" VALUES ('2679b585-e3b7-48ef-b609-dd24d8cf2e87', '8f7ea200-a339-4727-9772-fab9ce35a278', ' - ', 1);
INSERT INTO public."Units" VALUES ('26fd8875-269e-440d-8df5-809f52a18e31', '9b9ef7f0-07a5-49a1-9e73-950d31d0dad2', '  ', 1);
INSERT INTO public."Units" VALUES ('270dd9df-6804-4dad-bfaa-a09f29891038', 'b0f629ae-3d48-4107-a15c-fbf68454f8f7', '   ', 1);
INSERT INTO public."Units" VALUES ('276c4d6b-ab8d-4a4c-8fc8-7cdc0ac67447', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '    ', 1);
INSERT INTO public."Units" VALUES ('2773abeb-ab54-45cc-833f-e2701af54f4d', '9156cab8-03e9-4a79-84d8-b89f676ceb4d', ' ', 1);
INSERT INTO public."Units" VALUES ('27bde8e6-9bdf-4480-b50e-2c1a8820bded', 'f9652f7a-5dae-4ef2-9b49-fbd3953b5026', '          ', 1);
INSERT INTO public."Units" VALUES ('27e004a3-9b3b-4ae8-8d4b-1d80f23ab4b9', '798c4b7a-dde3-4d21-a5c9-983479ecdddd', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('27f971e9-71a2-4d33-b571-451fcc5bb30d', '1180655b-fd16-4f11-935b-68b64b399975', '       ', 1);
INSERT INTO public."Units" VALUES ('28d1fc60-c8c2-4662-a086-48d59f6038e8', 'eedf1ab8-a8bb-49af-ad30-bb52ae5767cc', ' ', 1);
INSERT INTO public."Units" VALUES ('290428d0-bd77-4b74-bbeb-e5782cf75357', '3889c4cc-e4b3-4b25-9352-4238e9c2dab6', '  ', 1);
INSERT INTO public."Units" VALUES ('2937c53c-3e84-4e37-b2d1-878ced9c123c', '339394c7-98b6-482f-bbd2-79e6925d5f06', ' -             ', 1);
INSERT INTO public."Units" VALUES ('29569a5c-b23f-47e4-9bb1-6ebbd3116d30', '0a5f9c24-fc67-44bd-968b-7700126c067d', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('29c1389e-1ec1-4a3d-9e4d-1404c28eca56', '0f77b102-1b4d-453c-9a90-5a095e90189b', '  ', 1);
INSERT INTO public."Units" VALUES ('29c63d9f-6460-438d-8472-d8b50cc85975', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   21"', 0);
INSERT INTO public."Units" VALUES ('2a830b14-c68b-4449-bdc4-bd3c2c6f3e64', '58ec2f7e-6347-449d-a4e8-5ce0feba231b', '    ', 1);
INSERT INTO public."Units" VALUES ('2b73f188-e520-4834-8601-997f8c090675', 'c94a1d77-b8e8-4d0e-932a-2a859edf9c5e', '  ', 1);
INSERT INTO public."Units" VALUES ('2b7af38a-9d38-4a06-a94f-e9e2a51ac8c0', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '   ', 1);
INSERT INTO public."Units" VALUES ('2b8396f9-833f-4038-954c-22894c9a9153', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', ' ', 1);
INSERT INTO public."Units" VALUES ('2bb0d1ff-16c1-4673-ae14-9f4b87454a64', 'daed6920-c0ac-417f-8af6-7826c831b022', ' ', 1);
INSERT INTO public."Units" VALUES ('2be7bb9f-d8e3-4d15-a614-c463f780e1f7', 'a3dfab46-e8ad-4a37-844d-1e357b374135', '     ', 1);
INSERT INTO public."Units" VALUES ('2c127fb1-542e-40d0-b0d8-dafce0d93105', '26db181c-5dc6-4f66-92e7-6b77bc803e30', '   ', 1);
INSERT INTO public."Units" VALUES ('2c2091f0-62d4-4156-897b-618c1a2d1a76', '4beab308-2cfb-4109-a42f-fce056ee5d0a', '      ', 1);
INSERT INTO public."Units" VALUES ('2c2c2e0e-ada4-41fc-a3fa-04a0f1a3fec7', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '          ', 1);
INSERT INTO public."Units" VALUES ('2c7e22e1-1eb5-4c75-93d5-b69fe98bbf19', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', 1);
INSERT INTO public."Units" VALUES ('2cdbe9aa-4a0e-4f64-8cfe-690faad6dcda', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', ' ', 1);
INSERT INTO public."Units" VALUES ('2d6c3e1d-0240-4a2f-8d36-d97583ffbb0e', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   65"', 0);
INSERT INTO public."Units" VALUES ('2d7e8b11-7e11-4497-808a-b238908aa9e1', 'afb57ac6-4675-4626-93b7-8018f17545a3', ' ', 0);
INSERT INTO public."Units" VALUES ('2dc826ae-2859-40f8-ac1f-de0d3ca4496c', '0a36f68e-4e1b-4ee0-8856-60bd0a75832e', '   ', 1);
INSERT INTO public."Units" VALUES ('2e3e8d85-e421-40b2-89b7-ad02818f2d6b', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '   ', 1);
INSERT INTO public."Units" VALUES ('2e87c78d-eb74-4320-b036-ece6feac1246', 'f9652f7a-5dae-4ef2-9b49-fbd3953b5026', '             ', 1);
INSERT INTO public."Units" VALUES ('2f4f5f2b-4d90-4ab6-adb9-f87e507e3a0e', '33433bbd-cc0f-4c53-96a3-81155ad63721', ' ,      ', 1);
INSERT INTO public."Units" VALUES ('2fad76de-0934-40ed-a83b-98542953e73f', 'b4237540-ea66-4bfd-a681-2b824cfc912f', ' ', 1);
INSERT INTO public."Units" VALUES ('304eec41-ecaa-44d9-be51-b2f217ad714f', '28649f3c-3c16-4fba-b31b-377edbd67055', '  ', 1);
INSERT INTO public."Units" VALUES ('3059452f-2ac6-4686-8f4a-c5e1b14f04ee', '47e858ea-a342-42f8-8a0f-b6ccf9f9d318', ' ', 1);
INSERT INTO public."Units" VALUES ('307ad769-df1a-4b29-8996-206711773998', 'b577f084-7f61-447f-8569-0e14293fd4ee', '  ', 1);
INSERT INTO public."Units" VALUES ('3094a922-a1b0-4c6c-9842-4cf44e4c2d1b', '0a594197-a018-4272-8f57-17f279e38a47', '    ', 1);
INSERT INTO public."Units" VALUES ('3110a2b2-947f-430e-b054-e849094e0a0f', 'b80c95df-dc10-4ee8-9449-0bb343bfe86d', '     ', 1);
INSERT INTO public."Units" VALUES ('311adec1-7575-44d6-a9ef-996e86f2db44', 'a434695b-686f-40e7-9eb3-8046692f5d99', '     ', 1);
INSERT INTO public."Units" VALUES ('3136b130-27cc-421b-9805-8b9132f06cc6', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('316b132e-daa0-4fa4-966a-33099573ab7b', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   103"', 0);
INSERT INTO public."Units" VALUES ('319a6a9a-7fc9-4e44-b1e3-d70051b6e24b', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   61"', 0);
INSERT INTO public."Units" VALUES ('31a67912-96e6-4646-a4ae-c6aa0465d1ae', '357c1f14-643e-4738-ab5b-cedeeec08060', '  ', 1);
INSERT INTO public."Units" VALUES ('31ca1ff5-425c-4c59-9d80-b772e4b22c6a', '37643947-0d58-42c4-91bf-dacc6e631f0b', ' ', 1);
INSERT INTO public."Units" VALUES ('322e82a8-4135-4435-a9b2-91fd5fde2c71', 'a26f1499-f3e0-4528-9b79-8c4e378a1294', '  ', 1);
INSERT INTO public."Units" VALUES ('32480cec-e05b-4dcb-839e-7cf2c952c278', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   141 ""', 0);
INSERT INTO public."Units" VALUES ('32b4c931-cb28-404a-af0e-a6037827d8dd', '2b3fde6e-c661-4775-b510-886d8da43929', '  ', 1);
INSERT INTO public."Units" VALUES ('32d8ff88-2395-4417-9279-f84fb63a6c2c', '9156cab8-03e9-4a79-84d8-b89f676ceb4d', '  ', 1);
INSERT INTO public."Units" VALUES ('33057e52-891c-4546-a5cb-302262f48f28', '5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '    ', 1);
INSERT INTO public."Units" VALUES ('330a1f24-a608-42a7-baa5-860248644b51', 'd4a98549-e6c8-47fe-bfd1-675ae0c5b798', '   ', 1);
INSERT INTO public."Units" VALUES ('3313427b-d9af-4c54-922d-9e831324862a', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '   ', 1);
INSERT INTO public."Units" VALUES ('33288e1e-a782-4da4-9513-45114ced9aa2', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '       ', 1);
INSERT INTO public."Units" VALUES ('339ac4bf-0438-4879-b344-aa7e312a4653', 'e163e383-850c-497a-8cfc-9b2f68652387', ' ', 1);
INSERT INTO public."Units" VALUES ('342f5063-02d6-4e47-b060-f1105690af6e', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '  ', 1);
INSERT INTO public."Units" VALUES ('342fadb1-7390-45bb-b840-5fc0c0e1e921', '89e50190-f170-4107-905c-508b5a8439a8', '    ', 1);
INSERT INTO public."Units" VALUES ('34796387-f8da-49df-88a4-026681705b14', '0da4ee7a-a6f8-44b5-bf1f-27fc842e91bd', '  ', 1);
INSERT INTO public."Units" VALUES ('348d942b-f0c9-49cf-8e9f-4d0aa25f9877', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   118"', 0);
INSERT INTO public."Units" VALUES ('34bb80b5-6c79-4a5b-8727-f6cf4d4fc8de', 'b4138ed3-385f-4d02-b333-c0c1ccf4231b', '    ', 1);
INSERT INTO public."Units" VALUES ('35252388-6b7d-4dd0-b459-1f5e27b00d2e', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   37', 0);
INSERT INTO public."Units" VALUES ('356e597a-68bd-4fef-bee9-d62995021db2', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '-  ', 1);
INSERT INTO public."Units" VALUES ('3570b050-4279-47fb-a7a8-f93070cdc85d', '14975ab3-24e5-4404-9754-d697f00ed71b', ' ', 1);
INSERT INTO public."Units" VALUES ('35f0115e-57bc-4030-ab13-c4064fa8feb7', '56011e56-e5d0-4bd0-b235-e13171a64697', '     ', 1);
INSERT INTO public."Units" VALUES ('36094db5-3ed7-43e0-b31b-26bea64b8c06', '9d70e97f-6fa5-4291-a29e-17691a772f65', '   ', 1);
INSERT INTO public."Units" VALUES ('36097c9b-7b6c-4c57-b8b3-add3829ae972', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   36"', 0);
INSERT INTO public."Units" VALUES ('36236c8d-ca26-41ae-af22-f4a154980cf5', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '   ', 1);
INSERT INTO public."Units" VALUES ('3628c443-f542-43c1-be6c-5182f275720c', 'ade24ba5-9451-4d92-8a9a-c5f76e729ad0', '  ', 1);
INSERT INTO public."Units" VALUES ('36c16772-7ea6-47fd-a5e3-1ad178c1789d', '096b876d-a93d-4d1e-a182-96725648357d', '    ', 1);
INSERT INTO public."Units" VALUES ('36d9e0d9-86ea-462f-8e09-1b7810448e96', 'bf79cd30-751a-4d83-9582-fdda4b391bc6', ' ', 1);
INSERT INTO public."Units" VALUES ('36e31509-c135-4333-8c5e-eb3372a9face', 'b84c4feb-662a-4bfd-b844-6d9a5f7a0ae8', ' ', 1);
INSERT INTO public."Units" VALUES ('375613d9-4ad6-439c-b7b7-58407830e918', '2227379a-cd44-4a5f-a26e-82c8064f947f', '       ', 1);
INSERT INTO public."Units" VALUES ('376bd69e-ab84-4831-bce0-76ca430a84a4', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '  ', 1);
INSERT INTO public."Units" VALUES ('3873db34-b199-46a0-9ee5-dce620ce17cf', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   124"', 0);
INSERT INTO public."Units" VALUES ('389196a7-28f6-4e8b-bca2-75bd404815c1', '7c73d9f8-80c6-4dd3-a613-ac929197d389', '    .', 1);
INSERT INTO public."Units" VALUES ('38e12f62-1738-4d14-b31f-5e392fb3f46f', '8baa23fe-3c44-481e-b0ce-1aeb8a521388', '    ', 1);
INSERT INTO public."Units" VALUES ('3917a5ab-a2c9-4138-82a8-6756d2a32bc3', '432b2be7-b1af-4b45-8493-51194ef6da81', '    ', 1);
INSERT INTO public."Units" VALUES ('3963b275-3c5b-42c4-a439-11e37e022c43', '14975ab3-24e5-4404-9754-d697f00ed71b', '  ', 1);
INSERT INTO public."Units" VALUES ('397ad9ff-1c0c-4133-8c10-87cbeca6c2ae', 'ac31b40c-a091-4679-b28d-010c8846888b', '   ', 1);
INSERT INTO public."Units" VALUES ('39c804b8-b137-45b0-bb07-08ce28c5326c', 'f2de5fc1-1f4b-4eec-914d-30e119a99f3d', '    ', 1);
INSERT INTO public."Units" VALUES ('39cedb46-01a9-4641-93d1-b5b6b7b2c1e0', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   142"', 0);
INSERT INTO public."Units" VALUES ('39dae9a9-10e1-4c62-a732-cb0093d4ddbb', 'f3fb398b-9130-48b9-a765-41adaefdc4db', '    ', 1);
INSERT INTO public."Units" VALUES ('39e2a285-c909-47a1-b9bf-9e34abd8fce9', 'e7a3db36-0748-431b-bc61-23cb0f1b6150', ' - ', 1);
INSERT INTO public."Units" VALUES ('3a059a94-412d-43be-bee1-93881a1a1e80', 'e79a716f-24d3-4861-bc1a-26103037eda0', ' - ', 1);
INSERT INTO public."Units" VALUES ('3a6c84fe-03e3-43ed-bdb6-39ff410f45ca', '95b88a04-24d7-428a-97b4-26fb1c077fca', ' ', 1);
INSERT INTO public."Units" VALUES ('3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '4281f28c-c375-4791-abfd-42792fe1bee4', '- ', 1);
INSERT INTO public."Units" VALUES ('3a7aa1f5-c551-415c-8edc-1169355cd5a1', '7124f9c0-689d-4dc1-9347-546275f3fb15', '    , ', 1);
INSERT INTO public."Units" VALUES ('3a9098e5-2e36-4c89-8c67-976202714bd4', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', '    ', 1);
INSERT INTO public."Units" VALUES ('3ad631f4-5420-404b-8fe0-d914e4fcae84', '9254c17b-8a6a-4b3c-9967-8c51192afdef', ' -  ', 1);
INSERT INTO public."Units" VALUES ('3b08778d-9c10-4fb6-b997-e96c8fb12758', '8a9f01c3-a1d7-4219-a5c0-75399bb9f96d', '   ', 1);
INSERT INTO public."Units" VALUES ('3b22b36e-8308-47ea-88a9-da35eafc4593', '4d0a7c6c-2cb5-458e-aaed-0b68582b5ffa', '  ', 1);
INSERT INTO public."Units" VALUES ('3b4cb54c-de97-4047-b3f2-9d8b32c66668', 'e793c64d-06a8-4dfb-9e14-5376b1ff5319', '    ', 1);
INSERT INTO public."Units" VALUES ('3b6a9686-c8eb-49f9-b0ba-cb0811fdc68e', '8f7ea200-a339-4727-9772-fab9ce35a278', '    ', 1);
INSERT INTO public."Units" VALUES ('3ba2056f-b3d2-4b97-ad8d-68dcbeb6fa96', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', '- ', 1);
INSERT INTO public."Units" VALUES ('3bbc8489-48e9-4a3e-a86b-3fa729ff36e8', '9254c17b-8a6a-4b3c-9967-8c51192afdef', '   ', 1);
INSERT INTO public."Units" VALUES ('3bd9cec1-2561-473a-b522-fb8b68ae8e75', 'd2739e84-7e05-4a6a-a345-07ddf2397a77', '  , ,     ', 1);
INSERT INTO public."Units" VALUES ('3bfbb075-6fdd-4b32-8fdc-75384e373eec', 'b577f084-7f61-447f-8569-0e14293fd4ee', ' ,  ,    ', 1);
INSERT INTO public."Units" VALUES ('3c727abc-4228-48c7-9028-454e8f7d936f', '9a555ba2-20f4-4309-8be5-bff1863d7e34', '  ', 1);
INSERT INTO public."Units" VALUES ('3c991361-07c6-4a8a-8bee-68546178d782', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '         ', 1);
INSERT INTO public."Units" VALUES ('3cbd02c9-49b2-4d0b-a831-034e5e370ccd', 'aa94a6fc-547b-4125-b71d-af40f26c2ed7', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('3d0d8604-b845-4ac1-8deb-bac3d4a4aa39', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   105"', 0);
INSERT INTO public."Units" VALUES ('3d8578f8-0a51-4dbe-92c0-2a234cbfecc1', '5409caae-63eb-4f74-8e02-e09363d65228', '  ', 1);
INSERT INTO public."Units" VALUES ('3d94d970-9b31-42a0-86bd-cd5ed0a8c649', 'bf0c6acb-f256-44c2-b4ee-93f528a265b1', '', 1);
INSERT INTO public."Units" VALUES ('3d97c740-d772-4191-8298-15521b352a4d', '37643947-0d58-42c4-91bf-dacc6e631f0b', '  ', 1);
INSERT INTO public."Units" VALUES ('3dad3fa3-1192-4867-a2d9-fcfef86d837e', 'aa94a6fc-547b-4125-b71d-af40f26c2ed7', '   ', 1);
INSERT INTO public."Units" VALUES ('3e65b7b0-12d7-4061-84cb-d8da17bb37a6', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '  ', 1);
INSERT INTO public."Units" VALUES ('3e95c631-5c22-4f7b-95c7-e0636e5f5bee', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', '       ', 1);
INSERT INTO public."Units" VALUES ('3ea28a48-904b-42c4-8c3a-d175c0098c99', '3e8831b6-6dd8-4333-9d5b-a1b1137b0710', '     ', 1);
INSERT INTO public."Units" VALUES ('3ec16c65-f1b2-45da-b142-74d30045e7af', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '- ', 1);
INSERT INTO public."Units" VALUES ('3ec6de9d-1040-4341-ac68-197477fcf88f', '0a36f68e-4e1b-4ee0-8856-60bd0a75832e', '   ', 1);
INSERT INTO public."Units" VALUES ('3f1fddf2-2d39-459c-af63-a62793a17b55', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '     ', 1);
INSERT INTO public."Units" VALUES ('3f784f3e-da91-464d-8433-4964cd46e7ca', '8baa23fe-3c44-481e-b0ce-1aeb8a521388', '   ,   - ', 1);
INSERT INTO public."Units" VALUES ('3fb8b0c0-9ae4-4f61-ba7e-585ac1911aae', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '    ', 1);
INSERT INTO public."Units" VALUES ('3fc9de7d-13ca-4d7a-9482-c5f2a21c6487', 'f2de5fc1-1f4b-4eec-914d-30e119a99f3d', '  ', 1);
INSERT INTO public."Units" VALUES ('3fd50a1a-a9ca-47d2-8a90-e1343737d3a2', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   101"', 0);
INSERT INTO public."Units" VALUES ('40445c92-bfb8-4017-9a48-73ade9384e54', 'b577f084-7f61-447f-8569-0e14293fd4ee', '  ', 1);
INSERT INTO public."Units" VALUES ('408145e3-f37f-499a-8f9e-0aef8e1ea185', '583bdc6e-e8bc-4e60-bf27-fd2ac5f29c7a', ' -   ', 1);
INSERT INTO public."Units" VALUES ('40b5d1ea-1e75-4ecf-b72b-4ae1d7be62cd', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  36"', 0);
INSERT INTO public."Units" VALUES ('414e500f-2398-4e39-96a8-fe731a3b2e9b', 'f5b8fe24-3a3d-411a-8f7b-09716f2c7654', '       ', 1);
INSERT INTO public."Units" VALUES ('422b1270-264f-4c80-b5e3-27545bd026a6', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '     ', 1);
INSERT INTO public."Units" VALUES ('4269e4ce-4e6e-4c94-a93f-6b6022cb2b0b', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  33"', 0);
INSERT INTO public."Units" VALUES ('426ad344-b946-4f7c-8bc1-f199365cccce', '20445e2a-5992-408b-9b6c-24d118165c1f', '   ', 1);
INSERT INTO public."Units" VALUES ('42c6e9ae-4c26-4950-b15c-ca4a6a821983', '38dfec59-f976-49ec-817c-ed05738c4adb', '  ', 1);
INSERT INTO public."Units" VALUES ('42d29543-8fe4-4cc8-bd13-d31efc228391', 'a8cb0542-7ce4-49d8-9b44-716894e0dcc8', '  ', 1);
INSERT INTO public."Units" VALUES ('42f1a64e-fe1c-4129-a5d2-e5d695b1503b', '1dd82bbf-e2e4-4884-aafc-bb7914ed7a29', ' ', 1);
INSERT INTO public."Units" VALUES ('42f88a6f-7054-4179-b3a3-6f5fc48df9e6', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   3"', 0);
INSERT INTO public."Units" VALUES ('4319ee92-f047-4777-b709-f60fcd9870bb', 'a434695b-686f-40e7-9eb3-8046692f5d99', '  ', 1);
INSERT INTO public."Units" VALUES ('43893158-2858-417c-ac07-dcb7675c1612', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('43cb43e4-6904-4239-ab05-13c9f33f6496', '17f01688-0572-4351-a404-98ba6a289074', ' ', 1);
INSERT INTO public."Units" VALUES ('4442c309-ad76-4bdd-a6e2-6b83625e6778', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '    ', 1);
INSERT INTO public."Units" VALUES ('446b4977-7e83-472e-b65a-b95809af6a5f', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', ' ', 1);
INSERT INTO public."Units" VALUES ('4476fea4-ae4e-45ad-91bf-1317a1be2c25', 'c51f1dd9-c8e8-452a-8640-b95ba485c4cb', ' ', 1);
INSERT INTO public."Units" VALUES ('44850385-f407-4d32-bd14-3917a47d1d02', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '        ', 1);
INSERT INTO public."Units" VALUES ('449ede35-9eec-4a5e-8ff9-b71f6ed5d135', '8ce224a5-0d32-4d97-b93e-3a916c567e1c', ' -    ,       ', 1);
INSERT INTO public."Units" VALUES ('44bc5a9a-d5b4-4c19-b735-53fff080688c', 'ce0930d9-bc80-4798-baa2-395ba5b5cbdb', '  ', 1);
INSERT INTO public."Units" VALUES ('44c25275-754b-4e27-a880-54a2b8f36494', '7948f757-de87-4447-99ef-41eb3a679a4b', '       ', 1);
INSERT INTO public."Units" VALUES ('44c79a5f-0c32-4ad5-b3b7-a32a3c3cc7bd', '000e86ef-577b-463a-8043-7b4f3e978717', '  ', 1);
INSERT INTO public."Units" VALUES ('44cfa8ef-7ed9-4f5a-9b14-b2db995fab4e', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   102"', 0);
INSERT INTO public."Units" VALUES ('44df2c06-d807-42f6-bfd4-0d4eabcfdcd6', 'bb59dcf8-4928-478b-aaba-113263b9cdc6', '      .', 1);
INSERT INTO public."Units" VALUES ('44e5c8ab-d7db-46f9-9a9a-288fdee7b267', '1d530b3f-0f2f-4474-98de-c6f786cca47c', '    ', 1);
INSERT INTO public."Units" VALUES ('45108b46-1285-407d-8fbe-868ee94ec49f', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   99"', 0);
INSERT INTO public."Units" VALUES ('45264d19-251f-4404-a5cf-ae1074d47586', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', '  ', 1);
INSERT INTO public."Units" VALUES ('454a3339-023f-44a7-b05d-3ecf4a16b2e0', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '      ', 1);
INSERT INTO public."Units" VALUES ('4555f6df-1b80-4bfa-8c2e-218688121003', '226c27b8-ad94-4b13-9636-dfa36726a1a8', ' ', 1);
INSERT INTO public."Units" VALUES ('45a9433f-78aa-4078-9d70-75674e351b15', '6f9f6acd-23dc-4522-bd63-4827a36d1468', '             ', 1);
INSERT INTO public."Units" VALUES ('45ac8f23-3216-4da9-b11b-d9d0cc5905d7', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   16"', 0);
INSERT INTO public."Units" VALUES ('45c8e899-9263-4141-afe5-46c32c26f94e', 'a21c0877-da9c-478d-b57f-5ff058262d56', '   ,      ', 1);
INSERT INTO public."Units" VALUES ('462da25f-ee14-4e67-ab24-84ebfbb1edb5', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '        . ', 1);
INSERT INTO public."Units" VALUES ('46644938-60f4-4c98-8b93-5c24274174f0', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "    "', 0);
INSERT INTO public."Units" VALUES ('4702f77c-9273-4e9d-b594-d80fc3c5df4e', '03204b70-b5d6-429e-9beb-e1effb78f976', '   ', 1);
INSERT INTO public."Units" VALUES ('478a7460-2e46-4566-8d58-07611e6ea13c', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   130"', 0);
INSERT INTO public."Units" VALUES ('478a74e0-c48c-46b9-9e5b-547c6ac733d7', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   114"', 0);
INSERT INTO public."Units" VALUES ('47dc2df8-4bfa-4e54-abce-53fd08393a72', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '- ', 1);
INSERT INTO public."Units" VALUES ('47dc9014-53c9-4df5-90bd-a0edbc2cdac5', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   25"', 0);
INSERT INTO public."Units" VALUES ('483dbb53-d3ae-4811-b757-fa6cd9c8a11b', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   116"', 0);
INSERT INTO public."Units" VALUES ('4851e296-d4f3-459e-b30b-9d1af5fed25d', '4345b522-2325-4fca-afc5-aca0514e2a84', '   ', 1);
INSERT INTO public."Units" VALUES ('48553966-8a6c-4102-8a62-f880f13d0c10', '8dcfb38a-54f4-451b-a104-a8c808b9e033', '     ', 1);
INSERT INTO public."Units" VALUES ('487d1772-7c8b-4d20-8f03-baa0e39b535e', '95ce1ed8-4683-48cc-8e7f-75cb4f4aca82', '     ', 1);
INSERT INTO public."Units" VALUES ('489239dd-d98b-4823-82fd-d6a976678d92', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   145"', 0);
INSERT INTO public."Units" VALUES ('48ba679d-3806-407b-b5ff-592f0f926cac', 'c94a1d77-b8e8-4d0e-932a-2a859edf9c5e', '   ', 1);
INSERT INTO public."Units" VALUES ('48f2f0f4-5003-49ec-af04-3f6e5b3d9140', '309b5730-0f3d-476b-aa42-d79f6f496934', '          ', 1);
INSERT INTO public."Units" VALUES ('4934d7f3-3756-41fd-ab7d-0e40b0eb5f66', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  -', 0);
INSERT INTO public."Units" VALUES ('49359078-0df8-4411-a402-1212b2fc6b2c', 'd6cb3465-ffb9-4d24-9f90-68d82485f5de', '     ', 1);
INSERT INTO public."Units" VALUES ('4963e497-34f8-4518-8e8c-efcb75f9cebc', 'c3f5362b-997a-4311-8f88-15ab389d3460', '    ', 1);
INSERT INTO public."Units" VALUES ('49665456-dac5-4ad0-ae8f-e3023496ad4e', '1180655b-fd16-4f11-935b-68b64b399975', '        ', 1);
INSERT INTO public."Units" VALUES ('496c3149-31e6-4f5f-ba00-a5f8af3129e0', 'be796bcd-ff25-4ce4-ab2c-b4b77dd427a4', ' -     ', 1);
INSERT INTO public."Units" VALUES ('4975a9c7-9dda-440c-8bf7-2dba7b589cbf', '22ef8158-3bcf-442d-b7be-3b058fff233e', '     ', 1);
INSERT INTO public."Units" VALUES ('49a95d94-57da-451d-95e8-548e07b609cf', 'cce6f268-b274-4395-97b9-01d934f0617a', '  ', 1);
INSERT INTO public."Units" VALUES ('49b0e82f-ac30-44bb-b5d9-3b23c39604f9', '8c235990-659a-4b84-a361-2ef08958aec6', '  ', 1);
INSERT INTO public."Units" VALUES ('49d6b175-9b82-42f6-a00f-c9187b321519', '3b8346e2-a464-4ada-b746-04a780a5ddce', '   ', 1);
INSERT INTO public."Units" VALUES ('49e8bd47-929a-4d12-85c7-bc0c2cd958c0', '6bf6f870-a3f7-4d88-b455-d6dc1a23e2fc', '  ', 1);
INSERT INTO public."Units" VALUES ('49f92143-ad36-482b-abc9-243fa664a427', '798c4b7a-dde3-4d21-a5c9-983479ecdddd', '     ', 1);
INSERT INTO public."Units" VALUES ('4a4a67d6-42a9-438e-8d66-55a78495b8f7', '3d6efa42-7238-4b6a-8fc7-8bc6242920f9', '  ', 1);
INSERT INTO public."Units" VALUES ('4a8229f3-223b-4838-825d-8773efc77081', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '  ', 1);
INSERT INTO public."Units" VALUES ('4aa49f0f-c473-48db-a74f-836af646097e', '8c235990-659a-4b84-a361-2ef08958aec6', ' ', 1);
INSERT INTO public."Units" VALUES ('4adc5295-e76c-40fd-a326-5b30e1aaa62b', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   10"', 0);
INSERT INTO public."Units" VALUES ('4aea947f-d992-4fd7-8970-25c32218680e', 'b836516b-f493-4046-9da3-86ec9fc16e9d', '      ', 1);
INSERT INTO public."Units" VALUES ('4af04243-f470-41db-8fa2-dcb1841652f2', '0b1aca86-91f9-4570-a5cd-5c97d772e631', '   ', 1);
INSERT INTO public."Units" VALUES ('4b247457-fdb5-430f-9e45-a723a7344585', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  "', 0);
INSERT INTO public."Units" VALUES ('4b351095-c297-4f49-9d0b-6562f2cb4b5d', '2ed688bd-80d0-4d76-9a9c-2b6571696630', '   ', 1);
INSERT INTO public."Units" VALUES ('4b673d35-11d1-484f-83dd-2d80b9ef7c1c', '68d183fb-25b5-4b5b-a105-795a85914fd5', '        ', 1);
INSERT INTO public."Units" VALUES ('4b852223-5f25-47d8-875f-9f5049d2338a', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   70', 0);
INSERT INTO public."Units" VALUES ('4b9a3afa-7532-4fc1-a77b-49272b9fef8e', 'f5b8fe24-3a3d-411a-8f7b-09716f2c7654', '      ', 1);
INSERT INTO public."Units" VALUES ('4bb82d32-779d-4bd9-b177-c5b57f85259a', '0da4ee7a-a6f8-44b5-bf1f-27fc842e91bd', '    ', 1);
INSERT INTO public."Units" VALUES ('4bf995ea-6cd0-4c42-bad4-fb101c954621', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', '  ', 1);
INSERT INTO public."Units" VALUES ('4c127d71-6a0a-4db6-b55a-78130ad1b4f4', 'bf771df7-a49a-4996-994e-8148da8b8c82', '  ', 1);
INSERT INTO public."Units" VALUES ('4c542048-8cfd-4552-a596-857dec49b587', '9221ebd2-9e06-4308-934d-a51b0d99d7ae', '  ', 1);
INSERT INTO public."Units" VALUES ('4c69c741-c00e-4049-9d07-6ff8c8ad2376', 'c65dd4a3-cf3f-42aa-9c73-877f923ed201', '   ', 1);
INSERT INTO public."Units" VALUES ('4c9c435b-2af0-4e16-af2d-cd4b4c52c796', 'c04760b7-120b-4b60-a5d7-c1f9bcee80e6', '    ', 1);
INSERT INTO public."Units" VALUES ('4cc6b97e-cafd-4ca8-b984-c1b5dd5f7aa8', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  "', 0);
INSERT INTO public."Units" VALUES ('4cd1f208-4c75-44b1-b9ee-832e0ea4091c', '6005f5a5-b481-45e8-a9f7-a70d45a9e5ff', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('4cd44c06-0487-4251-b3a1-d817f2be1823', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   128"', 0);
INSERT INTO public."Units" VALUES ('4ce918c8-fcb7-472d-a4f3-af3370db4fbd', '8811235d-d99b-4f87-8108-a4b6854d849e', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '140d2825-71fa-4211-9113-42e8fc98d900', '-     ', 1);
INSERT INTO public."Units" VALUES ('4d3fb0b5-dce0-4b9f-b18f-7f067049ee60', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "  ",   ', 0);
INSERT INTO public."Units" VALUES ('4d496a73-5f4f-49df-89b8-ebe7cb5488e0', '2839567e-43e2-4a17-8d64-7a872e49180b', ' ', 1);
INSERT INTO public."Units" VALUES ('4d98feb0-a08e-4d3e-a7cc-c33ebe49084a', '82ce4a7b-16cc-4887-a676-790ae54b8d46', '   ', 1);
INSERT INTO public."Units" VALUES ('4daae513-047f-4cbf-b22b-fc50ac8d64e1', '757bdc60-efaf-495d-9511-c5abe5c86908', '- ', 1);
INSERT INTO public."Units" VALUES ('4db2f3e8-67d2-486d-9aaf-531a27910942', '02046500-cc4c-4d71-ae0b-212a9083179c', '     ', 1);
INSERT INTO public."Units" VALUES ('4dcacc63-bc52-4394-bfcf-507438694010', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '  ', 1);
INSERT INTO public."Units" VALUES ('4dd0652c-5a25-472a-9d3c-315e2405ada0', '6f9f6acd-23dc-4522-bd63-4827a36d1468', '          ', 1);
INSERT INTO public."Units" VALUES ('4e15551e-e10b-4ffa-8f1f-9d6a7f882e60', 'a38ca53d-50bf-41a3-8e56-ea0ae695aa20', '      ', 1);
INSERT INTO public."Units" VALUES ('594133bf-5e96-489e-a2b6-eae5dc8cc5f4', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '  ', 1);
INSERT INTO public."Units" VALUES ('4e2f1c55-3743-4bff-b444-958b6185fb18', '0b1aca86-91f9-4570-a5cd-5c97d772e631', '  -  ', 1);
INSERT INTO public."Units" VALUES ('4e427b52-fc16-4e52-955b-847b24df3724', '3dccf149-8b5d-48b6-a4f2-8cfaaae0a351', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('4e5a2814-f20c-4c4a-9289-6b4460345824', '382d073e-93bf-4da6-b212-ab7d743de554', '  ', 1);
INSERT INTO public."Units" VALUES ('4e9b61c0-30d2-420c-ab79-db202f9e997d', '68d183fb-25b5-4b5b-a105-795a85914fd5', '  ', 1);
INSERT INTO public."Units" VALUES ('4e9d995d-232c-4a2b-a244-f20470884f45', '42bd3627-6fe1-4428-b87a-0593c0d8b1c2', '   ,     ', 1);
INSERT INTO public."Units" VALUES ('4eabec03-5d80-4a9d-b522-c6d174536c9e', '1f63a0f9-7598-416c-a995-3c9420282eb8', '  ', 1);
INSERT INTO public."Units" VALUES ('4f3087eb-049f-4003-84bc-ced7ea112c18', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '    ', 1);
INSERT INTO public."Units" VALUES ('4f4284a4-6b32-4461-a8fe-d258b2de74ad', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '    ', 1);
INSERT INTO public."Units" VALUES ('4f7fdc81-a0e1-44ae-b6a3-910bea548360', '82ce4a7b-16cc-4887-a676-790ae54b8d46', '  ', 1);
INSERT INTO public."Units" VALUES ('4fb2207d-a705-45ed-88f0-23495d202abe', 'ccac4f68-a4db-44bc-beaf-f647ba78f836', '    ', 1);
INSERT INTO public."Units" VALUES ('4fc6ea20-5252-4d74-8358-e5b18adc8358', '33433bbd-cc0f-4c53-96a3-81155ad63721', ' ', 1);
INSERT INTO public."Units" VALUES ('5017f820-9dc6-4fe3-a502-9c719353f1c1', '357c1f14-643e-4738-ab5b-cedeeec08060', '    ', 1);
INSERT INTO public."Units" VALUES ('5087801f-295a-4ed5-b0e7-a4d577fde66e', '2a933aff-f482-472d-9b01-7d98818d1e21', ' ', 1);
INSERT INTO public."Units" VALUES ('509800a8-7b89-4863-b5f5-850079296ee0', 'a69c51e5-3a08-4b80-8eef-ac6ba6c794fe', '    ', 1);
INSERT INTO public."Units" VALUES ('50aa7275-07a9-4668-924c-e1aa0661ea47', 'c5a42d43-3caf-4176-9da7-c7baba77efd9', '       ', 1);
INSERT INTO public."Units" VALUES ('511652db-3fda-4f52-9718-792aa6375457', '3a65355d-7315-4e28-ad49-293f4c0786c6', ' ', 1);
INSERT INTO public."Units" VALUES ('51756584-5e74-44d4-8ac3-ca293af5900b', '42bd3627-6fe1-4428-b87a-0593c0d8b1c2', '      ', 1);
INSERT INTO public."Units" VALUES ('518c137b-3504-40e9-ae45-9ee83a0d5c06', 'a65ef39b-fefb-4660-ad18-3c47fb5e52d2', ' - ', 1);
INSERT INTO public."Units" VALUES ('51af1454-a4f9-4af2-af82-0403d142e004', '8f7ea200-a339-4727-9772-fab9ce35a278', '  ', 1);
INSERT INTO public."Units" VALUES ('51b83d97-8ccf-4bc9-a3d9-1264a14762f6', 'b577f084-7f61-447f-8569-0e14293fd4ee', '      ', 1);
INSERT INTO public."Units" VALUES ('51bcde83-3570-430b-a4b2-84f437f6c3f4', '4d1450e1-14de-4074-a789-82d66e8ede84', '  ', 1);
INSERT INTO public."Units" VALUES ('51c87653-b898-49a6-bbc3-448dea996ab1', 'a21c0877-da9c-478d-b57f-5ff058262d56', '   ', 1);
INSERT INTO public."Units" VALUES ('52096cd8-034d-423e-afd7-781cca862706', 'cbd2ee52-ccd5-473a-9065-25ebd8307341', '      ', 1);
INSERT INTO public."Units" VALUES ('52592133-348b-494b-9207-ea8ea8dfbc1b', 'cbe4670b-bc2c-4b18-8549-4e7b909991e5', '       ', 1);
INSERT INTO public."Units" VALUES ('5275173e-b48f-49d0-9433-5a7685f056e0', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('52d321a0-328e-44ca-abc3-09617d32003d', '057ac842-9213-4009-9df7-429db020d069', ' ,        .. ', 1);
INSERT INTO public."Units" VALUES ('52d5ad51-44b7-4424-9363-08e34b8c7188', 'b1da5d1e-f4d7-430a-b733-d28f3ec1abeb', '  ', 1);
INSERT INTO public."Units" VALUES ('5330a5e2-41f8-4942-a0cd-111b5eeb5911', 'b505e725-5693-4bd0-89d9-a6c645201de0', '   ', 1);
INSERT INTO public."Units" VALUES ('53667cb7-e1ce-4ed5-8eda-7b0f7e591e46', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '  ', 1);
INSERT INTO public."Units" VALUES ('537adb96-0027-4efc-8109-d19308c6683c', 'e056ff14-b966-43da-a354-f0392d2e5eba', '    ', 1);
INSERT INTO public."Units" VALUES ('5383b554-73f2-4e88-9098-8688ca8f33aa', '22edfbe1-82d9-4b31-8472-29657bb77097', '-', 1);
INSERT INTO public."Units" VALUES ('539073b0-3d6e-45dd-baa0-d30ba1fc7da7', 'a3354ced-e1b3-4d89-a57d-b07ad0b36c80', ' ', 1);
INSERT INTO public."Units" VALUES ('53c188a7-40d4-4047-b5d0-7826c5755e0b', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  ""', 0);
INSERT INTO public."Units" VALUES ('53c4c063-d1c2-42c1-b585-ffacd4771032', 'bf771df7-a49a-4996-994e-8148da8b8c82', '    ', 1);
INSERT INTO public."Units" VALUES ('53f2b424-eb0b-4a34-8efb-7ea9cbfb640a', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', ' ', 1);
INSERT INTO public."Units" VALUES ('540f5df4-8022-4d45-8201-e2708816ccd5', '6b98b3a3-673e-4b5e-9d61-6af9f5dc15db', '     1', 1);
INSERT INTO public."Units" VALUES ('544ffea1-8119-43f5-b3bd-1c42977bbcc9', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '  ', 1);
INSERT INTO public."Units" VALUES ('54690a11-266e-4d40-a041-75b9038ba7b6', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "    7"', 0);
INSERT INTO public."Units" VALUES ('546cf3a7-cc9a-4451-9638-1a50d87f60a0', '28649f3c-3c16-4fba-b31b-377edbd67055', '   ', 1);
INSERT INTO public."Units" VALUES ('54b0b397-344e-47ec-826d-1f36555d03f2', '37643947-0d58-42c4-91bf-dacc6e631f0b', '  ', 1);
INSERT INTO public."Units" VALUES ('54d86ba2-1155-432d-ac9a-a85389bf8108', '8fb806fe-60c0-4f78-94fd-71e6882297f9', '  .', 1);
INSERT INTO public."Units" VALUES ('54e09b6c-4afe-4605-94b6-0a22de24240b', '17f01688-0572-4351-a404-98ba6a289074', '   ', 1);
INSERT INTO public."Units" VALUES ('54f91a68-9fca-4ca5-8707-ca972f52e64f', 'afb57ac6-4675-4626-93b7-8018f17545a3', ' ', 0);
INSERT INTO public."Units" VALUES ('552c6e27-9f6e-4ea1-8fba-aab324a66a80', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '  ', 1);
INSERT INTO public."Units" VALUES ('554360c8-843a-4af2-be75-a2ab0a468cdb', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', '  ', 1);
INSERT INTO public."Units" VALUES ('55b94e1d-f3cd-44da-be64-2634432dc708', '4f84fc63-f721-413e-97b7-84cdebcf237e', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('55f03b19-8ca8-4232-a915-6f24652192f5', '7f8d5420-ea07-4388-b049-42fbf6d607df', '    ', 1);
INSERT INTO public."Units" VALUES ('56123a4d-32b0-406f-be5a-fd80c46478a5', 'd4e4747a-db99-4d11-ab55-71034b2018f8', ' - ', 1);
INSERT INTO public."Units" VALUES ('565cdbb3-d443-4aac-a3d9-f2e3f91bd895', '39bcea7b-0579-454a-903f-46703d6941fa', '    ', 1);
INSERT INTO public."Units" VALUES ('5707a417-7b33-46d9-afc0-6ef45916561d', '0ea4530f-fcd8-4d79-aecc-16cf679e237d', '            ', 1);
INSERT INTO public."Units" VALUES ('576bac52-eca3-4561-a16b-37dc38c68329', '5409caae-63eb-4f74-8e02-e09363d65228', '     ', 1);
INSERT INTO public."Units" VALUES ('57a98135-6018-4a97-b028-3a823af43522', 'dea98a77-bae8-4548-bd2f-e4e7f2fa57d1', ' ', 1);
INSERT INTO public."Units" VALUES ('57f7d446-c307-40d5-a18f-44a891dfc8d2', '40502b1f-aa7a-46b7-bd6b-6e53952373b4', ' ', 1);
INSERT INTO public."Units" VALUES ('581fed75-616e-4833-a697-2bef619e3110', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '    6', 0);
INSERT INTO public."Units" VALUES ('58615f50-e023-4a87-a8a4-7535a5b6213b', 'e056ff14-b966-43da-a354-f0392d2e5eba', '    ', 1);
INSERT INTO public."Units" VALUES ('586a3335-1e50-4837-8061-010f8a598fff', '583bdc6e-e8bc-4e60-bf27-fd2ac5f29c7a', '  ', 1);
INSERT INTO public."Units" VALUES ('589bc43c-55ea-443d-bfec-4fdfc0ad8bc7', '7fa32b62-4e7d-4b1f-b9b2-d95ddb6ff01f', '  ', 1);
INSERT INTO public."Units" VALUES ('58b26653-948b-4775-98ca-19bc3b854ffc', '0da4ee7a-a6f8-44b5-bf1f-27fc842e91bd', '  ', 1);
INSERT INTO public."Units" VALUES ('a4a88449-f496-4ecc-8de4-7898f37c981f', '2aaef221-dbfc-4876-8a83-99dc76f3940f', ' ', 1);
INSERT INTO public."Units" VALUES ('595f1750-7a03-4f2b-91fc-62616bf7548a', '7214b187-8f0d-4b3b-bfdf-78da222e0d05', '     ', 1);
INSERT INTO public."Units" VALUES ('5a53886b-012e-4cd9-8ec1-5892240bf916', 'c3f5362b-997a-4311-8f88-15ab389d3460', '   ', 1);
INSERT INTO public."Units" VALUES ('5a727527-013a-4201-bdc0-050f89a9070b', '188533ce-accb-462e-8098-b4bcfc65da39', '      ', 1);
INSERT INTO public."Units" VALUES ('5aa91ac9-4975-4ae4-8f11-5da03144af64', 'fdd1c3c8-8806-44b8-bdfc-69e264aca874', '       ', 1);
INSERT INTO public."Units" VALUES ('5b4fd188-bf74-4bdc-b5e4-8d392620e125', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '     ', 1);
INSERT INTO public."Units" VALUES ('5b703d4e-4a50-4852-88fc-6839af840d09', '37643947-0d58-42c4-91bf-dacc6e631f0b', '   ', 1);
INSERT INTO public."Units" VALUES ('5ba6ec0d-4d10-4103-8c6d-8a07e77c5b82', '660a9455-397b-4c91-884a-b9af1cc7e518', '     ', 1);
INSERT INTO public."Units" VALUES ('5bccf6db-a282-46f3-aece-bb81728023b2', '8dcfb38a-54f4-451b-a104-a8c808b9e033', '     ', 1);
INSERT INTO public."Units" VALUES ('5be3f1bc-fdfe-4857-8783-b1dacf53a934', '22edfbe1-82d9-4b31-8472-29657bb77097', '   ', 1);
INSERT INTO public."Units" VALUES ('5bfa4615-3844-434e-89e5-dad78f650cdb', '221d70f4-9537-4730-a234-ea5e54696d0e', '     ', 1);
INSERT INTO public."Units" VALUES ('5c5a46d5-e4da-48bd-ae71-a52c3c3cacca', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   6', 0);
INSERT INTO public."Units" VALUES ('5cba35e4-c0a8-4e0c-9088-2d4c7be1e680', '89e50190-f170-4107-905c-508b5a8439a8', '- ', 1);
INSERT INTO public."Units" VALUES ('5ce6dcb2-34fa-4052-853c-aa4d2fde6c6f', '4f84fc63-f721-413e-97b7-84cdebcf237e', '      ', 1);
INSERT INTO public."Units" VALUES ('5d0ae0fe-71a7-4463-a227-acb26b8361a5', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '        . ', 1);
INSERT INTO public."Units" VALUES ('5d2b85fa-eab5-4f10-9e6b-5791e86ff34c', '84855f2f-299a-4b84-92f6-e99fda3db4a0', ' ', 1);
INSERT INTO public."Units" VALUES ('5dafd34e-ec69-4315-8e18-6711b79b7b7a', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  21"', 0);
INSERT INTO public."Units" VALUES ('5dd78bdf-ce10-40d2-a4b5-b47018a4eab3', 'cd6836c1-933e-41a0-98d3-0d9f7a7c1ea1', '      ', 1);
INSERT INTO public."Units" VALUES ('5df65c56-8399-4b8a-b56d-679cf866d69f', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', ' ', 1);
INSERT INTO public."Units" VALUES ('5e734a0b-303f-4b1a-8dc4-e3d8f2ea60b4', '0a594197-a018-4272-8f57-17f279e38a47', ' ', 1);
INSERT INTO public."Units" VALUES ('5e74bc1a-7c1b-44e7-a081-46842ef16210', 'cb5b7a12-65fa-4f46-ae1d-6f5a027c4364', '- ', 1);
INSERT INTO public."Units" VALUES ('5e8f77dc-aa3d-4724-9547-917204cd2359', '0a5f9c24-fc67-44bd-968b-7700126c067d', '   ', 1);
INSERT INTO public."Units" VALUES ('5e90fdc3-e69e-4d81-b03f-ce02f1b8f7b4', '23ff51f8-35a8-4be4-bd1c-dce23b2bad23', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('5ed9f3ad-f20a-45d5-adde-897204b79aa0', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   134" .', 0);
INSERT INTO public."Units" VALUES ('6018ca54-7a09-466f-b4aa-a7380a017c85', '9b9ef7f0-07a5-49a1-9e73-950d31d0dad2', ' -   ', 1);
INSERT INTO public."Units" VALUES ('602b5a52-00f8-471e-980a-dc9abb8c175d', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   20', 0);
INSERT INTO public."Units" VALUES ('602bd271-8b92-47f5-80e3-b732b20e5788', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '       ()', 1);
INSERT INTO public."Units" VALUES ('603c3a8d-902b-434e-9bdb-9711457d0bdf', '69a4f999-443d-4b62-8c21-fc67071ea210', '  ', 1);
INSERT INTO public."Units" VALUES ('604ba939-e49b-4bb9-8d44-e56c0d3b2efb', '2dbff50f-989b-4699-a26a-90f19e8a07e1', ' - ', 1);
INSERT INTO public."Units" VALUES ('606816f8-5e79-47ad-8bdf-232dcbca52c9', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  38"', 0);
INSERT INTO public."Units" VALUES ('606f3145-4be6-40bd-9f94-456317e5f861', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   85"', 0);
INSERT INTO public."Units" VALUES ('608575c5-546a-42e2-880e-2049ca2c9008', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '    - ', 1);
INSERT INTO public."Units" VALUES ('60e09025-ddef-4e9b-8610-44adb205356f', '17f01688-0572-4351-a404-98ba6a289074', '   ', 1);
INSERT INTO public."Units" VALUES ('613320b7-4c8d-4f22-9205-078677f40865', '79e04733-7a84-4868-9d93-5e29d4be24d9', '   ', 1);
INSERT INTO public."Units" VALUES ('615b6931-d6ac-4c02-8fb4-6ab5e6445092', '9a475502-1000-4df5-882e-050a29afbe79', '', 1);
INSERT INTO public."Units" VALUES ('61917860-c0eb-48dd-86aa-96b3aa25511d', 'c054d9e4-c576-4933-947d-954f40a35f27', ' - ', 1);
INSERT INTO public."Units" VALUES ('61a2bd27-9e37-4fac-827e-eab952cf6634', 'f3fb398b-9130-48b9-a765-41adaefdc4db', '      ', 1);
INSERT INTO public."Units" VALUES ('61c0dd81-cd3a-473f-ab9f-b517bb3a578f', '660a9455-397b-4c91-884a-b9af1cc7e518', '     ', 1);
INSERT INTO public."Units" VALUES ('61c43b27-33bb-41b0-92f5-ab628ae8c881', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '  ', 1);
INSERT INTO public."Units" VALUES ('62293a00-14e9-4253-b2b8-f55b6e5ed94b', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   44"', 0);
INSERT INTO public."Units" VALUES ('62a6ed3b-6a0a-40e3-8fbf-c06fffedecb5', 'daed6920-c0ac-417f-8af6-7826c831b022', '       ', 1);
INSERT INTO public."Units" VALUES ('62de54a1-8460-443a-83e6-befecb69b6ac', 'b6640ecd-0d0b-45a9-a6b4-eca70f7be655', '   ', 1);
INSERT INTO public."Units" VALUES ('62e3c1f3-3860-4800-8834-de382a52172f', 'b3f46a2b-457f-4522-87a8-5252c088eae2', '   ', 1);
INSERT INTO public."Units" VALUES ('635311f3-5bd8-42d2-9d38-4e8b45f7f6db', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   95"', 0);
INSERT INTO public."Units" VALUES ('636d0b58-a060-44ea-9015-c4ae5b928ff7', '8dcfb38a-54f4-451b-a104-a8c808b9e033', '     ', 1);
INSERT INTO public."Units" VALUES ('6372a3a8-1576-44bc-9869-8f12941b4b8f', '26db181c-5dc6-4f66-92e7-6b77bc803e30', ' ', 1);
INSERT INTO public."Units" VALUES ('6386939d-30f7-49e6-ac5e-3f6d11057008', '1180655b-fd16-4f11-935b-68b64b399975', '       ', 1);
INSERT INTO public."Units" VALUES ('63c18b07-8337-40de-adff-3e252d97afac', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '    - ', 1);
INSERT INTO public."Units" VALUES ('63c6350f-d11a-4006-adb1-c9e993d2cb30', '9d70e97f-6fa5-4291-a29e-17691a772f65', '   ', 1);
INSERT INTO public."Units" VALUES ('6405e0d2-87d3-42c6-9cc3-7df83979c0a3', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   8"', 0);
INSERT INTO public."Units" VALUES ('6457f16d-e8e1-4668-81e4-73a196708ef3', '1dd82bbf-e2e4-4884-aafc-bb7914ed7a29', '     ', 1);
INSERT INTO public."Units" VALUES ('64b9e8e9-045b-43c2-8a25-c388db633ab3', '56011e56-e5d0-4bd0-b235-e13171a64697', '  ', 1);
INSERT INTO public."Units" VALUES ('64bb4801-491c-49e5-866b-8798ac1da5ad', 'e814f195-0fd4-4922-aeec-0191051983ef', ' - ', 1);
INSERT INTO public."Units" VALUES ('651a5e33-6599-47f6-955d-8b1ebebedb8b', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  "', 0);
INSERT INTO public."Units" VALUES ('656833bc-e655-4311-8381-487c08f92e65', 'bcce2aa3-ff59-41f5-9665-439fa56787fa', '          ', 1);
INSERT INTO public."Units" VALUES ('6569de87-e60e-459b-a4d0-d9b8f9a6abfe', 'a0ee9282-ce37-4256-9027-ba0640c47814', '  ', 1);
INSERT INTO public."Units" VALUES ('657a74e9-1f9d-4e5d-b53f-a9d1ef96c3b5', 'd7e0e2c7-873b-47c0-8ac8-8756504f6c2c', '  ', 1);
INSERT INTO public."Units" VALUES ('65802c30-b29c-4be9-a1d1-db578d7f44d6', '06b30172-81b9-4bf7-aa43-11cb04975984', '    ', 1);
INSERT INTO public."Units" VALUES ('660ce508-d1b6-4472-911b-2fd9298995ca', '8f7ea200-a339-4727-9772-fab9ce35a278', '  ', 1);
INSERT INTO public."Units" VALUES ('66fdfd50-fa79-43ab-bf0e-e6199fd8b961', '7da7cd9b-cfaa-424b-9d5c-18a2ee20b4db', '   ,  ,       ', 1);
INSERT INTO public."Units" VALUES ('6732b898-d637-45b7-8071-9567d189b454', 'f23a9f50-fa7b-478f-99ff-4b0bbe9e2ee5', '  ', 1);
INSERT INTO public."Units" VALUES ('675dc513-ffcb-455d-b8d4-ab0d1e68afd2', '82ce4a7b-16cc-4887-a676-790ae54b8d46', '- ', 1);
INSERT INTO public."Units" VALUES ('676f25b4-0597-4d36-9b47-553cd2cc8bda', '4f84fc63-f721-413e-97b7-84cdebcf237e', '      ', 1);
INSERT INTO public."Units" VALUES ('67b219c4-062c-4ec7-b476-054f71826371', 'd1bc4001-6e42-48b7-b2b7-b5b28180e4e2', '  ,        ', 1);
INSERT INTO public."Units" VALUES ('67c37336-c7cc-481a-a31f-22cf73c85fbc', '08480e2d-bc80-47a5-83e1-35d4478c9337', ' ', 1);
INSERT INTO public."Units" VALUES ('67d2c6cb-e546-4245-98ee-afed047eb9c8', 'c57bb4a6-28bc-47d2-934d-3e83757b0e30', '   ', 1);
INSERT INTO public."Units" VALUES ('687aa768-7746-459c-b3ef-a532cc6f7c5f', '7bf70af3-a90e-4369-94a9-a2e977171c86', '   ', 1);
INSERT INTO public."Units" VALUES ('69491ab7-a93d-46ec-9e21-5f567b75d349', '007908ac-e644-4b7e-9649-1906d77c4adb', ' ', 1);
INSERT INTO public."Units" VALUES ('697b6d41-3684-4fb3-8acf-f3b13e8d5555', '7b5df2ff-3b38-43f4-8552-3cecfc042fac', '    ...', 1);
INSERT INTO public."Units" VALUES ('6983aeb5-faef-4a8d-af51-f75e3a9175a3', '57c379a6-3b46-4845-bb0c-8800e5d52faa', '       ', 1);
INSERT INTO public."Units" VALUES ('699c22ea-bb53-48a6-9e26-c4044a3847da', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   100" . ', 0);
INSERT INTO public."Units" VALUES ('69d86928-6b26-4f20-bf48-7e5fbcc9067b', '26db181c-5dc6-4f66-92e7-6b77bc803e30', '  - ', 1);
INSERT INTO public."Units" VALUES ('69f3734f-7016-4bdd-b045-0eebabf0e8a9', 'c545bc26-a93d-4241-9463-daaae4eb94be', '          ', 1);
INSERT INTO public."Units" VALUES ('6a256f7f-8d81-4a4a-b78f-61f22c4abc89', '1e125b6c-2569-4bfd-ada6-8b7fc56e928a', '   ', 1);
INSERT INTO public."Units" VALUES ('6a3e2239-3901-4fdd-a6a6-489a1a50ad99', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  " ""', 0);
INSERT INTO public."Units" VALUES ('6a882922-aec5-4008-afcd-15997982bcf8', '1a6275c4-2b73-4528-91dd-21d6e6318500', '    ', 1);
INSERT INTO public."Units" VALUES ('6ae2e045-b074-4ab4-a3ab-9e86afec1edf', '8caf7d1c-bf86-4e75-bcea-7023bbb4c72c', '      ', 1);
INSERT INTO public."Units" VALUES ('6b2b0398-b2ce-46cd-b273-b1a4c1dc2e29', '3a65355d-7315-4e28-ad49-293f4c0786c6', '   ', 1);
INSERT INTO public."Units" VALUES ('6b363d3d-f556-4e87-98f4-dd5a01a44639', '14975ab3-24e5-4404-9754-d697f00ed71b', ' ', 1);
INSERT INTO public."Units" VALUES ('6b3df109-6e2f-4d14-8f3e-20be2c31dbb3', 'd9bc1f44-7571-43c4-a1cf-662f7af599c4', '    ', 1);
INSERT INTO public."Units" VALUES ('6b924ed2-4c6f-4539-8648-3a37f172cac2', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', ' ', 1);
INSERT INTO public."Units" VALUES ('6b9f5a96-2921-4ce9-af83-a2d0750d8d68', '9a475502-1000-4df5-882e-050a29afbe79', '     ', 1);
INSERT INTO public."Units" VALUES ('6ba7842f-44e0-4a38-9e4d-081f43202850', 'a38ca53d-50bf-41a3-8e56-ea0ae695aa20', '         ', 1);
INSERT INTO public."Units" VALUES ('6bcd7f49-988a-4b05-851e-80c3247052b1', 'ccac4f68-a4db-44bc-beaf-f647ba78f836', '  ', 1);
INSERT INTO public."Units" VALUES ('6bf65db8-6c7d-4ba0-941d-689da8d659d7', 'e056ff14-b966-43da-a354-f0392d2e5eba', '     ', 1);
INSERT INTO public."Units" VALUES ('6c1eca55-3e91-410d-9243-6ed7c057d9be', 'd26a5de8-9adf-45f9-8694-7d38e68da587', ' ', 1);
INSERT INTO public."Units" VALUES ('6c9c1820-35c4-4b19-bfaf-ed9610997044', '6510fcc9-205f-45fb-8c9b-38901795d3be', '- ', 1);
INSERT INTO public."Units" VALUES ('6cb9e98b-308e-4077-9f6c-51cbf117a3f3', 'a86af2ec-d3a2-499e-8d20-cae80078ec6a', ' ', 1);
INSERT INTO public."Units" VALUES ('6d3c1228-256d-4a92-a55e-091cee4269da', '044d07d7-16c1-43c1-b55a-789ecb97983c', ' -   ', 1);
INSERT INTO public."Units" VALUES ('6d691eda-6e5a-43f0-b5e5-2b9c98d990eb', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   126"', 0);
INSERT INTO public."Units" VALUES ('6d762e18-74bf-400c-a6ee-cfdabe62291f', '382d073e-93bf-4da6-b212-ab7d743de554', '  ', 1);
INSERT INTO public."Units" VALUES ('6df655c1-e6c4-45c6-b465-b7c8a11da20b', '84855f2f-299a-4b84-92f6-e99fda3db4a0', '  ', 1);
INSERT INTO public."Units" VALUES ('6dfe2474-cb67-4557-a727-db4d3b11624a', '41283326-a38e-411a-81af-24d030369444', '     ', 1);
INSERT INTO public."Units" VALUES ('6e000695-739e-425a-9edc-5da027eac432', '482dc813-3b9e-466f-91a3-ac64fcdaf062', '   ', 1);
INSERT INTO public."Units" VALUES ('6e0b2357-4547-4d11-a364-b4ff38fd7d53', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', '   ', 1);
INSERT INTO public."Units" VALUES ('6e113cad-7162-4c32-94bd-8235b028c5a1', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('6e2f248f-6fee-4b3a-865d-8cd25e95b863', '380943e7-df23-451f-8b72-586380188caa', '     ', 1);
INSERT INTO public."Units" VALUES ('6e309b35-4c13-4997-aeb8-dd1b112521b6', 'fdeb8e76-7072-4e4d-a2cb-cb2b79dfbff6', '  ', 1);
INSERT INTO public."Units" VALUES ('6e4d41e5-ae38-4a5d-894c-4786ae1c411c', 'f89fecee-9757-4777-9569-ffdb1d56867f', ' - ', 1);
INSERT INTO public."Units" VALUES ('6ec6d0f8-cf0a-4fcc-9ad1-3ee16ca8dc7c', '3f60bfd3-8b37-4853-8f7c-c7c0e9fd0a3f', ' - ', 1);
INSERT INTO public."Units" VALUES ('6f005e02-39a1-454a-84a8-4b1ddda2757c', 'c5a42d43-3caf-4176-9da7-c7baba77efd9', '      ', 1);
INSERT INTO public."Units" VALUES ('6f3c6e23-2a23-442b-9ddf-ab4f707adb33', '1ef766f7-56de-45d5-b58c-68a309004658', '  ', 1);
INSERT INTO public."Units" VALUES ('6f672e25-9cc2-49c5-aa8f-be0974860d48', '68d183fb-25b5-4b5b-a105-795a85914fd5', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('6f6983bf-78aa-413a-938a-7d59a5992f3d', '1ef766f7-56de-45d5-b58c-68a309004658', '        ', 1);
INSERT INTO public."Units" VALUES ('6f97d336-738b-4e16-bbfb-84cea2dbd81c', 'fcb7f2f5-1eee-4cb5-bf25-b5d4930aac3f', '         ', 1);
INSERT INTO public."Units" VALUES ('6f9b5d76-9362-434f-8021-98e6de6d07c7', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  23     "', 0);
INSERT INTO public."Units" VALUES ('6fd9a022-feb0-4133-9819-7d776fbf8587', '8205f64d-e5c9-4bd5-9e17-2f719274260a', '      ', 1);
INSERT INTO public."Units" VALUES ('70fd31e3-bf2f-41bc-8e88-c12baf992830', '5ecc10da-76d3-4fb3-bd60-56b6cbfe27e7', '   ', 1);
INSERT INTO public."Units" VALUES ('715526fa-b171-4dcc-9bd5-84769daf37c3', 'f2de5fc1-1f4b-4eec-914d-30e119a99f3d', ' ', 1);
INSERT INTO public."Units" VALUES ('71824182-ab47-46e8-88d1-890a7ce61f8c', 'dc589721-ebcc-4679-b3a1-d8aa67048ea3', '    -   ', 1);
INSERT INTO public."Units" VALUES ('7190a06b-87f4-4f9f-944c-ade69799f989', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   109"', 0);
INSERT INTO public."Units" VALUES ('71ca195b-7e53-49ec-96c0-06c06c76c9bc', '057ac842-9213-4009-9df7-429db020d069', '        .. ', 1);
INSERT INTO public."Units" VALUES ('71fab885-2a88-4ee4-8829-90878e22b572', '660a9455-397b-4c91-884a-b9af1cc7e518', '  ', 1);
INSERT INTO public."Units" VALUES ('72564287-4f6d-4563-b021-33b4125bf056', '4281f28c-c375-4791-abfd-42792fe1bee4', '  ', 1);
INSERT INTO public."Units" VALUES ('725c4279-d80d-41eb-895e-595e86dc4ac8', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  16"', 0);
INSERT INTO public."Units" VALUES ('729f62a1-c048-48cf-b2dc-3da0766bbfd6', '9a555ba2-20f4-4309-8be5-bff1863d7e34', '  ', 1);
INSERT INTO public."Units" VALUES ('72c2ec72-0d0b-4ff1-b600-f373fab89ee7', 'a26f1499-f3e0-4528-9b79-8c4e378a1294', '  ', 1);
INSERT INTO public."Units" VALUES ('73079263-e121-4402-992c-8c0aec08dbe5', '5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '  ', 1);
INSERT INTO public."Units" VALUES ('73295f87-c3bf-45a5-ae3b-08d6b909ed38', 'c94a1d77-b8e8-4d0e-932a-2a859edf9c5e', '      ', 1);
INSERT INTO public."Units" VALUES ('7334310b-3a8d-4cf8-b45f-19b3619f138b', '0c1e8475-aee4-4383-839b-d7c98a3aaabc', '    ', 1);
INSERT INTO public."Units" VALUES ('7371a983-e7c1-4d55-9922-9675e951d1ac', 'afb57ac6-4675-4626-93b7-8018f17545a3', ' ', 0);
INSERT INTO public."Units" VALUES ('738249b7-6677-4eed-a575-b92dbed507f8', '3a65355d-7315-4e28-ad49-293f4c0786c6', '- ', 1);
INSERT INTO public."Units" VALUES ('73a130f0-3abe-4d69-9550-40915e0b2948', 'a3354ced-e1b3-4d89-a57d-b07ad0b36c80', '     ', 1);
INSERT INTO public."Units" VALUES ('73af0b25-fd4b-4b59-8b49-29d58fab3b9d', '2da9fc42-2140-48f5-9330-dce4fdfafcaa', '  ', 1);
INSERT INTO public."Units" VALUES ('73d0cd98-db1c-4c12-9721-596e244fa268', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '     ', 1);
INSERT INTO public."Units" VALUES ('73ed7310-4219-454c-b1eb-994af83c217d', 'afb57ac6-4675-4626-93b7-8018f17545a3', ' ', 0);
INSERT INTO public."Units" VALUES ('740e81a9-96d4-4b72-96c3-7b325097f62d', '6e248e1e-2ada-425c-b948-798329b174ec', '   . ', 1);
INSERT INTO public."Units" VALUES ('741435f9-a2cd-4dc0-bc82-1108574cb9ba', '02046500-cc4c-4d71-ae0b-212a9083179c', '       ', 1);
INSERT INTO public."Units" VALUES ('7485147f-dae0-46e3-bab3-16da8831c482', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '  ,        ', 1);
INSERT INTO public."Units" VALUES ('749f0c48-64b4-4b4c-b95a-799a8755d9eb', '660a9455-397b-4c91-884a-b9af1cc7e518', '  ', 1);
INSERT INTO public."Units" VALUES ('74dc0554-7e98-41f7-959e-5396d567496f', '221d70f4-9537-4730-a234-ea5e54696d0e', '  ', 1);
INSERT INTO public."Units" VALUES ('74f77e3c-d0cb-42ce-ab2a-743f0b3fc15f', 'e5394485-4a81-41a6-9825-d2c09421df9a', '   ', 1);
INSERT INTO public."Units" VALUES ('7510ec6b-da47-4e3a-b3b4-0332b2e0b016', 'cbd2ee52-ccd5-473a-9065-25ebd8307341', '      ', 1);
INSERT INTO public."Units" VALUES ('7537064a-a7ea-47bb-8f68-d8866ac2d2a1', '9478a395-233c-44aa-88a5-1c5cbd1510ac', '   ', 1);
INSERT INTO public."Units" VALUES ('753ff518-a6e7-498b-a148-375b4da0eaab', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   39', 0);
INSERT INTO public."Units" VALUES ('757da43a-05d9-4acd-bd53-cf9115a0bca9', '357c1f14-643e-4738-ab5b-cedeeec08060', '  ', 1);
INSERT INTO public."Units" VALUES ('7593b536-4020-4966-9161-9f2fbba089ef', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '     ', 1);
INSERT INTO public."Units" VALUES ('75d0d05a-16ae-48a5-bc98-3d6ffe090204', '0c1e8475-aee4-4383-839b-d7c98a3aaabc', ' - ,    ', 1);
INSERT INTO public."Units" VALUES ('763d3bc1-668e-4cd7-b97b-53f94dc39119', 'ca343a7e-5c6a-434a-bce8-749eef39e1ad', '  ', 1);
INSERT INTO public."Units" VALUES ('76757769-6344-4fa5-b0af-04b82484d170', 'da323d88-ef13-4c03-997c-cf2afeacdcc4', '  ', 1);
INSERT INTO public."Units" VALUES ('769987e6-67fb-4a9f-924f-519ece15319b', '477c464e-2de3-45b6-8775-99216465e343', '      ,  ,   ', 1);
INSERT INTO public."Units" VALUES ('76a0a8f9-35d6-4afa-b000-6d44afef261c', 'cbd2ee52-ccd5-473a-9065-25ebd8307341', '     ', 1);
INSERT INTO public."Units" VALUES ('76b5d188-0f95-4443-8f4f-7d32b95fc882', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   3"', 0);
INSERT INTO public."Units" VALUES ('76faeb4f-0220-4bae-9b47-349cf0cc1c47', '7948f757-de87-4447-99ef-41eb3a679a4b', '', 1);
INSERT INTO public."Units" VALUES ('776cee5c-860e-48e8-9b07-7b5230c06fa7', '8dcfb38a-54f4-451b-a104-a8c808b9e033', '', 1);
INSERT INTO public."Units" VALUES ('77a02cd7-d96f-4532-9c79-3426073b74e2', '089c08c6-6184-4b47-9ded-b6872b74914f', '    ', 1);
INSERT INTO public."Units" VALUES ('77cb305a-57f6-42de-80ff-8a2c51abd875', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "- "  ', 0);
INSERT INTO public."Units" VALUES ('7826de9a-6377-4cab-9833-29cddf6ef188', '482dc813-3b9e-466f-91a3-ac64fcdaf062', '      ', 1);
INSERT INTO public."Units" VALUES ('78b8ff9c-7d41-4d73-9e27-1845b6368271', '5409caae-63eb-4f74-8e02-e09363d65228', '    ', 1);
INSERT INTO public."Units" VALUES ('791f49fa-ce32-4a2d-a523-4a519b8278b5', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '   ', 1);
INSERT INTO public."Units" VALUES ('793694b2-bd39-415b-8862-7b6de0156cb1', '1cee5028-3c65-432e-839f-3a992cd3bd79', '    ', 1);
INSERT INTO public."Units" VALUES ('7953d4f2-30e0-4863-9d6b-d3aa627d4aa3', 'bf771df7-a49a-4996-994e-8148da8b8c82', '    ', 1);
INSERT INTO public."Units" VALUES ('795490b8-f486-43e6-8559-519741e0c65f', '1919fa3c-060d-46ba-86ed-9ef3e3c4af5b', '  ', 1);
INSERT INTO public."Units" VALUES ('796dc01a-ceba-4323-a5b1-859e62faea69', '8f7ea200-a339-4727-9772-fab9ce35a278', '  ', 1);
INSERT INTO public."Units" VALUES ('796dd272-c4f0-429f-bf88-e20cf7317c30', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   89"', 0);
INSERT INTO public."Units" VALUES ('797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', 'c63e34aa-f547-42bb-b462-e21652716b37', '   ', 1);
INSERT INTO public."Units" VALUES ('7a3e18ac-ddd3-463c-8c4c-f0d3392e9e68', '6005f5a5-b481-45e8-a9f7-a70d45a9e5ff', '      . ', 1);
INSERT INTO public."Units" VALUES ('7a664a15-e8d8-4a7b-8941-7adbe3062acd', 'b9ac171b-a069-4b15-b40f-8a55cbe3a542', '    ', 1);
INSERT INTO public."Units" VALUES ('7a9d609a-90cf-40ea-bf58-761b7d754757', '37643947-0d58-42c4-91bf-dacc6e631f0b', '           ', 1);
INSERT INTO public."Units" VALUES ('7ab9e622-b9d3-4317-b86d-1a316c692640', '7124f9c0-689d-4dc1-9347-546275f3fb15', '  ', 1);
INSERT INTO public."Units" VALUES ('7ae0757a-3c33-405c-bb05-37023de4d18f', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '  ', 1);
INSERT INTO public."Units" VALUES ('7b88a295-3f4b-4bf1-bca6-f186977581dc', 'b505e725-5693-4bd0-89d9-a6c645201de0', '   ', 1);
INSERT INTO public."Units" VALUES ('7bbb23d0-a987-46d3-a9e7-d7ba993b572c', 'f2de5fc1-1f4b-4eec-914d-30e119a99f3d', '- ', 1);
INSERT INTO public."Units" VALUES ('7c154872-d398-4a73-bb17-995c6773b97d', '969013f9-cc9a-4820-b723-3b7de747256a', '         ', 1);
INSERT INTO public."Units" VALUES ('7c6945d6-e0e1-4a1f-ae75-c19e727025ad', '6b98b3a3-673e-4b5e-9d61-6af9f5dc15db', '   ', 1);
INSERT INTO public."Units" VALUES ('7c97ed51-a55e-4e86-a414-ff089ade2a26', 'ca343a7e-5c6a-434a-bce8-749eef39e1ad', ' ', 1);
INSERT INTO public."Units" VALUES ('7cb69836-d865-44b0-aa7f-eca414f42c18', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   117"', 0);
INSERT INTO public."Units" VALUES ('7cc7ef67-b5aa-446e-8574-0ce71954b742', 'b836516b-f493-4046-9da3-86ec9fc16e9d', '        ', 1);
INSERT INTO public."Units" VALUES ('7cdd0a39-f7d3-4c04-9c8b-6b73eadb8708', '339cf6b3-5261-4f7b-ab78-15e73423c42e', '       ', 1);
INSERT INTO public."Units" VALUES ('7cf519af-cb56-4f5d-b8e6-1e6806e9b867', '50b4f43a-659f-4c2a-a6a3-db383e44d351', '  ', 1);
INSERT INTO public."Units" VALUES ('7d0db165-ca36-4e0f-b405-5d066e461b45', 'e8a4b2cb-7493-4cf2-930b-6df461f0bc0f', ' , , ,   ', 1);
INSERT INTO public."Units" VALUES ('7d19c1d1-b5a7-477a-aae1-5f626c3f2b81', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '   . ', 1);
INSERT INTO public."Units" VALUES ('7d3d9853-a25d-4125-99f9-59d41f039d0e', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   120"', 0);
INSERT INTO public."Units" VALUES ('7d4010f3-aae9-44c4-9d21-33ae47dc9772', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '        . ', 1);
INSERT INTO public."Units" VALUES ('7d589b18-7080-4610-96a3-8748f5715231', '2a75df97-1721-481a-b547-f2ad8f2d3043', '     ', 1);
INSERT INTO public."Units" VALUES ('7d6a275d-272d-41a1-9d54-2caf2b0a292d', 'cce6f268-b274-4395-97b9-01d934f0617a', '  ', 1);
INSERT INTO public."Units" VALUES ('7d8715da-bfa4-4b00-8c38-7c7164d51c5a', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '    ', 1);
INSERT INTO public."Units" VALUES ('7dc2494c-eee2-4d45-9314-2dbc2fd5afd4', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '    ', 1);
INSERT INTO public."Units" VALUES ('7edd886b-a733-4367-a96a-0b53f1efd9d0', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('7ef5d29e-9030-407e-93b2-0ea2f5e0ffb9', 'd4f30281-3a49-46b9-8e53-4695362669ae', '- ', 1);
INSERT INTO public."Units" VALUES ('7ef87f14-1a3c-4150-afca-74570dde4bb5', 'dea98a77-bae8-4548-bd2f-e4e7f2fa57d1', '      ', 1);
INSERT INTO public."Units" VALUES ('7f19ffd4-c5a7-4430-8541-9aacf933da26', '7214b187-8f0d-4b3b-bfdf-78da222e0d05', '      ', 1);
INSERT INTO public."Units" VALUES ('7f2e71bd-a37a-4068-8ee9-d92994c61fce', 'd4dbc71c-095d-4ed5-9769-c9c41d7a7f5d', '  ', 1);
INSERT INTO public."Units" VALUES ('7f3789c6-21ec-4dd8-b48a-7599dfc2eff5', '37643947-0d58-42c4-91bf-dacc6e631f0b', ' ', 1);
INSERT INTO public."Units" VALUES ('7f8b61a2-1a08-4f90-983c-769bfd17f5c9', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('7fead2a2-ca84-4324-ac96-e1f3ab3cb1c6', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('8001d530-d3ea-43b7-9366-6316863ac2ed', '8dd42782-0133-48d4-97bb-9d7c12f10843', '   ', 1);
INSERT INTO public."Units" VALUES ('800a7b25-030d-4a52-99bc-23dc0dd59de2', '163b1ff2-1ac4-41fa-8891-2fe26529880b', '    ', 1);
INSERT INTO public."Units" VALUES ('801db16e-d6bc-44b2-b405-0c4b13fb4416', 'daeb9d98-8e62-4e88-b14f-ce8d6d396510', '      ', 1);
INSERT INTO public."Units" VALUES ('80680e8c-6941-496b-8192-3d55756b117b', '9fa49210-19fb-48f3-a678-641c7bea1677', '   ', 1);
INSERT INTO public."Units" VALUES ('80abdb93-f68b-4a31-8010-fc3605da0523', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', '    ,  ,     ', 1);
INSERT INTO public."Units" VALUES ('81a02549-d56d-4d53-84f3-2980fd3a6816', 'cc7416b6-d2d6-4d38-8cf8-7db2fe232847', '      ', 1);
INSERT INTO public."Units" VALUES ('81fe16a5-0872-4e7b-8e7f-2f3a985bccb3', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   110"', 0);
INSERT INTO public."Units" VALUES ('821997a7-c074-4416-9aa7-77049e9dc1d4', '78b31a8e-8ab6-4eed-ad12-71caf37a8c3d', '  ', 1);
INSERT INTO public."Units" VALUES ('82a2e596-e3a6-410e-8980-7fb01b07e2a3', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '   ', 1);
INSERT INTO public."Units" VALUES ('82eb29f0-34c2-4068-9e13-dac754e99bcc', '7214b187-8f0d-4b3b-bfdf-78da222e0d05', '     ', 1);
INSERT INTO public."Units" VALUES ('831c7dcf-9038-4f4b-a983-fe5f99a27834', '36c5e5f8-2259-48c4-929e-ef3c980be383', '', 1);
INSERT INTO public."Units" VALUES ('8372846d-952e-4672-bc58-1cc215c83737', '37416c25-9142-4e85-9f32-315403d64fdd', '   ', 1);
INSERT INTO public."Units" VALUES ('83800698-aed6-4321-918e-8f8edf5fc950', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '  ', 1);
INSERT INTO public."Units" VALUES ('839c05a8-8836-4a76-a4c9-537fca51dff7', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '  ', 1);
INSERT INTO public."Units" VALUES ('83bb8a60-6d3d-469d-a0bd-ac786a121430', '9a475502-1000-4df5-882e-050a29afbe79', '  ', 1);
INSERT INTO public."Units" VALUES ('83f1bfbd-b692-45c0-a6f9-20504aed28c1', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   80"', 0);
INSERT INTO public."Units" VALUES ('83fceb09-829e-44e2-909b-e5fecb0e5d68', '2839567e-43e2-4a17-8d64-7a872e49180b', ' ', 1);
INSERT INTO public."Units" VALUES ('84429a99-6cdc-4987-b1ce-773074f4465f', '339cf6b3-5261-4f7b-ab78-15e73423c42e', '         ', 1);
INSERT INTO public."Units" VALUES ('844cd7da-7cfb-4db7-bda8-16b1658d5692', 'd02b6e99-ff8f-4a1e-9bc4-67521a01677f', ' ', 1);
INSERT INTO public."Units" VALUES ('844d8807-36f9-47d4-bef8-61c94d5f199e', '23f25cc8-e190-4417-9fe7-9ad2ed6cc9f5', '    ', 1);
INSERT INTO public."Units" VALUES ('84720f02-e2da-45f1-86e1-8658bc1350c6', '0a36f68e-4e1b-4ee0-8856-60bd0a75832e', '   ', 1);
INSERT INTO public."Units" VALUES ('84e77857-1bd3-4e91-8da3-6d587b75e1cd', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '    ', 1);
INSERT INTO public."Units" VALUES ('8538a5a8-0585-445c-9a65-22f92958895f', '28d3d28c-1503-46b5-8223-fc44656305eb', '   ,    ', 1);
INSERT INTO public."Units" VALUES ('85598f17-373a-4e05-807f-810d077eaa2f', '427ba8b1-bc1b-4176-95bd-33c6aee8e65d', '   ', 1);
INSERT INTO public."Units" VALUES ('85753bca-097d-44fb-bd48-374c06cfed9c', '67ccd790-9093-4c6f-8cb7-c31b840faf36', '      ', 1);
INSERT INTO public."Units" VALUES ('858f19f0-046f-45d4-8f76-75868040c1b4', 'c054d9e4-c576-4933-947d-954f40a35f27', '  ', 1);
INSERT INTO public."Units" VALUES ('858f79bd-2e33-49db-9452-3c1fad784772', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '  ', 1);
INSERT INTO public."Units" VALUES ('85e2ca46-f023-4f2e-b849-652753e93c45', 'e163e383-850c-497a-8cfc-9b2f68652387', '   ', 1);
INSERT INTO public."Units" VALUES ('85e6452a-4afa-4149-82af-6b9da0b5707e', 'e6f3ff93-2203-4ca7-800f-0021937d725f', '   ', 1);
INSERT INTO public."Units" VALUES ('860dfac9-5ec5-4cb7-980f-330c37df49ca', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '   ', 1);
INSERT INTO public."Units" VALUES ('8649e223-fa72-4971-be99-cfccd80a796b', 'e056ff14-b966-43da-a354-f0392d2e5eba', '     ', 1);
INSERT INTO public."Units" VALUES ('dd9b186c-f429-4fd2-a107-d1b04c7c71de', '23f25cc8-e190-4417-9fe7-9ad2ed6cc9f5', '', 1);
INSERT INTO public."Units" VALUES ('86ba6f49-9b6c-42ba-98fd-dc72decc908a', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '  ', 1);
INSERT INTO public."Units" VALUES ('86c923c4-9053-4224-ba9f-68db3e702ac9', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '     ,     ', 1);
INSERT INTO public."Units" VALUES ('86e9af34-0a5f-4348-99ee-2d6ba14fe584', '6de3f877-8455-4ef3-b7d6-043f7f90d572', '          ', 1);
INSERT INTO public."Units" VALUES ('872d5101-e0fd-4ce0-be45-fa5913505baf', 'a3354ced-e1b3-4d89-a57d-b07ad0b36c80', '      ', 1);
INSERT INTO public."Units" VALUES ('87360454-8057-4889-b08f-83a1ec6d26ca', 'bf771df7-a49a-4996-994e-8148da8b8c82', '  ', 1);
INSERT INTO public."Units" VALUES ('87385e0f-043f-4dff-8c25-cdba9a7ea9d2', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   9"', 0);
INSERT INTO public."Units" VALUES ('87777077-280f-4be6-b053-ab2b15cbef17', '9fa49210-19fb-48f3-a678-641c7bea1677', '     ', 1);
INSERT INTO public."Units" VALUES ('879f75a3-61d5-467f-b872-81a359d98c6a', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '  ', 1);
INSERT INTO public."Units" VALUES ('87c934be-8d7e-4e0b-b457-b6565ee78843', '86664e34-ddb3-4fe1-a863-4d975980303c', '    ', 1);
INSERT INTO public."Units" VALUES ('87fdd7d7-ae3a-448c-8520-e873febeb348', 'a0ee9282-ce37-4256-9027-ba0640c47814', '   ', 1);
INSERT INTO public."Units" VALUES ('88112001-46c9-40ce-be28-5161760f735a', '569c8ffc-c07d-417c-ad8a-623e95ebf72c', ' -  ', 1);
INSERT INTO public."Units" VALUES ('88119336-9cf5-43e5-8aea-49a6827756b5', '03204b70-b5d6-429e-9beb-e1effb78f976', '        ,     ', 1);
INSERT INTO public."Units" VALUES ('88428251-9678-4958-ac84-311c6a302504', '5409caae-63eb-4f74-8e02-e09363d65228', '      ', 1);
INSERT INTO public."Units" VALUES ('8867d05c-a4ce-451d-bbd0-465af777cb43', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   32"', 0);
INSERT INTO public."Units" VALUES ('886adf78-c0f8-45d2-a349-dab663a31230', '68dfc2bc-1552-4e89-9bd5-cc0f11430403', '     ', 1);
INSERT INTO public."Units" VALUES ('887ed49d-49fc-4e47-80f3-7845da796c6c', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', '    ', 1);
INSERT INTO public."Units" VALUES ('88d81e31-4ec7-4ec2-8a3f-42c065928c16', '6bf6f870-a3f7-4d88-b455-d6dc1a23e2fc', '  ', 1);
INSERT INTO public."Units" VALUES ('88e3ab96-8db6-441b-8438-fb278e1d4153', '1e7294a4-90d9-4000-b804-a43f44def648', '    ', 1);
INSERT INTO public."Units" VALUES ('8900a658-92fe-4784-85ad-53beb87f907d', 'c6c4e1d2-5e8f-4817-9a47-8df4c067bc25', '  ', 1);
INSERT INTO public."Units" VALUES ('891cb9af-ca60-4558-9444-6b950a125d05', '649b9785-5cbf-4910-938f-1b5c04439a07', '  ', 1);
INSERT INTO public."Units" VALUES ('89e7ea5d-e72a-47d3-846f-21b851162c5c', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '   ', 1);
INSERT INTO public."Units" VALUES ('8a47c74e-00fb-4e5d-a6d3-598a6b149aa1', '0a827580-6212-4601-a59c-a8f7348d6139', '      ', 1);
INSERT INTO public."Units" VALUES ('8a5bf3ff-890b-42de-9f96-fb339b6fac3c', 'e2783ba6-4572-46a4-92ed-5c8f96be1409', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('8a5fbb80-5a8d-4a6a-a9d4-85bfa054d41f', '84855f2f-299a-4b84-92f6-e99fda3db4a0', ' ', 1);
INSERT INTO public."Units" VALUES ('8a6ebd84-f20f-41e1-9775-60cb6ea1be80', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '    ', 1);
INSERT INTO public."Units" VALUES ('8ae68553-7d5e-4554-bed6-f8061c886d23', '39d2567a-0265-4e1a-aa89-c71082786c7f', '  ', 1);
INSERT INTO public."Units" VALUES ('8af66162-c719-4c0f-8bdb-7eb2ee25fe0e', '87538506-ecfc-44de-a0ce-a367295480e5', '  ', 1);
INSERT INTO public."Units" VALUES ('8afd91e7-2184-401e-bada-78b29254fc93', '3be584cf-c090-48e0-a6cf-602f72dbc924', '- ', 1);
INSERT INTO public."Units" VALUES ('8afedde6-e67b-48d2-9f38-f79f3fcc0a46', '9fa49210-19fb-48f3-a678-641c7bea1677', '     ', 1);
INSERT INTO public."Units" VALUES ('8b094566-a066-43bd-9195-2bbd169056cc', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '   ', 1);
INSERT INTO public."Units" VALUES ('8b24c253-7da0-4e62-a305-5afdff26e83b', '6de52094-21c9-4139-adc4-6ae66b19d428', '   ', 1);
INSERT INTO public."Units" VALUES ('8b6449e0-e994-459c-be1b-2c925a3fbfce', '96cca23b-c006-4df7-bae6-20261930bb6f', '- ', 1);
INSERT INTO public."Units" VALUES ('8b856437-f7f1-4a93-8104-3e77732b1477', 'cd026a05-f687-4843-9410-703748158d1a', '    ', 1);
INSERT INTO public."Units" VALUES ('8b933e44-af8c-41dc-8d6c-100e30f9f6f7', '798c4b7a-dde3-4d21-a5c9-983479ecdddd', '     ', 1);
INSERT INTO public."Units" VALUES ('8b9dfaa5-c73e-4765-bb87-765e3360cfab', 'da7b0ce5-c316-493f-8047-5bade1e73bed', '  ', 1);
INSERT INTO public."Units" VALUES ('8b9f4dfe-1ddb-49e0-88a3-2a4e99ee8bb4', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '- ', 1);
INSERT INTO public."Units" VALUES ('8baed9a9-3924-4bd7-b4c3-c94f2dccdeec', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '    ', 1);
INSERT INTO public."Units" VALUES ('8bd2ef88-5aae-49bb-910e-17271209e4da', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   23"', 0);
INSERT INTO public."Units" VALUES ('8c3fe947-a76d-4059-832d-ec0ea1923361', 'f9652f7a-5dae-4ef2-9b49-fbd3953b5026', '   ', 1);
INSERT INTO public."Units" VALUES ('8d16691e-a2f7-404d-ac45-91883be33f17', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   115"', 0);
INSERT INTO public."Units" VALUES ('8d39a799-275c-4b8b-8e88-48c66d1e43bd', '8c235990-659a-4b84-a361-2ef08958aec6', '     . ', 1);
INSERT INTO public."Units" VALUES ('8d5f14c6-1317-4069-99d9-d797d720b563', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('8d603172-4387-4eaa-8aba-cc0da4868cd0', '8ce224a5-0d32-4d97-b93e-3a916c567e1c', '       ,       ', 1);
INSERT INTO public."Units" VALUES ('8dd602a4-ad41-4044-a4be-779eebe74c97', 'c5a42d43-3caf-4176-9da7-c7baba77efd9', '           ', 1);
INSERT INTO public."Units" VALUES ('8e184b3f-dc91-47b4-9ee3-9f49a828234e', 'e20dfd8c-f62d-4723-a429-aed45a9da87b', ' ', 1);
INSERT INTO public."Units" VALUES ('8e3c5086-e70b-4708-93e6-46b9603dd16f', 'cd026a05-f687-4843-9410-703748158d1a', '  ', 1);
INSERT INTO public."Units" VALUES ('8e5b731d-0376-4122-b3d0-57d041d48b11', '5ce3cf95-58d0-4082-bf46-4282791ef779', '  ', 1);
INSERT INTO public."Units" VALUES ('8f10868e-8aca-47a7-a158-d9fe3afaa2d3', '9d70e97f-6fa5-4291-a29e-17691a772f65', '   ', 1);
INSERT INTO public."Units" VALUES ('8f577ad3-7e65-46ce-9e7e-07a8b0e5c212', '78b31a8e-8ab6-4eed-ad12-71caf37a8c3d', '  ', 1);
INSERT INTO public."Units" VALUES ('8f838a4d-ac9b-454f-93f3-41948df12020', '7124f9c0-689d-4dc1-9347-546275f3fb15', '   ', 1);
INSERT INTO public."Units" VALUES ('8f97d39d-55e4-43d1-950e-71e5b7b22689', 'f0bdc599-515c-4947-8d9f-69408ef38c40', ' ', 1);
INSERT INTO public."Units" VALUES ('90a1bec7-1f7f-480f-ae14-0b0e8e2a395e', '359d856a-efcd-4ebc-966b-090b5ac27ad9', '   ""', 1);
INSERT INTO public."Units" VALUES ('90a5d643-ca55-4a82-b937-3bf6370fd08b', '007908ac-e644-4b7e-9649-1906d77c4adb', '  ', 1);
INSERT INTO public."Units" VALUES ('90b4afcf-99b9-4bca-a351-deb4a987ebd7', '27ea325a-2d2a-4063-81aa-551e507d49d7', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('90d7f3dc-256a-40d3-991d-a22e52459bb3', '4beab308-2cfb-4109-a42f-fce056ee5d0a', '      ', 1);
INSERT INTO public."Units" VALUES ('90d9d4f0-1480-4636-b699-fe595c69bdf2', '482dc813-3b9e-466f-91a3-ac64fcdaf062', '   ', 1);
INSERT INTO public."Units" VALUES ('90f9c006-ecca-44b5-8710-f5d083573003', '26db181c-5dc6-4f66-92e7-6b77bc803e30', '          ', 1);
INSERT INTO public."Units" VALUES ('912d257a-9131-48c6-a591-75d7a8f35d71', '2a75df97-1721-481a-b547-f2ad8f2d3043', '   ', 1);
INSERT INTO public."Units" VALUES ('91324f13-7581-4290-af8d-c03ff3bf5845', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', ' ', 1);
INSERT INTO public."Units" VALUES ('9147742f-7376-443b-8f68-34cd3e0c1b6c', 'acb5a419-474c-4c14-9114-8990af533823', '             ', 1);
INSERT INTO public."Units" VALUES ('918a2041-539f-4e68-988b-3e142689f152', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', ' ', 1);
INSERT INTO public."Units" VALUES ('918b901e-905a-4e3d-a48c-5583e8663a57', 'c6c4e1d2-5e8f-4817-9a47-8df4c067bc25', '  ', 1);
INSERT INTO public."Units" VALUES ('91b0e6bf-912f-4514-8f1d-9b3bec5935b8', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '  ', 1);
INSERT INTO public."Units" VALUES ('91f3f244-79f8-46be-ba2a-2d23d488344f', 'd6cb3465-ffb9-4d24-9f90-68d82485f5de', '     ', 1);
INSERT INTO public."Units" VALUES ('923ea019-4783-4356-8cea-126f36c13d9b', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   143"', 0);
INSERT INTO public."Units" VALUES ('928c9346-a1c6-46c2-ab88-043e8b6c01ec', 'ca343a7e-5c6a-434a-bce8-749eef39e1ad', '', 1);
INSERT INTO public."Units" VALUES ('92c1a66a-6761-477f-9aa7-1fbf5615853f', '8fa947e9-d133-4d25-8370-870ac798f333', '    - ', 1);
INSERT INTO public."Units" VALUES ('92d34c14-3078-4252-9523-eabbdf51a7da', 'cef851ec-6d97-449b-85c2-f9fe37bff946', '  ', 1);
INSERT INTO public."Units" VALUES ('92d9a34e-49b2-44e9-aef7-14b402cb6836', '007908ac-e644-4b7e-9649-1906d77c4adb', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('92e04d70-1683-406b-bda0-c2192a582a98', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', ' ', 1);
INSERT INTO public."Units" VALUES ('92e94e47-0530-46f0-b7db-23b41da3041c', '768020f6-e05d-4303-974d-17c674ffb17f', '  ', 1);
INSERT INTO public."Units" VALUES ('92ed3828-8d79-4c73-960a-87a163ca1b1b', 'fa132486-8a12-4a07-a229-db194b500bbc', '    ', 1);
INSERT INTO public."Units" VALUES ('92f73e4b-d7e6-42b7-a68d-57cd58736c9d', 'ccac4f68-a4db-44bc-beaf-f647ba78f836', '   ', 1);
INSERT INTO public."Units" VALUES ('93051169-cbac-4469-81f8-4dd9e9f837a3', '8c235990-659a-4b84-a361-2ef08958aec6', '     ', 1);
INSERT INTO public."Units" VALUES ('934407cd-24d0-469f-bfb2-5ff193a76adf', '8f7ea200-a339-4727-9772-fab9ce35a278', '  ', 1);
INSERT INTO public."Units" VALUES ('93a57694-25f6-4031-8044-6522824ae527', '37416c25-9142-4e85-9f32-315403d64fdd', '  ', 1);
INSERT INTO public."Units" VALUES ('9425a1c7-18b9-4da6-91d1-101921cf8f9b', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '-   ', 0);
INSERT INTO public."Units" VALUES ('944dbe22-ea53-46f8-8ddc-23c97c12eb42', 'a0ee9282-ce37-4256-9027-ba0640c47814', '   ', 1);
INSERT INTO public."Units" VALUES ('947d8be3-36ee-4782-ae89-06b1f460c0ee', '102c1f57-eef9-4ab5-b7ad-6865379a77a4', '  ', 1);
INSERT INTO public."Units" VALUES ('94aaa01c-b8d3-4a8a-b230-acefa014e58b', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '- ', 1);
INSERT INTO public."Units" VALUES ('94c4f313-4a86-4680-8f9c-13c08f8c0752', '1f9334a6-9e7b-42e0-9958-e00fec368478', '- ', 1);
INSERT INTO public."Units" VALUES ('94ca4e05-f221-438e-9bbf-da689a0a9b85', 'bf771df7-a49a-4996-994e-8148da8b8c82', '    ', 1);
INSERT INTO public."Units" VALUES ('94e380c4-48a0-4d01-9ad1-a5b449e84579', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '    ', 1);
INSERT INTO public."Units" VALUES ('9516f94a-91f5-4930-8750-5aff54034ef8', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' " ""', 0);
INSERT INTO public."Units" VALUES ('951d81a1-9b8d-407d-99e0-9a3b1df37f9e', 'dc589721-ebcc-4679-b3a1-d8aa67048ea3', '- ', 1);
INSERT INTO public."Units" VALUES ('95652755-b22d-4f83-bba5-c666102f50ee', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   30', 0);
INSERT INTO public."Units" VALUES ('9571e9ae-9260-428f-b1f8-86c5c03b202d', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '"  ",   ', 0);
INSERT INTO public."Units" VALUES ('95785630-147f-4979-9816-8375df185a9b', 'fa4faa77-c504-4eae-8a84-b7876f8df37e', '   ', 1);
INSERT INTO public."Units" VALUES ('95a0e420-9796-4152-820b-1a082d9320be', '427ba8b1-bc1b-4176-95bd-33c6aee8e65d', '    ', 1);
INSERT INTO public."Units" VALUES ('95d499bd-2f16-4bbe-b1e2-13f117e4e94d', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   58 " "', 0);
INSERT INTO public."Units" VALUES ('95e05d98-dbce-4a87-9e19-31c7eb5584b2', 'bf771df7-a49a-4996-994e-8148da8b8c82', '     ', 1);
INSERT INTO public."Units" VALUES ('9659fb80-f29b-4d2e-981e-2627c574323d', '7bf70af3-a90e-4369-94a9-a2e977171c86', ' ', 1);
INSERT INTO public."Units" VALUES ('96a9b0ca-9d22-4cab-b99c-3599fd563b25', 'f5b8fe24-3a3d-411a-8f7b-09716f2c7654', ' ,       ', 1);
INSERT INTO public."Units" VALUES ('96c72521-8d8f-417a-a10d-6f6cb276a0a5', '22d1eefb-e449-4f01-a659-b5ed3d5a9dba', ' - ', 1);
INSERT INTO public."Units" VALUES ('96e3c4f3-f020-4414-a871-2548ff99c129', '14975ab3-24e5-4404-9754-d697f00ed71b', '  ', 1);
INSERT INTO public."Units" VALUES ('97291987-8d9c-4ddf-a9f5-17c430bd1bdb', '06b30172-81b9-4bf7-aa43-11cb04975984', '        ', 1);
INSERT INTO public."Units" VALUES ('973b6102-ff20-4c49-9b45-a173e5b36f85', '36510150-0dfd-44a5-80da-bf3cf65cd8c2', ' - ', 1);
INSERT INTO public."Units" VALUES ('97893de8-3a99-46e1-8328-7657c927546e', '9a475502-1000-4df5-882e-050a29afbe79', ' ', 1);
INSERT INTO public."Units" VALUES ('97981d32-c3a2-4a54-906d-1fadcaccab29', '023f936b-e745-4876-9c44-09ad7fc9b37a', '   ', 1);
INSERT INTO public."Units" VALUES ('97d3a693-5cd0-4610-82be-a94b8ba065f4', '0a827580-6212-4601-a59c-a8f7348d6139', '         ', 1);
INSERT INTO public."Units" VALUES ('9824b40f-92ef-4d97-b6ee-600485aa575c', 'b836516b-f493-4046-9da3-86ec9fc16e9d', '       ', 1);
INSERT INTO public."Units" VALUES ('984dd682-9ebb-47a1-9c65-23c0fe39f6b7', 'b577f084-7f61-447f-8569-0e14293fd4ee', '    ', 1);
INSERT INTO public."Units" VALUES ('98651467-6684-4146-9f54-b92bfe7d2326', 'bfee1edf-57c4-4e3f-b4c8-a8e7e3e79e90', '   ', 1);
INSERT INTO public."Units" VALUES ('98a15afb-93cb-43b5-a0d7-7f4c0d8bf61e', '9b9ef7f0-07a5-49a1-9e73-950d31d0dad2', '    ', 1);
INSERT INTO public."Units" VALUES ('98a2681c-8bc2-42d2-9ada-77b31c7aa4c1', '380943e7-df23-451f-8b72-586380188caa', '  ', 1);
INSERT INTO public."Units" VALUES ('98bccb68-5116-46d5-bc60-23fe43667369', '660a9455-397b-4c91-884a-b9af1cc7e518', '  ', 1);
INSERT INTO public."Units" VALUES ('99033984-73b8-4f85-ba68-4f33bd70b9f8', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   57"', 0);
INSERT INTO public."Units" VALUES ('9917d107-5045-499a-aa4f-bd0360437b22', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   147"', 0);
INSERT INTO public."Units" VALUES ('995b79ce-0303-4466-b03a-b41ed2e70182', '33433bbd-cc0f-4c53-96a3-81155ad63721', '  ', 1);
INSERT INTO public."Units" VALUES ('9999d166-0ed0-4498-8477-a8fd79cd9007', '1482d390-ba72-4013-9c51-e8890868bc37', ' ', 1);
INSERT INTO public."Units" VALUES ('99b2a25a-d4c0-4558-a9d0-1115defec858', '1447c6be-ab07-4c9d-9faa-317a996db5d2', '      ', 1);
INSERT INTO public."Units" VALUES ('99e060eb-42ec-4ff4-b734-fe410edf2ac5', '0c1e8475-aee4-4383-839b-d7c98a3aaabc', '     ', 1);
INSERT INTO public."Units" VALUES ('99f87746-9dc7-4cf0-aec6-900f95450ea7', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('9a4b14c6-0029-411c-8409-9032e9489b1e', '941aa9e1-50e9-46ce-b8bf-7e3d9607e242', '   ', 1);
INSERT INTO public."Units" VALUES ('9a85af3a-5055-4cda-84dc-53c65994722e', 'ce0930d9-bc80-4798-baa2-395ba5b5cbdb', '     ', 1);
INSERT INTO public."Units" VALUES ('9aa0f61c-12e6-4dd5-a19f-dc1b90c9c42d', 'b3f46a2b-457f-4522-87a8-5252c088eae2', '   ', 1);
INSERT INTO public."Units" VALUES ('9abbb7fa-203a-4708-8868-9f3b798fc010', '7bf70af3-a90e-4369-94a9-a2e977171c86', '  ', 1);
INSERT INTO public."Units" VALUES ('9ac4a8ea-2e3f-40ec-bf50-73b87dc3126b', '02046500-cc4c-4d71-ae0b-212a9083179c', '     ', 1);
INSERT INTO public."Units" VALUES ('9acf6a6f-af9b-4ffa-aec6-116d29ecd569', '69d45c26-43e7-4c6e-b709-ae62bd33dea0', ' ', 1);
INSERT INTO public."Units" VALUES ('9b600adb-695b-47e8-af50-233047a6ae6e', 'd1bc4001-6e42-48b7-b2b7-b5b28180e4e2', '        ', 1);
INSERT INTO public."Units" VALUES ('9b9033da-1aee-4555-9509-2171c10e5966', '33433bbd-cc0f-4c53-96a3-81155ad63721', '     ', 1);
INSERT INTO public."Units" VALUES ('9bcc07a3-a364-48c7-92de-f05bf79aad0d', '9b9ef7f0-07a5-49a1-9e73-950d31d0dad2', '   ', 1);
INSERT INTO public."Units" VALUES ('9c302e68-d740-4efe-8f0c-350cece0404f', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   68"', 0);
INSERT INTO public."Units" VALUES ('9ce2f2bd-3847-4783-9472-f500d8588768', '8c108dc6-2914-4edb-a209-07e622a5a575', '-        ', 1);
INSERT INTO public."Units" VALUES ('9cefa724-a1d6-4f2f-b4aa-7e88acc6d69e', '3a65355d-7315-4e28-ad49-293f4c0786c6', '    ', 1);
INSERT INTO public."Units" VALUES ('9d2b43ce-c91a-43ef-bc61-572233444006', 'e163e383-850c-497a-8cfc-9b2f68652387', ' ', 1);
INSERT INTO public."Units" VALUES ('9d5344f7-d399-45cd-9fc1-1a550b9c9c4b', 'dc589721-ebcc-4679-b3a1-d8aa67048ea3', ' ', 1);
INSERT INTO public."Units" VALUES ('9dba9524-4bf8-4cf9-abda-3edddf300682', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('9dff9d65-4311-4ca9-ad9e-67670fd0a94f', 'da16549b-0cf1-495b-9f43-d1d817c43c6f', '  ', 1);
INSERT INTO public."Units" VALUES ('9e15b935-9375-4b97-93c9-3df634ba39bd', '357c1f14-643e-4738-ab5b-cedeeec08060', ' - ', 1);
INSERT INTO public."Units" VALUES ('9e2b523b-c3ee-4a33-a53e-228a636bf928', 'd02b6e99-ff8f-4a1e-9bc4-67521a01677f', ' - ', 1);
INSERT INTO public."Units" VALUES ('9e33be89-602a-4fb6-9f1e-4cc603d2ba3f', 'f5b8fe24-3a3d-411a-8f7b-09716f2c7654', '      ', 1);
INSERT INTO public."Units" VALUES ('9e3bc9f1-b708-41d8-b187-274f19219794', 'd7e0e2c7-873b-47c0-8ac8-8756504f6c2c', ' - ', 1);
INSERT INTO public."Units" VALUES ('9edb7c35-697e-40fe-96bf-25e580b39382', '94d1e0cc-3022-467f-b2f1-15309063088d', ' ,  ', 1);
INSERT INTO public."Units" VALUES ('9f2cd083-c429-4d9e-8f44-9b673cf486c8', 'ae676d08-b446-403c-aca4-bfd3106b90d2', '  ', 1);
INSERT INTO public."Units" VALUES ('a0058127-9cd5-4a84-b995-793da1d8165e', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   24 .', 0);
INSERT INTO public."Units" VALUES ('a064fb9b-a203-4e9e-afae-61f92137afa0', '9156cab8-03e9-4a79-84d8-b89f676ceb4d', '', 1);
INSERT INTO public."Units" VALUES ('a08ff11c-b57f-45c3-a627-94a37d140881', '0a827580-6212-4601-a59c-a8f7348d6139', '          ', 1);
INSERT INTO public."Units" VALUES ('a0b80adf-b659-4877-8811-eb9bf9bdebb8', '1f63a0f9-7598-416c-a995-3c9420282eb8', '     ', 1);
INSERT INTO public."Units" VALUES ('a0bc0de0-3ba2-4b7a-885d-4cb566fad917', 'e8e8de0d-0fa8-4d4e-9285-167dbb75c48e', ' ', 1);
INSERT INTO public."Units" VALUES ('a0ca17da-1b4a-43a6-8027-8eac15ecbe9d', 'b577f084-7f61-447f-8569-0e14293fd4ee', '  ', 1);
INSERT INTO public."Units" VALUES ('a0ca910d-0037-4e89-99a8-249fae8e655d', '5e67e121-704a-42be-9bce-364eb8812f98', '  ', 1);
INSERT INTO public."Units" VALUES ('a0ed2474-e76f-4886-b789-13e235561614', '3a63d9c0-5af5-491c-bf50-fd017087302e', '   ', 1);
INSERT INTO public."Units" VALUES ('a118d2af-1bf2-478c-a1ae-478f8909c1d7', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', '     ', 1);
INSERT INTO public."Units" VALUES ('a119ca28-f769-4008-aa3f-eddc5c748ff0', 'cbe4670b-bc2c-4b18-8549-4e7b909991e5', '  ', 1);
INSERT INTO public."Units" VALUES ('a17e95fe-be0f-4eb9-9e9f-958b2ba5b647', '26db181c-5dc6-4f66-92e7-6b77bc803e30', '     ', 1);
INSERT INTO public."Units" VALUES ('a18914c6-552a-4ae5-b3be-4d7330247171', '622eeb43-1172-40a5-8ca6-40c47c0f782f', '    ', 1);
INSERT INTO public."Units" VALUES ('a1bf2df7-8046-43cb-9e65-a5fc27efb1df', 'a434695b-686f-40e7-9eb3-8046692f5d99', ' ', 1);
INSERT INTO public."Units" VALUES ('a1cd465e-8050-4b66-b801-783091ac7fb0', 'e79a716f-24d3-4861-bc1a-26103037eda0', '       ()', 1);
INSERT INTO public."Units" VALUES ('a1fd27ad-9f8e-4033-ae59-2d327a4e0fe2', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   37"', 0);
INSERT INTO public."Units" VALUES ('a22f8be0-83d5-4dc1-a4da-4d46985ff170', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   35"', 0);
INSERT INTO public."Units" VALUES ('a2c759df-a223-4518-94b0-72172d125759', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', '   ', 1);
INSERT INTO public."Units" VALUES ('a2cf30df-e82f-4881-a399-4c9795ff21c9', '902fd615-97e1-4fec-b8ce-843d1857b73c', '     ,        ', 1);
INSERT INTO public."Units" VALUES ('a31a3b3f-75a8-49c5-9129-3bf88ff0c83f', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "  "', 0);
INSERT INTO public."Units" VALUES ('a32d6778-d616-4991-9af4-e4ff30a8b9ec', 'e1b368b3-88b8-4d1e-80cb-c57455e32a74', ' ', 1);
INSERT INTO public."Units" VALUES ('a32df1c2-58b7-44c2-befa-6e3a041102b5', '9478a395-233c-44aa-88a5-1c5cbd1510ac', ' - ', 1);
INSERT INTO public."Units" VALUES ('a3334a84-361f-4e76-b8a4-df9828bb0d22', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', ' ', 1);
INSERT INTO public."Units" VALUES ('a394a078-bc2e-404a-b368-ff1fed9c8a22', '4096f37f-af6a-4978-bb36-5e60b86cec1d', '    ', 1);
INSERT INTO public."Units" VALUES ('a3c7e4ae-7541-4361-ac9b-129834a383dd', '33433bbd-cc0f-4c53-96a3-81155ad63721', '    ', 1);
INSERT INTO public."Units" VALUES ('a3dbb460-43c6-47c2-aeab-cdca9742476f', '660a9455-397b-4c91-884a-b9af1cc7e518', '  ', 1);
INSERT INTO public."Units" VALUES ('a3ffd14f-ebcd-43ca-a2dc-e9eab448a34b', '988ca9dc-1b37-49c3-93c6-2184a8a0b671', ' ', 1);
INSERT INTO public."Units" VALUES ('a44e013c-2d2e-4e70-8377-b635770bfa1a', '20445e2a-5992-408b-9b6c-24d118165c1f', '   ', 1);
INSERT INTO public."Units" VALUES ('a4554d7a-96ed-42a2-a9db-590aeb84864c', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   82 ""', 0);
INSERT INTO public."Units" VALUES ('a47d44ff-ee13-482f-8a29-d572939788be', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '    ', 1);
INSERT INTO public."Units" VALUES ('a4c87b31-681d-4f3d-91b3-fa6b4c1db141', '6005f5a5-b481-45e8-a9f7-a70d45a9e5ff', '   ', 1);
INSERT INTO public."Units" VALUES ('a4d3162e-8ae5-4f48-8ff6-a018d435577e', 'aa0f6f18-a903-407f-9d34-f56d081baba8', '  ', 1);
INSERT INTO public."Units" VALUES ('a5805aef-fbf3-43f7-ad3a-63f82c14946b', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '       ', 1);
INSERT INTO public."Units" VALUES ('a5ca24cc-1e5e-4d08-b8da-2a51259fe731', '28d3d28c-1503-46b5-8223-fc44656305eb', '    ', 1);
INSERT INTO public."Units" VALUES ('a5f6b712-19ec-4ba7-afc2-83c8183236eb', '1180655b-fd16-4f11-935b-68b64b399975', '  ', 1);
INSERT INTO public."Units" VALUES ('a5f8c434-4c80-4688-97a5-12bce286e601', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  40', 0);
INSERT INTO public."Units" VALUES ('a624ab04-e4eb-4f80-836c-496a45e0b3c5', 'da7b0ce5-c316-493f-8047-5bade1e73bed', '      ', 1);
INSERT INTO public."Units" VALUES ('a634e182-9724-424a-8430-30477f49e169', '622eeb43-1172-40a5-8ca6-40c47c0f782f', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('a64a929d-aad1-47fc-a84d-684840f44fe4', 'f5667e55-7af5-4858-8536-1feeb372ab2f', ' ', 1);
INSERT INTO public."Units" VALUES ('a666b22d-c09a-4ae1-b4bf-e5512406ee5a', 'f2de5fc1-1f4b-4eec-914d-30e119a99f3d', '  ', 1);
INSERT INTO public."Units" VALUES ('a679cb51-b619-4821-bcb6-e67bcea65e9e', '8ae36811-c32b-472e-9f6c-d5b960fae582', '   ', 1);
INSERT INTO public."Units" VALUES ('a6cfee8b-d0bb-4f06-8ff4-93667994b491', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '   ', 1);
INSERT INTO public."Units" VALUES ('a701497b-778e-4c7e-895c-687c654efd69', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', ' ', 1);
INSERT INTO public."Units" VALUES ('a71cc9d8-dc88-4425-a22a-fdf01cfe4ba3', '0b1aca86-91f9-4570-a5cd-5c97d772e631', '   ', 1);
INSERT INTO public."Units" VALUES ('a72653d5-7369-4677-b1ea-82fbed651742', '49e111ae-5e97-4435-aa6b-9794c01d1dcb', '     ', 1);
INSERT INTO public."Units" VALUES ('a76cc13c-444c-43b3-8afa-77df245cbdc1', 'e8e8de0d-0fa8-4d4e-9285-167dbb75c48e', ' ', 1);
INSERT INTO public."Units" VALUES ('a7c8f9f5-5838-444c-8b17-ed88dac6c0af', '6de3f877-8455-4ef3-b7d6-043f7f90d572', '        ', 1);
INSERT INTO public."Units" VALUES ('a7c91aa5-cb90-4d1a-bd29-f318e748e8ff', '23cecad2-307e-44b7-8198-3f27eb1fe12f', '    ', 1);
INSERT INTO public."Units" VALUES ('a803e24c-8c5c-48d9-b5cc-ab2b23c43c73', '6195507c-aebd-48ab-b712-a470d48f0a30', ' ', 1);
INSERT INTO public."Units" VALUES ('a8c5553b-23a6-4302-889d-92b68bd1fc49', '2227379a-cd44-4a5f-a26e-82c8064f947f', '       ', 1);
INSERT INTO public."Units" VALUES ('a8ced0fd-eec5-407f-8f74-4eb6b6cdd63c', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   14"', 0);
INSERT INTO public."Units" VALUES ('a8e209dd-28e4-48aa-9bce-7ed9b35567be', '8dcfb38a-54f4-451b-a104-a8c808b9e033', '  ', 1);
INSERT INTO public."Units" VALUES ('a91cc245-ebb5-4388-ae24-ce923fff1388', '6259c23f-9432-410d-b947-6d2236f1bc4d', ' "     "', 0);
INSERT INTO public."Units" VALUES ('a93f6d59-9632-49c1-9fc7-1c669b4cc5f6', '2227379a-cd44-4a5f-a26e-82c8064f947f', ' -    ', 1);
INSERT INTO public."Units" VALUES ('a94bb5c3-ccab-47d7-a210-70cb7761613e', '0188beaa-f054-4823-af91-4614093295b2', '  ', 1);
INSERT INTO public."Units" VALUES ('a95d1078-2732-4fef-bc87-f5f4bf28c077', '23cecad2-307e-44b7-8198-3f27eb1fe12f', '      ', 1);
INSERT INTO public."Units" VALUES ('a95d45a4-abc2-4c2e-8b3d-eccf3fd2bfe6', '7c73d9f8-80c6-4dd3-a613-ac929197d389', '    .', 1);
INSERT INTO public."Units" VALUES ('a9a4895d-fe1f-4009-bf2f-438f926ce381', '3404ac6f-bd9a-46e1-8a43-e05186e9156b', '    ', 1);
INSERT INTO public."Units" VALUES ('a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '86664e34-ddb3-4fe1-a863-4d975980303c', '    ,   ', 1);
INSERT INTO public."Units" VALUES ('aa2deeab-e18c-4f33-bcb3-604b0ce62e82', '86664e34-ddb3-4fe1-a863-4d975980303c', '    ', 1);
INSERT INTO public."Units" VALUES ('aa38ed6b-3cb3-4a20-bea2-3ab9139ae071', '39bcea7b-0579-454a-903f-46703d6941fa', '  ', 1);
INSERT INTO public."Units" VALUES ('aa403a5d-6500-4a3c-b6ad-cddab728b323', '140d2825-71fa-4211-9113-42e8fc98d900', '     ', 1);
INSERT INTO public."Units" VALUES ('aa561141-28ac-474d-a447-2083f0291758', '7fa32b62-4e7d-4b1f-b9b2-d95ddb6ff01f', '     ', 1);
INSERT INTO public."Units" VALUES ('aa645cdf-daa5-4d41-8ef0-f8470ec88d69', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '     ', 1);
INSERT INTO public."Units" VALUES ('aabeb374-0f32-42b6-b9b8-130a89ff2741', '89e50190-f170-4107-905c-508b5a8439a8', '   ', 1);
INSERT INTO public."Units" VALUES ('aae12bca-62a4-45e7-8298-4c397547e9b8', '3be584cf-c090-48e0-a6cf-602f72dbc924', '    ', 1);
INSERT INTO public."Units" VALUES ('aaed9b0e-5e55-4acb-9131-8a6a647fb616', '8f7ea200-a339-4727-9772-fab9ce35a278', '  ', 1);
INSERT INTO public."Units" VALUES ('ab25b5a6-52e9-4b16-961e-278a4b2da866', '2ed688bd-80d0-4d76-9a9c-2b6571696630', '     ', 1);
INSERT INTO public."Units" VALUES ('ab6dbd56-064b-489d-8a3f-456c4c780bc0', '1180655b-fd16-4f11-935b-68b64b399975', '     ', 1);
INSERT INTO public."Units" VALUES ('ab8073a7-417c-4a27-8944-ca6a2b51d282', '15c97497-8302-47d3-9dc7-bed0521da159', ' ', 1);
INSERT INTO public."Units" VALUES ('abc246d1-11c9-44df-b9eb-876018ed8bce', 'bb6dd037-e4e8-4231-9bfd-85b4b9e7d0c7', '  ', 1);
INSERT INTO public."Units" VALUES ('abd152cb-8409-4410-9693-af1f24d5b84f', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   18"', 0);
INSERT INTO public."Units" VALUES ('abf7e1ea-1607-4f67-bbac-af59c7be8d1c', '660a9455-397b-4c91-884a-b9af1cc7e518', '  ', 1);
INSERT INTO public."Units" VALUES ('ac087ca2-e4b9-40e3-a0f2-5041b7ef7232', 'a134c14e-43d2-4588-8d5d-d60e351228d7', '    ', 1);
INSERT INTO public."Units" VALUES ('ac2c4e24-5cb6-4641-b61f-d4d6643b2c89', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', ' ', 1);
INSERT INTO public."Units" VALUES ('ac989f01-a194-472d-aa28-f59c55f4862f', '4757cd31-746b-441f-b4f8-93eb9b62e676', '    ', 1);
INSERT INTO public."Units" VALUES ('aca94fd4-78a5-4f6a-a83a-a7d2458f2b5b', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   39"', 0);
INSERT INTO public."Units" VALUES ('acb06970-231e-4363-9870-c14bb8c60a8f', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '      ', 1);
INSERT INTO public."Units" VALUES ('ace49ea8-31a2-441d-98c6-05ed0a129060', '8dcfb38a-54f4-451b-a104-a8c808b9e033', '  ', 1);
INSERT INTO public."Units" VALUES ('ad3e5ace-e813-46e7-b39c-25b8603d7989', 'b6640ecd-0d0b-45a9-a6b4-eca70f7be655', '        ', 1);
INSERT INTO public."Units" VALUES ('ad6e2567-d47c-4591-8250-470405aac81e', '86664e34-ddb3-4fe1-a863-4d975980303c', '     ', 1);
INSERT INTO public."Units" VALUES ('ae653b16-10f3-48be-bc40-398d50ede673', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "  ""', 0);
INSERT INTO public."Units" VALUES ('ae85d1b0-324d-42d3-a5af-2fa7bd6b3c0d', '166ea9f5-5e7f-462d-9fda-2ec288a39c1b', '  ', 1);
INSERT INTO public."Units" VALUES ('ae86e2f9-90e8-4f43-b06f-8bfd47e3e23e', '0ea4530f-fcd8-4d79-aecc-16cf679e237d', '        ', 1);
INSERT INTO public."Units" VALUES ('ae919bcf-fba6-481e-9054-71f4c971835a', '4281f28c-c375-4791-abfd-42792fe1bee4', '       ', 1);
INSERT INTO public."Units" VALUES ('aedaa801-5741-437c-a776-2be9491b5e56', '188533ce-accb-462e-8098-b4bcfc65da39', '    ', 1);
INSERT INTO public."Units" VALUES ('af169fa6-a1fc-4ccb-9073-d89736aa056e', '1dd82bbf-e2e4-4884-aafc-bb7914ed7a29', '  ', 1);
INSERT INTO public."Units" VALUES ('af2fee00-9a19-4fa0-9b24-5a1588238ecf', '39bcea7b-0579-454a-903f-46703d6941fa', '  ', 1);
INSERT INTO public."Units" VALUES ('af34a8ed-5dc5-47fb-86a2-cbae2b6ce50d', '096b876d-a93d-4d1e-a182-96725648357d', '        ', 1);
INSERT INTO public."Units" VALUES ('b013c133-96d4-453d-8b80-4c2a2c9cf8b4', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   4', 0);
INSERT INTO public."Units" VALUES ('b091dd32-c710-41f6-9e3d-1e307bbe7cf3', 'ade24ba5-9451-4d92-8a9a-c5f76e729ad0', '   . ', 1);
INSERT INTO public."Units" VALUES ('b0975c97-0f78-4441-9caa-b72a0311ce3e', '6e248e1e-2ada-425c-b948-798329b174ec', '      ', 1);
INSERT INTO public."Units" VALUES ('b108fea7-ff49-4573-9f9a-6999aff7bd31', 'f0bdc599-515c-4947-8d9f-69408ef38c40', ' ', 1);
INSERT INTO public."Units" VALUES ('b10cc64b-3536-4168-b839-220cd32c1591', 'b5362415-5cf8-4b36-aead-aa2029e39f27', ' ', 1);
INSERT INTO public."Units" VALUES ('b12c757d-ebc8-4bb3-8086-2c90b6bd9c68', 'dea98a77-bae8-4548-bd2f-e4e7f2fa57d1', '       ', 1);
INSERT INTO public."Units" VALUES ('b15fa4d1-d9a8-46d8-af7f-5ffbc0d30210', '8c235990-659a-4b84-a361-2ef08958aec6', ' ', 1);
INSERT INTO public."Units" VALUES ('b195a143-acc3-4fb8-bfb8-a29af52b3fe7', 'a434695b-686f-40e7-9eb3-8046692f5d99', '    ', 1);
INSERT INTO public."Units" VALUES ('b1ee4cd6-418e-4f0a-b6bb-0fd2ef6d9550', '3dccf149-8b5d-48b6-a4f2-8cfaaae0a351', '    ', 1);
INSERT INTO public."Units" VALUES ('b1f900e8-05ea-4d59-9c68-cd96f4f7f671', 'a2197802-1f2f-4589-85b7-397fcf97d5fb', '    ', 1);
INSERT INTO public."Units" VALUES ('b201e962-95d6-424d-abe4-49736ef39d69', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   119"', 0);
INSERT INTO public."Units" VALUES ('b214b65e-2e86-42f9-b690-aee5523616c7', '768020f6-e05d-4303-974d-17c674ffb17f', '  ', 1);
INSERT INTO public."Units" VALUES ('b2476efd-7a1a-4cea-bf7e-a624a59066ec', '8deb64e3-4093-4fe0-8a12-7df1e76bf916', '   ', 1);
INSERT INTO public."Units" VALUES ('b261a21b-a6d4-4e5b-a056-877a08d2895a', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   137"', 0);
INSERT INTO public."Units" VALUES ('b27d0554-8619-435e-8d31-be90dbacf425', '68d183fb-25b5-4b5b-a105-795a85914fd5', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('b2f3bad0-3ec4-4829-8237-7f576f9e38da', 'eedf1ab8-a8bb-49af-ad30-bb52ae5767cc', '    ', 1);
INSERT INTO public."Units" VALUES ('b307cc25-4f04-4125-93f1-ce95a6d2c92f', '007908ac-e644-4b7e-9649-1906d77c4adb', '      ', 1);
INSERT INTO public."Units" VALUES ('b30bc871-a4cb-4e03-abcf-7fae3527790c', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', '  ', 1);
INSERT INTO public."Units" VALUES ('b35b43c9-5359-42b1-adea-ea690aa96a25', 'cbe4670b-bc2c-4b18-8549-4e7b909991e5', '   ', 1);
INSERT INTO public."Units" VALUES ('b45012e6-9fad-4fa4-b246-4f0bb787b093', '0c1e8475-aee4-4383-839b-d7c98a3aaabc', '      ', 1);
INSERT INTO public."Units" VALUES ('b4f543ae-99be-40ac-b438-36e0b13f2478', '0ea4530f-fcd8-4d79-aecc-16cf679e237d', '             ', 1);
INSERT INTO public."Units" VALUES ('b52752c6-61f0-4ed9-b759-b6afe511537e', '68dfc2bc-1552-4e89-9bd5-cc0f11430403', ' ', 1);
INSERT INTO public."Units" VALUES ('b57ac5ab-5275-4c32-8f7d-498683dbaa3c', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '  ', 1);
INSERT INTO public."Units" VALUES ('b5805197-02cf-4fb8-b68b-c74291108676', '28d3d28c-1503-46b5-8223-fc44656305eb', '      ', 1);
INSERT INTO public."Units" VALUES ('b595d43d-f6ad-4a99-afae-93a5def7229a', '6de3f877-8455-4ef3-b7d6-043f7f90d572', '       ', 1);
INSERT INTO public."Units" VALUES ('b5b70e55-eec9-4c2a-a246-4ea614b9fc19', 'c56637d0-179a-486a-ac40-e28f23664837', ' ', 1);
INSERT INTO public."Units" VALUES ('b5eda22b-96aa-4d82-9940-8526ab7a5cf3', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', ' ', 1);
INSERT INTO public."Units" VALUES ('b614b901-4180-4687-b932-6c6b15ad3e3b', '788f0048-7dec-40fa-a318-ced84fa55bd3', '  ', 1);
INSERT INTO public."Units" VALUES ('b619214a-0dc1-4cc9-b5a3-5f44b67bc540', '73fd9790-b0cc-4d9a-9fc7-47d27a6e5000', ' ', 1);
INSERT INTO public."Units" VALUES ('b621bb7f-c529-4ca7-9fa0-45fdaf4df198', 'cbd2ee52-ccd5-473a-9065-25ebd8307341', '     ', 1);
INSERT INTO public."Units" VALUES ('b6742326-8abf-4234-b02d-46d23c095e5c', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   62 "', 0);
INSERT INTO public."Units" VALUES ('b676d781-d475-40bb-bb44-bcdaa6478002', '38dfec59-f976-49ec-817c-ed05738c4adb', '    ', 1);
INSERT INTO public."Units" VALUES ('b67ed4e9-3f67-44b9-83f4-859ab4a3a423', '706ad70c-2aa1-4f99-9afa-03bfaa65a229', '   ', 1);
INSERT INTO public."Units" VALUES ('b72edd81-55a1-4d80-9f3d-b933890e216c', '9fa49210-19fb-48f3-a678-641c7bea1677', ' ,        ', 1);
INSERT INTO public."Units" VALUES ('b76bb32a-8c00-4aa7-b609-5bea2f437c9d', '7214b187-8f0d-4b3b-bfdf-78da222e0d05', '   ', 1);
INSERT INTO public."Units" VALUES ('b7cdc087-8339-407a-b6cf-7ea21e8688c1', '649b9785-5cbf-4910-938f-1b5c04439a07', '  ', 1);
INSERT INTO public."Units" VALUES ('b7e574d4-45a2-4ce5-8e6b-cfefb1fdf36f', '39bcea7b-0579-454a-903f-46703d6941fa', '  ', 1);
INSERT INTO public."Units" VALUES ('b81c846b-d67b-496a-983e-ab9aeca11b41', 'd56eae16-b0b4-4886-bebb-71e24d01e52a', ' - ', 1);
INSERT INTO public."Units" VALUES ('b82c70cf-f717-447a-b988-c37bcdacd3e7', 'e8e8de0d-0fa8-4d4e-9285-167dbb75c48e', '    ', 1);
INSERT INTO public."Units" VALUES ('b8577436-63aa-444b-83c7-fd1ba7ba03ce', '113f2936-b698-46dc-81f5-f62d2b1e6730', '  - ', 1);
INSERT INTO public."Units" VALUES ('b87a0561-86d8-458b-8888-cc1a31fa026d', '3e8831b6-6dd8-4333-9d5b-a1b1137b0710', '  ', 1);
INSERT INTO public."Units" VALUES ('b8976592-7b8e-4dd3-9334-92228ebe4c23', '7124f9c0-689d-4dc1-9347-546275f3fb15', '    ', 1);
INSERT INTO public."Units" VALUES ('b898be31-2ad7-4452-94ac-d61de486bec9', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '       ', 1);
INSERT INTO public."Units" VALUES ('b8aa7d11-cacf-4067-bff5-92bb8d57ee19', '3a63d9c0-5af5-491c-bf50-fd017087302e', '-', 1);
INSERT INTO public."Units" VALUES ('b8b10a6c-f1a5-4478-b1c8-ee3832a1a636', '784f8a15-a74b-485b-87b4-9d8681500e4f', ' ,     ', 1);
INSERT INTO public."Units" VALUES ('b8e91c63-9d4e-4c2b-b7cb-bbda219e3ef5', 'b8e2e0dd-fc2d-4009-baba-9d3142887143', ' ', 1);
INSERT INTO public."Units" VALUES ('b91a6141-f4ef-4402-98f6-ca3f8edfc33f', '102c1f57-eef9-4ab5-b7ad-6865379a77a4', '  ', 1);
INSERT INTO public."Units" VALUES ('b928bfe1-16ee-4131-ab04-94036ae86c44', '6b98b3a3-673e-4b5e-9d61-6af9f5dc15db', '     2', 1);
INSERT INTO public."Units" VALUES ('b93ad4f7-31a4-4545-a457-9097ba9bf3fb', 'c7371392-7502-4c74-8069-5a9b1b88e8ff', '  ', 1);
INSERT INTO public."Units" VALUES ('b93ee7d6-a98c-4b21-b32f-aa0f0e20dd33', '1dd82bbf-e2e4-4884-aafc-bb7914ed7a29', '    ', 1);
INSERT INTO public."Units" VALUES ('b96f6466-78f1-4904-ae64-46595fb20391', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '  ', 1);
INSERT INTO public."Units" VALUES ('b98bd875-a680-4466-8fd7-ece0ddde5a9b', '84dd82b6-2f33-4e1a-bf07-e9a4c10aceef', '      ', 1);
INSERT INTO public."Units" VALUES ('b9bb71d0-4668-4914-a705-4fbce0fce7fa', 'cccc03ff-993a-427b-95bc-10066d3a7bcd', '      ', 1);
INSERT INTO public."Units" VALUES ('b9f80a1a-a845-4e96-891d-18bba72b4382', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '  ', 1);
INSERT INTO public."Units" VALUES ('ba33b754-a6eb-41ee-97ef-89f8b8b4c8d8', '46d4b791-4d2c-43d5-84f5-1b1da0e8a534', '     ', 1);
INSERT INTO public."Units" VALUES ('ba3d8220-2857-4903-93c3-20caed56c8cf', 'a3354ced-e1b3-4d89-a57d-b07ad0b36c80', '  ', 1);
INSERT INTO public."Units" VALUES ('ba48adcb-fe24-43ab-811a-a5e385cb5ddb', '9478a395-233c-44aa-88a5-1c5cbd1510ac', '       ', 1);
INSERT INTO public."Units" VALUES ('ba7f42ca-111c-46f7-a42f-75d58781d419', 'cc7416b6-d2d6-4d38-8cf8-7db2fe232847', '    ', 1);
INSERT INTO public."Units" VALUES ('ba8dea6c-a45b-447d-9a7e-a269084fd2b6', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '   ', 1);
INSERT INTO public."Units" VALUES ('bab374fd-05f1-4701-ba9f-a7debcaca35d', 'bf771df7-a49a-4996-994e-8148da8b8c82', '  ', 1);
INSERT INTO public."Units" VALUES ('bad0b3ec-6259-4b94-ace8-85d6e5548f8c', '3d6efa42-7238-4b6a-8fc7-8bc6242920f9', '     ', 1);
INSERT INTO public."Units" VALUES ('bb0fec96-d951-4045-bd30-e839eedfbaac', '9472edb8-ea14-469a-8874-a83d12795514', '       ', 1);
INSERT INTO public."Units" VALUES ('bb2abb6d-4daf-452b-8677-94ab51d79235', '27ea325a-2d2a-4063-81aa-551e507d49d7', '   ', 1);
INSERT INTO public."Units" VALUES ('bb307a3d-ccbb-4f41-8d83-1ad95c3bfb8d', '430ce3af-9e2d-4b1f-a650-6cbd86414147', '  .', 1);
INSERT INTO public."Units" VALUES ('bb4efb18-0bcd-4c56-b639-9668f9c6c77c', 'd92ee511-d9b9-40a5-a1dd-da8ec778b6ae', '  ..  ', 1);
INSERT INTO public."Units" VALUES ('bb5507a3-5c8f-4656-8241-e3f6a61840a2', '7bf70af3-a90e-4369-94a9-a2e977171c86', '    ', 1);
INSERT INTO public."Units" VALUES ('bbe3bd20-1f4c-45b8-89ae-6a00dfc998a0', '8c235990-659a-4b84-a361-2ef08958aec6', '     ', 1);
INSERT INTO public."Units" VALUES ('bc27cee8-eacc-458f-9137-f891320e392a', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   22     ', 0);
INSERT INTO public."Units" VALUES ('bc30a236-02ae-4905-a537-026a85d932a7', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('bc3361ba-fc43-4cdb-b6ae-f9eac27cec63', 'a26f1499-f3e0-4528-9b79-8c4e378a1294', '- ', 1);
INSERT INTO public."Units" VALUES ('bc33c766-41dc-4b53-ad5b-ce857ec1b62e', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '           ', 1);
INSERT INTO public."Units" VALUES ('bcd53476-a033-4606-a5a5-2b7e34c9b131', '37643947-0d58-42c4-91bf-dacc6e631f0b', '   ', 1);
INSERT INTO public."Units" VALUES ('bcdc68e4-8347-462d-8ec6-84a12f61d219', '6ebe0fdb-9caf-441c-90f9-c0f9b33893e8', '         ', 1);
INSERT INTO public."Units" VALUES ('bcf14824-b7d9-4944-97ba-3d5dcfa7dc14', '6850f4c8-d168-4c7d-baa3-5a3ba67dc1ee', '- ', 1);
INSERT INTO public."Units" VALUES ('bcf5631a-5fb6-41aa-bbb7-2ac77fc19d13', '96cca23b-c006-4df7-bae6-20261930bb6f', '', 1);
INSERT INTO public."Units" VALUES ('bd5af766-2b17-4597-b203-0d7b126dcf86', '8f640ae4-fe1c-42f8-a968-b20c72f38071', ' -   ', 1);
INSERT INTO public."Units" VALUES ('bde6a712-4871-4d30-892f-9f6049f16d81', '5ecc10da-76d3-4fb3-bd60-56b6cbfe27e7', '   ', 1);
INSERT INTO public."Units" VALUES ('bdf7a45e-7ae2-4426-8c55-69044b46d41d', 'f23a9f50-fa7b-478f-99ff-4b0bbe9e2ee5', ' , ,    ', 1);
INSERT INTO public."Units" VALUES ('bdf9f51c-e8e5-48ab-a3ee-07eec1f1c313', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '          ', 1);
INSERT INTO public."Units" VALUES ('be08007a-ebda-422b-a85a-7ebc39ca2bb8', '044d07d7-16c1-43c1-b55a-789ecb97983c', ' ', 1);
INSERT INTO public."Units" VALUES ('be44451e-093c-423a-8dc8-25b71f2d2b28', '1fffe20d-2f68-4381-8fc4-527f0b4529c5', '     ', 1);
INSERT INTO public."Units" VALUES ('be80f9a8-4329-4804-854f-7342cb887f48', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '          ', 1);
INSERT INTO public."Units" VALUES ('be98acc1-1044-4b81-931a-fa98ead82a46', 'f192ebce-e56d-45f5-9d7b-cd1d8256d838', '    ', 1);
INSERT INTO public."Units" VALUES ('bf36c45b-3d53-47e7-bedf-7238ae6471d7', '8f640ae4-fe1c-42f8-a968-b20c72f38071', ' - ', 1);
INSERT INTO public."Units" VALUES ('bf3c79de-9169-46b0-a892-5f0e3be545c3', 'bd248fa3-6ad4-452b-9c57-e0a08ac1a32c', '', 1);
INSERT INTO public."Units" VALUES ('bf3fe177-a273-4264-a69b-5f52edd5f6ae', 'c04760b7-120b-4b60-a5d7-c1f9bcee80e6', '   ', 1);
INSERT INTO public."Units" VALUES ('bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '8caf7d1c-bf86-4e75-bcea-7023bbb4c72c', '  ', 1);
INSERT INTO public."Units" VALUES ('bf87dc65-1737-4602-94f0-ab029b52a07c', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   34 . ', 0);
INSERT INTO public."Units" VALUES ('bfb551af-092a-44f6-ad91-ad1e198b9c19', '8dcfb38a-54f4-451b-a104-a8c808b9e033', '    ', 1);
INSERT INTO public."Units" VALUES ('c01edb63-6619-45fc-92ca-e90005491dd5', 'f89fecee-9757-4777-9569-ffdb1d56867f', ' ', 1);
INSERT INTO public."Units" VALUES ('c0472a90-8a0a-4194-bf7d-d2b242d8134f', '3a3cf9a8-42b4-45aa-8144-faf6698ab6cd', ' ', 1);
INSERT INTO public."Units" VALUES ('c051f8ea-9025-45fa-b4cd-58a6bca49fdb', '4345b522-2325-4fca-afc5-aca0514e2a84', '  ', 1);
INSERT INTO public."Units" VALUES ('c059e154-af64-4289-9cee-ac838b0024c3', 'cb5b7a12-65fa-4f46-ae1d-6f5a027c4364', ' ', 1);
INSERT INTO public."Units" VALUES ('c0a7511e-aaed-4421-9ec0-94be7d55cc51', '9a475502-1000-4df5-882e-050a29afbe79', '   ', 1);
INSERT INTO public."Units" VALUES ('c107eaaa-9994-4f95-9e23-7c1ba3912225', '0409e1de-1438-45aa-84b4-822998698a5e', '    ', 1);
INSERT INTO public."Units" VALUES ('c14a493a-e0d3-46c9-afd0-dbf57ff85e9c', 'c5a42d43-3caf-4176-9da7-c7baba77efd9', '  ', 1);
INSERT INTO public."Units" VALUES ('c15eec8a-47ad-4395-9996-ec59e84e1ff6', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '   ,    ', 1);
INSERT INTO public."Units" VALUES ('c1b747e9-456e-4c95-978b-e7d98feafa12', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  17"', 0);
INSERT INTO public."Units" VALUES ('c1c96247-cf54-40bc-a5dd-c30eb217755e', '39bcea7b-0579-454a-903f-46703d6941fa', '- ', 1);
INSERT INTO public."Units" VALUES ('c254f466-15de-458c-b38d-047745555fcc', '4757cd31-746b-441f-b4f8-93eb9b62e676', '    ', 1);
INSERT INTO public."Units" VALUES ('c277772c-f961-4995-b64b-59548ed4e732', '8f640ae4-fe1c-42f8-a968-b20c72f38071', '      ', 1);
INSERT INTO public."Units" VALUES ('c2ac99bb-63a1-4943-b8d1-9481e1a483aa', 'd5a31bea-3f05-4106-a104-9eefc0177033', '  ', 1);
INSERT INTO public."Units" VALUES ('c3073b7c-7a81-4d23-bd18-afa68a35d294', 'c5a42d43-3caf-4176-9da7-c7baba77efd9', '  ', 1);
INSERT INTO public."Units" VALUES ('c37644a7-ed5d-425b-9f2b-05f59fd5026d', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', '    ', 1);
INSERT INTO public."Units" VALUES ('c3782343-838a-40bf-8143-5c4aeee9c947', 'afc319c2-0237-49fb-bcde-c20c9d71bb31', ' ', 1);
INSERT INTO public."Units" VALUES ('c37ced38-a98f-45cd-b373-08fff40c7de2', '044d07d7-16c1-43c1-b55a-789ecb97983c', '  ', 1);
INSERT INTO public."Units" VALUES ('c37ff8d0-b0c4-4931-aecb-eaefd7f1f637', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '    ', 1);
INSERT INTO public."Units" VALUES ('c3c4b023-9a9c-4fe1-b8cc-53d947a32ee7', '3dcf064e-4107-41d0-915d-7bc9f86fcc86', ' ', 1);
INSERT INTO public."Units" VALUES ('c453efbc-4430-4ac9-afd0-58438a49d966', '820dc5c7-d563-466c-8bfc-7baf982ae812', '  ', 1);
INSERT INTO public."Units" VALUES ('c472ca5f-022f-46de-8631-f84bd9252cc6', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   140"', 0);
INSERT INTO public."Units" VALUES ('c4951677-0640-4a98-9e0e-41f9fff1ce2e', 'a3dfab46-e8ad-4a37-844d-1e357b374135', '    -   ', 1);
INSERT INTO public."Units" VALUES ('c4af0fb9-4be3-4196-bbe2-7a2cdb3d1d1a', '37643947-0d58-42c4-91bf-dacc6e631f0b', '     ', 1);
INSERT INTO public."Units" VALUES ('c4c417e5-5490-4a32-b629-2c10ed89483b', 'b23d79fd-c725-438b-a0a3-09bef77503ff', '    ', 1);
INSERT INTO public."Units" VALUES ('c4cc59db-6704-49a6-b99d-ecbee2d03aff', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('c5c7db69-aa25-4a7f-8bbe-719d81876fde', '001b73e6-a1bf-4576-94d8-73431bfe34b1', '   ', 1);
INSERT INTO public."Units" VALUES ('c5ec204c-bec8-480c-87ae-eef7bbfc10e3', '1a6275c4-2b73-4528-91dd-21d6e6318500', '    ', 1);
INSERT INTO public."Units" VALUES ('c69b5581-edb0-4e6e-b27b-3b36560e6100', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   97"', 0);
INSERT INTO public."Units" VALUES ('c6a3e90c-a623-43d8-ab51-a9103335c53d', '06b30172-81b9-4bf7-aa43-11cb04975984', '           ', 1);
INSERT INTO public."Units" VALUES ('c6d807bb-1171-4b2a-a9ff-46a9bd0306bd', 'e0442ec6-9ae9-43eb-bc6c-305f04e97acf', '    ', 1);
INSERT INTO public."Units" VALUES ('c77c3a4f-4541-44d5-a32d-ea2e0a42e20f', '5ecc10da-76d3-4fb3-bd60-56b6cbfe27e7', '     ', 1);
INSERT INTO public."Units" VALUES ('c7b7b576-ff6c-4ec4-80f0-6ea2f39c2f5f', '46d4b791-4d2c-43d5-84f5-1b1da0e8a534', '    ', 1);
INSERT INTO public."Units" VALUES ('c840c7bd-1469-473b-84f5-3e71f39fc501', 'a65ef39b-fefb-4660-ad18-3c47fb5e52d2', ' - ', 1);
INSERT INTO public."Units" VALUES ('c8b9a785-dada-4bc7-9db1-5a79479eee03', '596a13cd-f699-43aa-a9da-002190e9d3bb', '       ', 1);
INSERT INTO public."Units" VALUES ('c92a3202-cd55-4237-9455-bc82157c74db', 'e8e8de0d-0fa8-4d4e-9285-167dbb75c48e', ' ', 1);
INSERT INTO public."Units" VALUES ('c94c6bbf-090c-457b-9a0c-5dc2c184e9ec', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', '  ', 1);
INSERT INTO public."Units" VALUES ('c95cff94-a06d-4eba-9258-efc289ed618b', 'a3dfab46-e8ad-4a37-844d-1e357b374135', '      ', 1);
INSERT INTO public."Units" VALUES ('c96ff7d9-eca5-4741-993a-9191b3d69904', '22d9698f-5b0c-4d99-93d3-f1fbc57690a5', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('c98444b3-0073-4181-82b1-e9eee5ea2f01', 'eba903ad-bf6f-4d83-86d7-33a855fd45bc', '      ', 1);
INSERT INTO public."Units" VALUES ('ca5cac84-9c77-40c0-8ad8-7d7a47e8485c', 'b577f084-7f61-447f-8569-0e14293fd4ee', '      ', 1);
INSERT INTO public."Units" VALUES ('ca972805-230f-44b0-8971-a06e4f3ff194', '47e858ea-a342-42f8-8a0f-b6ccf9f9d318', '    ', 1);
INSERT INTO public."Units" VALUES ('caa1b180-8cb5-4dee-9417-69566ad6fb91', '4dc99974-d6d6-47ef-a4bb-f1b9d5e6e2ea', ' ', 1);
INSERT INTO public."Units" VALUES ('cabc682f-9ba7-4f04-b5ed-049dfee75546', 'c9f8fb6c-3cae-4bc8-aded-8f825366d033', ' ', 1);
INSERT INTO public."Units" VALUES ('caeddf44-3b9c-44c6-833d-95bd2376af8b', '0ea4530f-fcd8-4d79-aecc-16cf679e237d', '        ', 1);
INSERT INTO public."Units" VALUES ('cb3e455b-3e40-4f21-b0bc-c2f0f24d0f08', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "    " "', 0);
INSERT INTO public."Units" VALUES ('cb5f07e3-2a5b-4827-a6d3-eba2a5341cdd', 'f016a86e-1c24-4bc7-8be6-8cff42b5e324', '       ', 1);
INSERT INTO public."Units" VALUES ('cb9eac38-1b70-4b85-92ff-4472298e0406', '4281f28c-c375-4791-abfd-42792fe1bee4', '  ', 1);
INSERT INTO public."Units" VALUES ('cbf39540-ddf2-4d13-83b2-690cb4bce848', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   131"', 0);
INSERT INTO public."Units" VALUES ('cbf425a2-605a-43b9-9d7c-eaa05e534c0e', '906b1fa4-3390-483d-ae22-395e0982cf82', ' ', 1);
INSERT INTO public."Units" VALUES ('cbfa3b52-494c-4aed-81ec-9929cc1ba59e', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   133"', 0);
INSERT INTO public."Units" VALUES ('cd1ae572-6282-4d55-a851-6fb46f70535b', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '    ,       ', 1);
INSERT INTO public."Units" VALUES ('cd797caf-28ae-42f0-b1b5-aa24abec313b', 'b84c4feb-662a-4bfd-b844-6d9a5f7a0ae8', ' ', 1);
INSERT INTO public."Units" VALUES ('ce8194f7-88e4-4fe4-80d2-760e088b500c', '357c1f14-643e-4738-ab5b-cedeeec08060', '     ', 1);
INSERT INTO public."Units" VALUES ('ceedcd6f-cb43-4999-8ea0-1b3a7aa7fb4b', '584a8918-411b-4a73-8e47-bf9ee9d5fdcc', ' ,     ,   ', 1);
INSERT INTO public."Units" VALUES ('cf6f6d0a-ff28-4462-a693-13119ad8af95', '0a827580-6212-4601-a59c-a8f7348d6139', '     ', 1);
INSERT INTO public."Units" VALUES ('cf9bab28-46aa-4fe6-b007-fb5b75706bfa', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '  ', 1);
INSERT INTO public."Units" VALUES ('cfea5750-efe3-44b3-8a88-e933fc973e3a', '221d70f4-9537-4730-a234-ea5e54696d0e', ' ', 1);
INSERT INTO public."Units" VALUES ('d02561e2-39f7-4784-8122-66cdc84d0207', '8dd42782-0133-48d4-97bb-9d7c12f10843', '    ', 1);
INSERT INTO public."Units" VALUES ('d02d50a6-44ca-47bf-aa45-19430875136a', 'f192ebce-e56d-45f5-9d7b-cd1d8256d838', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('d0a318cb-4720-4d8e-bc6d-ff3af8b8ce6a', 'e793c64d-06a8-4dfb-9e14-5376b1ff5319', ' -   ', 1);
INSERT INTO public."Units" VALUES ('d1121f7a-6d08-4ebf-a15e-ff50d92454f2', '6259c23f-9432-410d-b947-6d2236f1bc4d', ' "    "', 0);
INSERT INTO public."Units" VALUES ('d1290db6-3f15-4ddb-ae77-fdb05b31de48', '33433bbd-cc0f-4c53-96a3-81155ad63721', '    ', 1);
INSERT INTO public."Units" VALUES ('d12eae5d-d198-454e-b9b9-d382d546139a', '1447c6be-ab07-4c9d-9faa-317a996db5d2', '    ', 1);
INSERT INTO public."Units" VALUES ('d1342961-39ab-4b18-83a6-931861e89125', '969013f9-cc9a-4820-b723-3b7de747256a', '  ', 1);
INSERT INTO public."Units" VALUES ('d143bcb6-1bdf-464c-93a6-d3daa3b236ad', '90208133-70a8-4016-9be8-3b00d1b22375', '       ', 1);
INSERT INTO public."Units" VALUES ('d1528e73-3d94-4713-a68f-a4f1eb0365e3', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   20"', 0);
INSERT INTO public."Units" VALUES ('d1589d94-1fe9-4d31-907a-cb3a4430a842', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   28"', 0);
INSERT INTO public."Units" VALUES ('d15f9281-e46f-4b49-beac-5bc35840003b', 'b80c95df-dc10-4ee8-9449-0bb343bfe86d', '        ', 1);
INSERT INTO public."Units" VALUES ('d16f83eb-e54c-47bb-8864-847b4c546842', 'a86af2ec-d3a2-499e-8d20-cae80078ec6a', '    ', 1);
INSERT INTO public."Units" VALUES ('d1c9d641-950d-4e6f-ad3c-303941aa588d', 'ca343a7e-5c6a-434a-bce8-749eef39e1ad', ' ', 1);
INSERT INTO public."Units" VALUES ('d2538554-9965-4d2c-89f3-f95026abe370', '569c8ffc-c07d-417c-ad8a-623e95ebf72c', '   ', 1);
INSERT INTO public."Units" VALUES ('d27c7587-56a7-4b91-a175-2d61c6a343d4', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', ' - ', 1);
INSERT INTO public."Units" VALUES ('d27c7e45-b6c0-463c-9e3e-a2b6d5123e16', 'd5ef98b9-a6f5-4d96-ae2b-ff1ee75159bd', ' ', 1);
INSERT INTO public."Units" VALUES ('d27e778a-4b0c-46f1-98a1-2665e8ae23d0', 'c4cfe6c9-93af-405f-a1e0-43d6b95cf0fe', '   ', 1);
INSERT INTO public."Units" VALUES ('d280f20d-e55a-4f31-89f9-cc26046b8810', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '    "   14"', 0);
INSERT INTO public."Units" VALUES ('d283cebb-88a9-4e05-bdad-04fdef1eca8f', '23f25cc8-e190-4417-9fe7-9ad2ed6cc9f5', '        ', 1);
INSERT INTO public."Units" VALUES ('d2c58590-9c60-46e8-98ef-bc312515b803', '8f7ea200-a339-4727-9772-fab9ce35a278', '  ', 1);
INSERT INTO public."Units" VALUES ('d2dd1116-6403-4cda-b228-8fbfb1e07328', 'bb6dd037-e4e8-4231-9bfd-85b4b9e7d0c7', '  ', 1);
INSERT INTO public."Units" VALUES ('d32c4984-da20-4c9d-9306-64a9382ea3b7', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   127 ""', 0);
INSERT INTO public."Units" VALUES ('d390c0dc-f814-4b08-a4ba-08855671ba98', '7837baca-b77d-43c7-97fa-24d1db7d967f', '    ', 1);
INSERT INTO public."Units" VALUES ('d41c784f-8966-48c1-835a-20552a378e87', 'f71cb4fb-95ba-43a0-8797-945c35e9c502', ' ', 1);
INSERT INTO public."Units" VALUES ('d4eef8f5-2b34-402c-849a-f06f6d701ae1', 'd02b6e99-ff8f-4a1e-9bc4-67521a01677f', '  ', 1);
INSERT INTO public."Units" VALUES ('d5491b7f-20f3-4653-9d7f-0f3c0d892d0c', '860f1668-2cec-44d6-bff0-92bf0c55f93f', ' ', 1);
INSERT INTO public."Units" VALUES ('d596be34-8142-4932-b2f7-63134c1184d3', 'b577f084-7f61-447f-8569-0e14293fd4ee', '      ', 1);
INSERT INTO public."Units" VALUES ('d5cf7d6b-0337-483b-a014-44ab6a8d9f62', '279dd38e-047a-493a-8aae-d49470a3c2bb', '    ', 1);
INSERT INTO public."Units" VALUES ('d5e570b8-7c6f-4e0f-a5e9-96d2419ee1fe', '22edfbe1-82d9-4b31-8472-29657bb77097', '- ', 1);
INSERT INTO public."Units" VALUES ('d60eaedd-29e1-4f05-9e83-ff038dc038d8', 'e7a3db36-0748-431b-bc61-23cb0f1b6150', '    ', 1);
INSERT INTO public."Units" VALUES ('d644483c-a739-4d71-871f-4fc22d980369', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '    ', 1);
INSERT INTO public."Units" VALUES ('d6525dff-e49e-4f06-bd10-11f83d895240', '9856cd09-de34-4e49-bc13-d60086b4f1f9', '  ', 1);
INSERT INTO public."Units" VALUES ('d67e7456-58ad-4770-8f77-0cb712f78db3', '4281f28c-c375-4791-abfd-42792fe1bee4', ' ', 1);
INSERT INTO public."Units" VALUES ('d6b5119a-74cf-432e-93fa-5a45ad399361', '8483db86-21a7-4097-a1ef-03b58a832087', '     ', 1);
INSERT INTO public."Units" VALUES ('d6ccbefa-f1c0-4633-984d-a65131360654', '706ad70c-2aa1-4f99-9afa-03bfaa65a229', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('d74dc048-9ba2-4702-a148-20da126938e2', 'b23d79fd-c725-438b-a0a3-09bef77503ff', '   ', 1);
INSERT INTO public."Units" VALUES ('d77a90f1-b140-4b35-837e-69b57e0ac461', '384c734e-b284-4f7e-b941-7b7a764416b3', '      ', 1);
INSERT INTO public."Units" VALUES ('d7ce70d6-2233-4349-b8bf-1a0c96b30808', '9221ebd2-9e06-4308-934d-a51b0d99d7ae', ' ', 1);
INSERT INTO public."Units" VALUES ('d7fda927-8843-4900-800c-c1db7b7c6335', '911f301c-fc54-4be2-b87e-ddc2ce20cca5', '    ', 0);
INSERT INTO public."Units" VALUES ('d80cf7ac-20cd-45ce-ae93-7fe8246f2512', 'f2de5fc1-1f4b-4eec-914d-30e119a99f3d', ' ', 1);
INSERT INTO public."Units" VALUES ('d82028c1-622d-4ced-be0e-71a41319d9d7', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', ' ', 1);
INSERT INTO public."Units" VALUES ('d83130bc-c54b-4e99-9367-ddad903c3642', '1a6275c4-2b73-4528-91dd-21d6e6318500', '    - ', 1);
INSERT INTO public."Units" VALUES ('d844aa8f-fedd-4e85-96fb-3dab12b2bb0a', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', '  ', 1);
INSERT INTO public."Units" VALUES ('d88992a6-86f5-4427-978f-72d9f81752ad', '6005f5a5-b481-45e8-a9f7-a70d45a9e5ff', '   . ', 1);
INSERT INTO public."Units" VALUES ('d8cde8a8-4c14-4ba1-a8d6-1d8d80ee4ea7', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   2', 0);
INSERT INTO public."Units" VALUES ('d926f97d-2735-4eb6-b942-70e89ef600c3', 'f5cd4e76-55a6-4242-9113-47e082e23aaa', '   ', 1);
INSERT INTO public."Units" VALUES ('d98e71e1-fd6b-4f10-ac49-1f6a85b8eba3', '14797ed7-336b-4218-9cfb-0c4728d44b4f', '   ', 1);
INSERT INTO public."Units" VALUES ('da18a5d0-205d-4417-862f-23772379470c', '384c734e-b284-4f7e-b941-7b7a764416b3', '  ', 1);
INSERT INTO public."Units" VALUES ('da261b5a-2fae-4b40-9e14-972146d1ab90', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '   ', 1);
INSERT INTO public."Units" VALUES ('da261c41-54d8-47b7-8e27-8d06a69b60ff', '8f7ea200-a339-4727-9772-fab9ce35a278', '  ', 1);
INSERT INTO public."Units" VALUES ('da336601-f330-4e8e-9db1-be34c9ceca99', 'c87b2e0e-738a-478b-bcd1-8f12233b0f60', ' ', 1);
INSERT INTO public."Units" VALUES ('da3ac8ad-2341-4a83-a3b7-3bc4d5197f2d', '4345b522-2325-4fca-afc5-aca0514e2a84', '  ', 1);
INSERT INTO public."Units" VALUES ('da7397dc-0e8f-46e6-b8be-f240bc45557a', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   108"', 0);
INSERT INTO public."Units" VALUES ('da9180d0-c8aa-4ad1-86e8-d2f39f9e6b7b', 'dcb861d5-f2c3-4099-9ccc-04470150f30d', '  ', 1);
INSERT INTO public."Units" VALUES ('daaa6147-b8fa-4e18-b66b-351d31030960', '39bcea7b-0579-454a-903f-46703d6941fa', ' ', 1);
INSERT INTO public."Units" VALUES ('dace3c44-d153-483c-9e03-8e7eb0b37ab9', '67ccd790-9093-4c6f-8cb7-c31b840faf36', '     ', 1);
INSERT INTO public."Units" VALUES ('dadcf102-a511-47af-9f82-58021bbc54b2', 'b836516b-f493-4046-9da3-86ec9fc16e9d', '        ', 1);
INSERT INTO public."Units" VALUES ('daef07dc-a525-48cb-955c-e14df9c9045c', 'ac31b40c-a091-4679-b28d-010c8846888b', '    ', 1);
INSERT INTO public."Units" VALUES ('dafa7f96-f66c-4a6d-a0bc-909079104181', '9221ebd2-9e06-4308-934d-a51b0d99d7ae', '   ', 1);
INSERT INTO public."Units" VALUES ('db15c672-e3ae-4a9f-928d-77b79bbce210', '2227379a-cd44-4a5f-a26e-82c8064f947f', '    ', 1);
INSERT INTO public."Units" VALUES ('db283f68-d2fa-4b7b-a38b-7866598c63fb', '23cecad2-307e-44b7-8198-3f27eb1fe12f', '   ', 1);
INSERT INTO public."Units" VALUES ('db73d0f2-b66d-4923-aa7a-8951abdbc337', 'bcce2aa3-ff59-41f5-9665-439fa56787fa', ' ,            ', 1);
INSERT INTO public."Units" VALUES ('db77f560-adac-48ff-b12e-77fb4ad8d695', 'da7b0ce5-c316-493f-8047-5bade1e73bed', '     ', 1);
INSERT INTO public."Units" VALUES ('dba87959-a6e2-4ba3-8f4d-46bb892ea234', '379a8efa-50f9-4d80-a7d8-3d0f8c873ccc', '  ', 1);
INSERT INTO public."Units" VALUES ('dbacf5cb-423d-4319-80d3-5c362c75e7f0', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  "', 0);
INSERT INTO public."Units" VALUES ('dbc44afc-4291-46e7-aa11-688f52513c6b', 'cc6a8a65-dca1-413b-ad68-e4676c04fdb6', '         ', 1);
INSERT INTO public."Units" VALUES ('dc1ec41c-39b3-48ec-8780-4ed9e1473f8f', 'b5362415-5cf8-4b36-aead-aa2029e39f27', '  ', 1);
INSERT INTO public."Units" VALUES ('dc205978-83c9-4426-8c36-82c07241a7bb', 'b4cc4236-1d83-45e5-ba75-b1fc26943292', '  ,         ', 1);
INSERT INTO public."Units" VALUES ('dcb6e405-b36d-4dc7-8064-303f556ac259', '0b06a38f-a3a7-4531-9387-21fb7a1f30f0', '    ', 1);
INSERT INTO public."Units" VALUES ('dcd9d962-43d8-43f5-b315-6452a4cb2228', '1f63a0f9-7598-416c-a995-3c9420282eb8', '  ', 1);
INSERT INTO public."Units" VALUES ('dd11704a-316c-4bfa-b018-7f5b1a110aa2', '3d693402-60ab-44a5-91f8-36758d180e6e', '   ', 1);
INSERT INTO public."Units" VALUES ('de01a4ec-8aa8-416e-81e8-98f4c70bf456', '188533ce-accb-462e-8098-b4bcfc65da39', '- ', 1);
INSERT INTO public."Units" VALUES ('de147966-c722-4925-917f-74d29756190a', 'd88eae01-d587-475e-94bc-eb01fdcfabfc', '   ', 1);
INSERT INTO public."Units" VALUES ('deb7b43a-ef78-4b5c-908a-479ae6d1722f', 'c545bc26-a93d-4241-9463-daaae4eb94be', '          ', 1);
INSERT INTO public."Units" VALUES ('deb87c92-12fa-45d4-807f-281f1370a612', 'e056ff14-b966-43da-a354-f0392d2e5eba', '   ', 1);
INSERT INTO public."Units" VALUES ('ded2f66d-4546-4bcd-aa8c-649f43922ae2', 'f5da8c21-2951-49e0-bb31-5f798f98fcb9', '   ', 1);
INSERT INTO public."Units" VALUES ('dedc5400-ae86-4000-b574-236a86f855d2', '097139f3-8992-4d8c-9cce-e568f8867174', '   ', 1);
INSERT INTO public."Units" VALUES ('deeb70a3-b3ba-476b-a8e3-ccece9bc4241', '0409e1de-1438-45aa-84b4-822998698a5e', '   ', 1);
INSERT INTO public."Units" VALUES ('deebd2d9-d48a-4ce9-8996-55d7759db146', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '  ', 1);
INSERT INTO public."Units" VALUES ('df2ac2ec-6e1c-4516-88e4-e4c5bc0d42bc', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   125 ""', 0);
INSERT INTO public."Units" VALUES ('df35c349-750f-441d-82e8-0a9c54db6893', 'b4103eca-0587-4536-a9ee-b994aeda501d', '', 1);
INSERT INTO public."Units" VALUES ('df590ae1-9ac8-4690-b7e5-7c690408505f', '3eadf689-d480-4002-ae0a-7f2f0177de5d', ' - ', 1);
INSERT INTO public."Units" VALUES ('df79718b-c77b-4db1-a148-e56dd5aa8b0d', 'b577f084-7f61-447f-8569-0e14293fd4ee', '    ', 1);
INSERT INTO public."Units" VALUES ('df956bf8-3397-4527-80d4-2bc70e79a8fe', 'b3f46a2b-457f-4522-87a8-5252c088eae2', ' ', 1);
INSERT INTO public."Units" VALUES ('dfa975c1-9880-496a-8012-5f146a06f039', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   27', 0);
INSERT INTO public."Units" VALUES ('dfb3c738-6669-4597-b408-526cd7180c4d', '6e248e1e-2ada-425c-b948-798329b174ec', ' ', 1);
INSERT INTO public."Units" VALUES ('dff3ef16-9de5-4651-bf62-d3f0f5f5da31', 'fa132486-8a12-4a07-a229-db194b500bbc', '  . ', 1);
INSERT INTO public."Units" VALUES ('dfff72eb-3984-4e44-bbea-6dda697784d1', '768020f6-e05d-4303-974d-17c674ffb17f', ' - ', 1);
INSERT INTO public."Units" VALUES ('e059fd80-63a0-4124-bdb0-da1a296d599b', '4757cd31-746b-441f-b4f8-93eb9b62e676', '      ', 1);
INSERT INTO public."Units" VALUES ('e0682936-e74d-4e0d-a908-44d753b833c8', 'dd29de60-ccc5-4dc1-b01b-1240dcbbf4d0', '   ', 1);
INSERT INTO public."Units" VALUES ('e0e0ebdf-5547-40cc-b092-902e1cd10629', 'cd026a05-f687-4843-9410-703748158d1a', '  ', 1);
INSERT INTO public."Units" VALUES ('e10f9f01-3058-4b44-992d-d035b01b50b7', '15c97497-8302-47d3-9dc7-bed0521da159', ' ', 1);
INSERT INTO public."Units" VALUES ('e12748c6-b4bc-4cb3-a6c9-b818fa786fa2', 'a3354ced-e1b3-4d89-a57d-b07ad0b36c80', '      ', 1);
INSERT INTO public."Units" VALUES ('e13e9825-5973-4506-a26a-a63c2371f3d4', '7b5df2ff-3b38-43f4-8552-3cecfc042fac', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('e186ede0-66ef-4872-b931-b990e069aaa9', '379a8efa-50f9-4d80-a7d8-3d0f8c873ccc', '   ', 1);
INSERT INTO public."Units" VALUES ('e1bdca8b-70b4-4b8f-bb0e-78ddb1d2f0d1', '221d70f4-9537-4730-a234-ea5e54696d0e', '    ', 1);
INSERT INTO public."Units" VALUES ('e1e4c886-2ac4-4888-a440-efe6d9567e77', 'b9ac171b-a069-4b15-b40f-8a55cbe3a542', '    ', 1);
INSERT INTO public."Units" VALUES ('e21adcea-333c-4bd4-a84a-8afc1cc0d420', '59a9e273-7f9a-42b0-8bb2-c000d4a84174', '', 1);
INSERT INTO public."Units" VALUES ('e2bd4786-24f9-4c26-b06b-e916e5ad0d53', '3a65355d-7315-4e28-ad49-293f4c0786c6', ' ', 1);
INSERT INTO public."Units" VALUES ('e2f73cf7-2fab-437f-bbd1-c9824561c228', '14cbb0f3-e876-481c-8ebb-4b1a862a3238', ' ', 1);
INSERT INTO public."Units" VALUES ('e2f8cec6-88f7-40bc-8a6d-9a67246b1257', 'b6640ecd-0d0b-45a9-a6b4-eca70f7be655', '    ', 1);
INSERT INTO public."Units" VALUES ('e302b9d5-7826-4195-b60e-5da6f6c52647', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "    4"', 0);
INSERT INTO public."Units" VALUES ('e31283a1-b4ce-47f7-8d22-b0252494a242', '96cca23b-c006-4df7-bae6-20261930bb6f', '', 1);
INSERT INTO public."Units" VALUES ('e33d0e2b-36aa-443b-a7ea-1ff613c8c3fd', '38dfec59-f976-49ec-817c-ed05738c4adb', '         ', 1);
INSERT INTO public."Units" VALUES ('e34b9289-0cc9-45ca-a88e-cc30f995c29a', '99a3c920-0465-45c1-b76f-2c0e00394fdf', '- ', 1);
INSERT INTO public."Units" VALUES ('e38ed660-1a25-4c10-a1dc-be1289578e44', '3375e17e-7de3-4be9-b527-7fcd4a90d571', '  ', 1);
INSERT INTO public."Units" VALUES ('e393ba4e-6971-466b-bc8a-0a0fec3b1ae9', '9472edb8-ea14-469a-8874-a83d12795514', '         ', 1);
INSERT INTO public."Units" VALUES ('e4190b49-82fb-4123-86bf-0eb2cdb3c600', '787d0cf0-13c1-4e32-9b99-415e15e77c24', '     "   69"', 0);
INSERT INTO public."Units" VALUES ('e4383424-22f3-457e-8c3e-7f0461b4e626', '0ea4c1c3-0b34-47dd-80d4-3ef1ab7ae865', '   ', 1);
INSERT INTO public."Units" VALUES ('e4874c03-b15a-486e-8494-5bb5b2b610a9', 'a86af2ec-d3a2-499e-8d20-cae80078ec6a', '    ', 1);
INSERT INTO public."Units" VALUES ('e5093e18-59a1-416a-8a51-19fd42cdbe94', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '     "   10"', 0);
INSERT INTO public."Units" VALUES ('e50faff1-9f15-4fd8-96c5-a201bb6ed235', '3404ac6f-bd9a-46e1-8a43-e05186e9156b', '     . ', 1);
INSERT INTO public."Units" VALUES ('e5584832-8ce7-4b23-8047-4d7665f0f654', 'bbf15388-7053-4b2d-b4b5-585b22211770', '      ', 1);
INSERT INTO public."Units" VALUES ('e5af7882-4153-4517-966b-ceebc1f9d5aa', 'afb57ac6-4675-4626-93b7-8018f17545a3', ' ', 0);
INSERT INTO public."Units" VALUES ('e5bf7bd4-5693-412a-af6a-e2fa2b9bf98b', '89e50190-f170-4107-905c-508b5a8439a8', '  ', 1);
INSERT INTO public."Units" VALUES ('e5d59de7-e57d-4c58-8410-6f44d81faaf5', 'd9d4f5ae-5e41-4b0e-a9aa-f4131d401995', '    , ,    ', 1);
INSERT INTO public."Units" VALUES ('e5d5db84-01e4-4435-952a-b01d0b60e948', 'c4cfe6c9-93af-405f-a1e0-43d6b95cf0fe', '   , , ,    ', 1);
INSERT INTO public."Units" VALUES ('e64409c2-6cf1-4f3b-8f03-2f71dec0cfa7', 'c65dd4a3-cf3f-42aa-9c73-877f923ed201', '  ', 1);
INSERT INTO public."Units" VALUES ('e6456524-7c8b-4879-9895-e9158385c757', 'e8e8de0d-0fa8-4d4e-9285-167dbb75c48e', ' ', 1);
INSERT INTO public."Units" VALUES ('e65aaa74-cddd-409a-87e1-ccc710b38953', 'b80c95df-dc10-4ee8-9449-0bb343bfe86d', '   ', 1);
INSERT INTO public."Units" VALUES ('e693a332-1491-4da6-b751-cc08aa93eaf6', '0ea4530f-fcd8-4d79-aecc-16cf679e237d', '       ', 1);
INSERT INTO public."Units" VALUES ('e69af786-b8c9-45f2-bca0-8048108caed3', '22d1eefb-e449-4f01-a659-b5ed3d5a9dba', '  ', 1);
INSERT INTO public."Units" VALUES ('e6de9488-8197-4855-b8c8-d27d529df9d0', '3f60bfd3-8b37-4853-8f7c-c7c0e9fd0a3f', '   ', 1);
INSERT INTO public."Units" VALUES ('e73b3d98-432b-4e93-ae26-c77c5f4f49a6', '28d3d28c-1503-46b5-8223-fc44656305eb', '     ', 1);
INSERT INTO public."Units" VALUES ('e7e14a53-2501-4ab9-b179-6da8d76b8f81', '22a508e7-d0c5-4b5c-b912-00cc3a83b92a', '  ', 1);
INSERT INTO public."Units" VALUES ('e7e2973c-4a46-4214-bf52-50dc862975a8', 'ca343a7e-5c6a-434a-bce8-749eef39e1ad', '     ', 1);
INSERT INTO public."Units" VALUES ('e7eb1471-8673-4de2-a5c6-44c880f63d19', '8483db86-21a7-4097-a1ef-03b58a832087', '  ', 1);
INSERT INTO public."Units" VALUES ('e80175d5-37fe-4270-adb0-ad09557c89a3', '23cecad2-307e-44b7-8198-3f27eb1fe12f', '     ', 1);
INSERT INTO public."Units" VALUES ('e815a385-e2ed-4aa2-8d1d-89e4d75f14cb', '8e6fd8d3-7150-42ab-a223-d2b3026a7764', ' -', 1);
INSERT INTO public."Units" VALUES ('e8844d83-de83-48a6-82a9-7a609b1cc884', '7bf70af3-a90e-4369-94a9-a2e977171c86', '    ', 1);
INSERT INTO public."Units" VALUES ('e8e372d9-2743-4558-8553-db6efbecc0fe', '7fa32b62-4e7d-4b1f-b9b2-d95ddb6ff01f', '   ', 1);
INSERT INTO public."Units" VALUES ('e8f3def9-79bd-4415-bfa9-1aed03ddf888', '096b876d-a93d-4d1e-a182-96725648357d', '    ', 1);
INSERT INTO public."Units" VALUES ('e91bbffe-8f15-414a-a9c0-56b1e6258ba4', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   90"', 0);
INSERT INTO public."Units" VALUES ('e92dcf71-3c5f-48e2-85a1-6ea237a531d3', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   12"', 0);
INSERT INTO public."Units" VALUES ('e94f6be8-0311-4dd5-8891-7505397a9042', '38dfec59-f976-49ec-817c-ed05738c4adb', '   ', 1);
INSERT INTO public."Units" VALUES ('e95bfaad-00cd-4f72-a4c3-492e24b7e6be', '102c1f57-eef9-4ab5-b7ad-6865379a77a4', '  ', 1);
INSERT INTO public."Units" VALUES ('e98e37b2-06b9-4eed-b5a8-3425ac3e5620', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   132"', 0);
INSERT INTO public."Units" VALUES ('e9f8f393-148e-4275-8dfd-5d19745faa26', '5c9e76c5-0a70-4ecc-9531-0d5deef47bf8', ' ', 1);
INSERT INTO public."Units" VALUES ('ea3c8bc2-e661-4d7d-b416-2a4a93b98f87', '33433bbd-cc0f-4c53-96a3-81155ad63721', '  ', 1);
INSERT INTO public."Units" VALUES ('ea55861f-d611-457f-905d-bdbfbde17e1f', '68d183fb-25b5-4b5b-a105-795a85914fd5', '            ', 1);
INSERT INTO public."Units" VALUES ('eae7e5ba-b094-4ed3-b646-09aa575a9240', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  5"', 0);
INSERT INTO public."Units" VALUES ('eb0c0d3d-3d51-4643-9f13-b6fab23d51c8', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('eb831c12-7c4c-4f97-b914-ba5e5c9bb5a1', '339394c7-98b6-482f-bbd2-79e6925d5f06', ' ,             ', 1);
INSERT INTO public."Units" VALUES ('ec28c184-07a4-40bc-bf07-947d64c37018', '23ff51f8-35a8-4be4-bd1c-dce23b2bad23', '   ', 1);
INSERT INTO public."Units" VALUES ('ec39f6e1-6042-454e-91ef-7272373bf79d', 'cccc03ff-993a-427b-95bc-10066d3a7bcd', '    ', 1);
INSERT INTO public."Units" VALUES ('ec460baf-0396-408e-9e5e-e491d22f2c4d', '380943e7-df23-451f-8b72-586380188caa', '   ', 1);
INSERT INTO public."Units" VALUES ('ec70f679-1584-4cf2-98e3-6bb2b3832e16', '7bf70af3-a90e-4369-94a9-a2e977171c86', '  ', 1);
INSERT INTO public."Units" VALUES ('ec780388-4e63-4311-8d63-8ca00faa4d01', '798c4b7a-dde3-4d21-a5c9-983479ecdddd', ' ', 1);
INSERT INTO public."Units" VALUES ('ec82f796-33b4-4c76-a0ca-318f8dbd3b64', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '        . ', 1);
INSERT INTO public."Units" VALUES ('ec8fb387-ecf9-40c9-82dc-132ed8bab072', 'dea98a77-bae8-4548-bd2f-e4e7f2fa57d1', '     ', 1);
INSERT INTO public."Units" VALUES ('ecbe5326-14e5-485c-8cd5-9bb4c61da62b', '9221ebd2-9e06-4308-934d-a51b0d99d7ae', '  ', 1);
INSERT INTO public."Units" VALUES ('ed3283c9-aee8-46df-8be7-2f49ce438206', 'bdcb3212-a4ee-4de4-8620-e2ab7d91cdd7', '    ', 1);
INSERT INTO public."Units" VALUES ('ed47347c-f918-4a06-8f2c-c66b7b8a3e72', '5c5f571a-7932-4120-b6df-162316e58959', '  ', 1);
INSERT INTO public."Units" VALUES ('ed63f2b7-6125-4e7a-b7a2-1a664e14e860', '4d8f7489-6aa3-4ae1-af0b-33ffa22cf032', ' ""  ', 0);
INSERT INTO public."Units" VALUES ('ed8aaed2-b6ac-442a-902f-b69a1e47304b', 'e534c39f-a290-4a44-9cd7-fcc87e22f295', '       ', 1);
INSERT INTO public."Units" VALUES ('edf47ad0-47f1-47f2-80ba-5da4f29ef43b', '4f84fc63-f721-413e-97b7-84cdebcf237e', '    ', 1);
INSERT INTO public."Units" VALUES ('ee0e0bd2-dc53-4ca0-83d0-7c351e3eabee', '6b98b3a3-673e-4b5e-9d61-6af9f5dc15db', '  ', 1);
INSERT INTO public."Units" VALUES ('ee6d6773-f1c3-40f3-9808-d434288172a0', '3416bc38-71f0-4e34-b28e-a66bac0c05b1', '      ', 1);
INSERT INTO public."Units" VALUES ('eedbb2d6-e611-4d9e-a763-54289b3cb870', '8483db86-21a7-4097-a1ef-03b58a832087', '  ', 1);
INSERT INTO public."Units" VALUES ('eedd7e75-d87c-4b72-89f4-a7d5da5f39f5', 'cd6836c1-933e-41a0-98d3-0d9f7a7c1ea1', '    ', 1);
INSERT INTO public."Units" VALUES ('ef45688c-dce2-40d2-a892-5bf32c1390ae', 'd26a5de8-9adf-45f9-8694-7d38e68da587', '- ', 1);
INSERT INTO public."Units" VALUES ('ef78ce17-8dff-4b73-b814-06562fd0bbbd', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  1"', 0);
INSERT INTO public."Units" VALUES ('efb0c4ce-009f-438c-9867-dfd350244c5d', 'c5a42d43-3caf-4176-9da7-c7baba77efd9', '   ', 1);
INSERT INTO public."Units" VALUES ('efdc0884-ed27-4864-ba3f-e648a4365725', '22287bfd-2bda-4480-a535-96974f63bfc3', '    ', 1);
INSERT INTO public."Units" VALUES ('f0310c10-34b8-4e6c-9c47-2a394a44b6e5', '820dc5c7-d563-466c-8bfc-7baf982ae812', '     ', 1);
INSERT INTO public."Units" VALUES ('f11ea93b-6f28-4ebd-adc4-1b959a8f4c74', 'c04760b7-120b-4b60-a5d7-c1f9bcee80e6', '  ', 1);
INSERT INTO public."Units" VALUES ('f1bdd24d-f0f8-4707-94d3-44e83e433dbd', 'dc0eaf62-7d07-4224-b9e9-f02e5a9ff610', '        ', 1);
INSERT INTO public."Units" VALUES ('f1d1e989-3b20-4695-9e47-985c0e7f5380', 'c4cfe6c9-93af-405f-a1e0-43d6b95cf0fe', '   ', 1);
INSERT INTO public."Units" VALUES ('f1f91da5-e5b1-4228-90c8-6f49c9451ed4', 'a0ee9282-ce37-4256-9027-ba0640c47814', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('f2715870-a2ee-4f67-8c78-f706a605a6b0', '5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '  ', 1);
INSERT INTO public."Units" VALUES ('f274fd94-d5cf-4b8f-a605-30eff0d94066', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   26 . ', 0);
INSERT INTO public."Units" VALUES ('f294b1e4-aff6-41b6-9cc4-e7e107eb7e70', 'bb6dd037-e4e8-4231-9bfd-85b4b9e7d0c7', '     ', 1);
INSERT INTO public."Units" VALUES ('f2a13e02-cea3-45ea-b8cb-343ef59b7d6c', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '   71', 0);
INSERT INTO public."Units" VALUES ('f2adf111-7bbc-4b39-a62a-b0d7eaf26002', '2ed688bd-80d0-4d76-9a9c-2b6571696630', '     ', 1);
INSERT INTO public."Units" VALUES ('f2d3589e-af65-49a4-bf09-454ac7f5394d', 'f8ef219f-9c63-4ac1-bb79-7e2bd4656095', '  , ,     ', 1);
INSERT INTO public."Units" VALUES ('f368350f-ad38-4b04-8ea5-6b73a0937a3c', '382d073e-93bf-4da6-b212-ab7d743de554', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('f3b4b3f4-47e5-43c3-b9c0-d1b75830f1a8', '660a9455-397b-4c91-884a-b9af1cc7e518', '         ', 1);
INSERT INTO public."Units" VALUES ('f3cf534d-b4b0-4faa-81cc-7e6db48606da', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '  ', 1);
INSERT INTO public."Units" VALUES ('f3e487c1-c682-4ef3-85a2-69feb56fc037', '6e248e1e-2ada-425c-b948-798329b174ec', '  ', 1);
INSERT INTO public."Units" VALUES ('f42708a4-fe48-413c-96fb-36ecd4d6e03b', 'afb57ac6-4675-4626-93b7-8018f17545a3', ' ', 0);
INSERT INTO public."Units" VALUES ('f45237c0-8939-4f20-9ee1-3b7824645d77', '87538506-ecfc-44de-a0ce-a367295480e5', ' -   ', 1);
INSERT INTO public."Units" VALUES ('fd02f31b-d6f6-457d-bc51-d79c4fdd8b1d', '5259d70f-9efc-4a45-82d7-1c8e8e990026', '    ', 1);
INSERT INTO public."Units" VALUES ('f4f75a1d-90cd-43cb-8d69-d95e0c2acfd6', 'fa1ec27b-365a-4d23-869d-b099b334c52d', '  ,      ', 1);
INSERT INTO public."Units" VALUES ('f56b6530-e2f0-4444-bffe-5922d7cec026', '06b30172-81b9-4bf7-aa43-11cb04975984', '   -      ', 0);
INSERT INTO public."Units" VALUES ('f571be9b-3bd3-41d7-9cd4-8f46f7b79dd2', 'cb3a5495-b5dd-408a-bf0c-b424e7ad65b7', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('f5961721-b26d-42bb-b6db-b1f56bff16ea', '47e858ea-a342-42f8-8a0f-b6ccf9f9d318', '   ', 1);
INSERT INTO public."Units" VALUES ('f5a1153d-4afd-415b-9bd7-4cecb9377433', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', ' ', 1);
INSERT INTO public."Units" VALUES ('f5a1dee0-ec09-4c60-9c93-0fc9f0aee8ca', '583bdc6e-e8bc-4e60-bf27-fd2ac5f29c7a', '   ', 1);
INSERT INTO public."Units" VALUES ('f5cd026f-7c2e-4d4f-a06e-9f816a77286d', '1e7294a4-90d9-4000-b804-a43f44def648', '          ', 1);
INSERT INTO public."Units" VALUES ('f5e6f727-2e83-4b40-8447-247aa1455060', '4beab308-2cfb-4109-a42f-fce056ee5d0a', '      ', 1);
INSERT INTO public."Units" VALUES ('f5ed1e83-0004-45b5-ad6d-85928ff7d9c0', 'aa0f6f18-a903-407f-9d34-f56d081baba8', ' ', 1);
INSERT INTO public."Units" VALUES ('f63d80aa-37dc-47bf-9d50-7c9a35db9825', '14975ab3-24e5-4404-9754-d697f00ed71b', ' ', 1);
INSERT INTO public."Units" VALUES ('f64cb476-3808-45c8-8c9b-95647a793e41', '2ed688bd-80d0-4d76-9a9c-2b6571696630', '   ', 1);
INSERT INTO public."Units" VALUES ('f661338d-d5f1-4a9e-be94-0dff529bfd99', '52a49067-9159-4792-99aa-813146225161', '  ', 1);
INSERT INTO public."Units" VALUES ('f66b4de8-fb34-4d20-ae0e-3dab80276fd3', 'f5b8fe24-3a3d-411a-8f7b-09716f2c7654', '    ', 1);
INSERT INTO public."Units" VALUES ('f68304ba-58f6-4667-8c8b-9b3750d5f29c', '38dfec59-f976-49ec-817c-ed05738c4adb', '      ', 1);
INSERT INTO public."Units" VALUES ('f683c3fb-9077-4ea4-a4f7-642c461564ea', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  "   2  .. "', 0);
INSERT INTO public."Units" VALUES ('f696d28f-0cb8-4ead-8d82-2237de831fa1', 'aade28d3-b39f-4c89-acf0-3bf5b675b317', '    ', 1);
INSERT INTO public."Units" VALUES ('f6a1a420-10c8-46e5-812a-5a40f48bab94', 'aade28d3-b39f-4c89-acf0-3bf5b675b317', '  ', 1);
INSERT INTO public."Units" VALUES ('f6ce4533-9aec-45f0-b428-538bf0c54f2f', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '  25', 0);
INSERT INTO public."Units" VALUES ('f7167eb5-fe0b-4715-b56c-0ce2a11b1c7c', '635ed60c-f3b9-41f2-bcc1-9fe38d4da7e0', ' ', 1);
INSERT INTO public."Units" VALUES ('f74e7e43-f605-4f16-bccd-7abb969cf1cb', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '    "  29"', 0);
INSERT INTO public."Units" VALUES ('f78f7951-6a66-4fe8-8393-77301a3c0ccc', '07ba6822-907d-48b7-8b24-45cc40b1f15c', '  ', 1);
INSERT INTO public."Units" VALUES ('f799c9bf-95cd-4b80-b017-681218873a0a', '1180655b-fd16-4f11-935b-68b64b399975', '    ', 1);
INSERT INTO public."Units" VALUES ('f8176f63-527c-42cf-bbe8-7d67a2c3c907', 'd0bcf3af-8546-4221-acae-90f90903439d', '     ', 1);
INSERT INTO public."Units" VALUES ('f839b9c9-50aa-416c-b066-6e7ee8854e60', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "  7     "', 0);
INSERT INTO public."Units" VALUES ('f844636d-06e3-4ca0-a6c2-e923096190bd', 'afb57ac6-4675-4626-93b7-8018f17545a3', ' ', 0);
INSERT INTO public."Units" VALUES ('f86f38f3-d0ac-47da-8a0b-39582c582454', '9fa49210-19fb-48f3-a678-641c7bea1677', '   ', 1);
INSERT INTO public."Units" VALUES ('f880198e-da73-497a-9fe8-de0a115b20ec', '023f936b-e745-4876-9c44-09ad7fc9b37a', ' - ', 1);
INSERT INTO public."Units" VALUES ('f8849bed-6aa0-455b-8475-43b6fea96e2d', 'f192ebce-e56d-45f5-9d7b-cd1d8256d838', '      ', 1);
INSERT INTO public."Units" VALUES ('f89cd41c-71f3-4114-afa9-a38ef21c2062', '8f7911e7-fc17-4ed6-91fe-f8bbd5c883a0', '  ', 1);
INSERT INTO public."Units" VALUES ('f8ce81b0-bf00-4721-981f-0051aa306fcb', 'dc95f646-a633-4071-90ad-7a4ad28d9c56', ' -       ', 1);
INSERT INTO public."Units" VALUES ('f9af6f5a-fb5e-4eb5-bf3c-e09607415c0e', 'f016a86e-1c24-4bc7-8be6-8cff42b5e324', '  ', 1);
INSERT INTO public."Units" VALUES ('f9b7a92b-7088-4b53-8632-4c59371485fd', '4b1f37b4-faae-4075-a03f-ccb101bdf89a', ' ', 1);
INSERT INTO public."Units" VALUES ('f9e103bf-2180-4c60-8427-0ab10c9a9ee4', '9478a395-233c-44aa-88a5-1c5cbd1510ac', '  ', 1);
INSERT INTO public."Units" VALUES ('f9eb753d-8446-4324-a451-f0446a1a736f', '47d7e3ca-a0d6-4d5b-8779-d3f0701887dc', '   ', 1);
INSERT INTO public."Units" VALUES ('f9f22cb0-a266-4fda-93cf-c6fc613c22ab', '309b5730-0f3d-476b-aa42-d79f6f496934', '         ', 1);
INSERT INTO public."Units" VALUES ('fa0c65cd-d648-4f17-9313-9faf91d00993', '1fe4179c-1e7f-4bf8-824f-06be10b6f310', '  ', 1);
INSERT INTO public."Units" VALUES ('fa406e71-72fc-479b-a12a-432582e325cb', '8205f64d-e5c9-4bd5-9e17-2f719274260a', '  ', 1);
INSERT INTO public."Units" VALUES ('fa432d83-45c5-407c-9133-3bc74e405ed1', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   2"', 0);
INSERT INTO public."Units" VALUES ('fac45d06-446b-4d83-a830-9e0ef83535b5', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', '    "  9"', 0);
INSERT INTO public."Units" VALUES ('fad2639a-a419-434e-be88-045796dfacfb', '357c1f14-643e-4738-ab5b-cedeeec08060', '   ', 1);
INSERT INTO public."Units" VALUES ('faf5a243-9a37-4eb4-a0b5-63b4b17f124f', '6510fcc9-205f-45fb-8c9b-38901795d3be', '    ', 1);
INSERT INTO public."Units" VALUES ('fafa9d68-2118-4443-ad68-3adc9a099a2b', 'e793c64d-06a8-4dfb-9e14-5376b1ff5319', ' ', 1);
INSERT INTO public."Units" VALUES ('fb150643-8b5e-4156-8907-7db0bb99260f', '4757cd31-746b-441f-b4f8-93eb9b62e676', ' ', 1);
INSERT INTO public."Units" VALUES ('fb197d18-2e87-472a-ae28-0ab09b7fb063', 'e66e851d-e1e1-4a62-b615-deb5ab66cd08', '    ', 1);
INSERT INTO public."Units" VALUES ('fb40bc07-117b-4e1c-86df-0a44f4ebe2ad', 'a3dfab46-e8ad-4a37-844d-1e357b374135', '      ', 1);
INSERT INTO public."Units" VALUES ('fb66fb9e-c4b7-4326-bdaa-05ebd267242a', 'b8eecb4f-d85d-4039-9ddf-8772a0aeec5b', '   ', 1);
INSERT INTO public."Units" VALUES ('fbaee8f0-3677-4e5a-86a3-19ffd0992a12', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   50"', 0);
INSERT INTO public."Units" VALUES ('fbfe46f5-4203-4afe-af6b-81c432c79330', '9478a395-233c-44aa-88a5-1c5cbd1510ac', '       ', 1);
INSERT INTO public."Units" VALUES ('fc34e8d8-e3f0-4d75-93d8-5aa08fef5eb2', 'fffaf28b-1b48-4b93-b1dd-9eeb0bc3d45d', '   ,      ', 1);
INSERT INTO public."Units" VALUES ('fc4d7b53-6f50-4f83-898a-39e4e0515eea', '798c4b7a-dde3-4d21-a5c9-983479ecdddd', '    ', 1);
INSERT INTO public."Units" VALUES ('fca37d11-0820-480b-be57-899e947ca2ca', 'c8318942-fe66-408f-9830-0f61dd0aa7ad', ' "   13"', 0);
INSERT INTO public."Units" VALUES ('fcb1ce3c-b6aa-4d85-adb4-fb34271f6659', '6f9f6acd-23dc-4522-bd63-4827a36d1468', '          ', 1);
INSERT INTO public."Units" VALUES ('fd23ab81-c3b2-419e-adb7-e014b6e12cdf', 'e79a716f-24d3-4861-bc1a-26103037eda0', ' - ', 1);
INSERT INTO public."Units" VALUES ('fd4a86ed-f822-42ec-8e4e-95d9c074c0f1', 'a3354ced-e1b3-4d89-a57d-b07ad0b36c80', '           ', 1);
INSERT INTO public."Units" VALUES ('fd5ce762-4f98-4ed5-bd24-7ada644d727f', 'acec0bf4-df11-477a-b7c2-b8fcd0e0e84a', '    ', 1);
INSERT INTO public."Units" VALUES ('fd6a0989-b24b-4443-9bbd-a631815d6ee7', '2da9fc42-2140-48f5-9330-dce4fdfafcaa', '  ', 1);
INSERT INTO public."Units" VALUES ('fda9bb9e-58cf-4554-9860-d51786fa44b9', 'fb562d08-f1bf-4640-91d8-790011c6afd6', '  ', 1);
INSERT INTO public."Units" VALUES ('fdaf8df2-e9b5-4708-9535-c941534895af', '09d2db34-b6f1-4cf2-8cba-e2c8650fa637', '       ', 1);
INSERT INTO public."Units" VALUES ('fdb80e74-670c-4fae-9710-990023cae810', '0a594197-a018-4272-8f57-17f279e38a47', '    ', 1);
INSERT INTO public."Units" VALUES ('fdbf165f-85ab-4a9e-945e-d9d9ea2e3682', 'c63e34aa-f547-42bb-b462-e21652716b37', ' ,       ', 1);
INSERT INTO public."Units" VALUES ('fde6bfb7-db88-4a38-88dd-fd57e9cb874a', '16bd677c-867a-42b1-a29e-ba79b49f7389', '  ', 1);
INSERT INTO public."Units" VALUES ('fe1fd6e5-2bc9-4e11-a507-1ba30f39ed27', '969013f9-cc9a-4820-b723-3b7de747256a', '          ', 1);
INSERT INTO public."Units" VALUES ('fee4f2c3-edc7-4837-b0a2-6a57e776d634', '37643947-0d58-42c4-91bf-dacc6e631f0b', '         ', 1);
INSERT INTO public."Units" VALUES ('ff02dd71-ce71-46c6-b974-6f4397d799f7', '3889c4cc-e4b3-4b25-9352-4238e9c2dab6', '  ', 1);
INSERT INTO public."Units" VALUES ('ff706e3d-fa20-4ba1-9700-6b2592f2a9a5', '88cf333c-64c3-47e5-87d5-d9bc2d1cdaa9', '  ', 1);
INSERT INTO public."Units" VALUES ('ff7661cd-f1ee-4224-829c-351b059afae2', '787d0cf0-13c1-4e32-9b99-415e15e77c24', ' "   87"', 0);
INSERT INTO public."Units" VALUES ('ff79b3e2-d6e2-4d25-bae3-31b724fa6a12', '5b8f941f-e9c4-4544-a22b-4ff2a026f8e1', '  ', 1);
INSERT INTO public."Units" VALUES ('ffa8223b-7c32-4d31-ab1a-c8336b4169b4', '757bdc60-efaf-495d-9511-c5abe5c86908', '', 1);
INSERT INTO public."Units" VALUES ('ffcbd97b-c687-4d80-982f-eee909c2237a', '67fe3b37-6f0d-48fe-9eaf-8b7c62ecbfc7', '    ', 1);
INSERT INTO public."Units" VALUES ('ffead24b-ee17-4110-af34-fb32d61ab44d', '9856cd09-de34-4e49-bc13-d60086b4f1f9', '  ', 1);
INSERT INTO public."Units" VALUES ('ffec1919-ae83-480f-91e3-7c6834390141', 'e52b6f4e-a81e-487c-9d70-3df1eba6cf96', '  ', 1);
INSERT INTO public."Units" VALUES ('000686c1-bee2-4023-811d-2335d65a8068', 'a4d3162e-8ae5-4f48-8ff6-a018d435577e', ' ', 1);
INSERT INTO public."Units" VALUES ('00ffe690-174f-4121-80a2-f20ce0850152', 'edf47ad0-47f1-47f2-80ba-5da4f29ef43b', '      ', 1);
INSERT INTO public."Units" VALUES ('01223493-ebca-40af-a095-e93d918c5d74', 'd1c9d641-950d-4e6f-ad3c-303941aa588d', ' ', 1);
INSERT INTO public."Units" VALUES ('01389c8e-5231-4971-ae71-123476e97788', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   426 " "', 0);
INSERT INTO public."Units" VALUES ('018b566d-b608-4064-87f9-8dd76207995a', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   467"', 0);
INSERT INTO public."Units" VALUES ('021f9382-703a-4aaa-be74-e052cd45685c', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   267 ""', 0);
INSERT INTO public."Units" VALUES ('02234501-4fcd-4d75-b91b-9875de40d6d5', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   146"', 0);
INSERT INTO public."Units" VALUES ('02fc5d79-dbdc-4d06-a313-3f646771da0c', 'ff706e3d-fa20-4ba1-9700-6b2592f2a9a5', '  ', 1);
INSERT INTO public."Units" VALUES ('03300cc9-aedf-4128-a3d5-dbd5be951c8a', '02a548f0-5044-4996-a19d-807bfae3a4d9', '- ', 1);
INSERT INTO public."Units" VALUES ('03608ee6-5ac5-4852-9586-a6c383cd3452', '1032762a-46d3-408d-80f2-65ce00c8c528', '    ', 1);
INSERT INTO public."Units" VALUES ('03d312bb-3f51-479f-b0f2-9b03836ca21c', '872d5101-e0fd-4ce0-be45-fa5913505baf', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('040aa383-1b9d-400b-9f23-1f14130c55f5', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', ' ', 1);
INSERT INTO public."Units" VALUES ('044c6ce6-101d-4a1f-a67b-78e9ccba12fa', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   438 ""', 0);
INSERT INTO public."Units" VALUES ('049f5617-8ee3-479c-9f71-0e2b561951c4', '155951cb-e42b-4cde-b804-c99a33c4b84f', '    ', 1);
INSERT INTO public."Units" VALUES ('05961cfc-7b19-4948-a99b-e6af659453e6', '93051169-cbac-4469-81f8-4dd9e9f837a3', '   ', 1);
INSERT INTO public."Units" VALUES ('05c1b98f-291c-4236-9292-383488042e8a', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   79"', 0);
INSERT INTO public."Units" VALUES ('06e7f85f-bfd7-47bf-96ba-043c538a7b8b', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  411"', 0);
INSERT INTO public."Units" VALUES ('06eca241-e00c-4004-8bf4-823560c1d98a', 'ecbe5326-14e5-485c-8cd5-9bb4c61da62b', '    ', 1);
INSERT INTO public."Units" VALUES ('072ea5be-14b2-486f-be45-783797027d29', '3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '       ', 1);
INSERT INTO public."Units" VALUES ('07a49afb-1755-45ba-bf16-8e10cf882bc3', 'b8b10a6c-f1a5-4478-b1c8-ee3832a1a636', '   ', 1);
INSERT INTO public."Units" VALUES ('07e3f6cd-5f86-4193-a1b1-81b53a090942', 'dba87959-a6e2-4ba3-8f4d-46bb892ea234', ' ', 1);
INSERT INTO public."Units" VALUES ('0820f7f4-d910-464f-b3ef-f86e942b9f32', '91324f13-7581-4290-af8d-c03ff3bf5845', '   ', 1);
INSERT INTO public."Units" VALUES ('0824b521-1452-4e13-91b3-e467585b2dc6', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   98"', 0);
INSERT INTO public."Units" VALUES ('08814e1d-9afd-4ff0-b32c-d40a1c14a9be', 'd7fda927-8843-4900-800c-c1db7b7c6335', '  ', 0);
INSERT INTO public."Units" VALUES ('0967b7f6-07cc-4ff2-a4b1-b4015ee0f04a', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  120"', 0);
INSERT INTO public."Units" VALUES ('096fa15c-cc5f-4349-bb81-efb4da2f6793', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   458"', 0);
INSERT INTO public."Units" VALUES ('09a9e21a-b74f-4193-9faa-a660481997f1', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   166"', 0);
INSERT INTO public."Units" VALUES ('09f512c7-e5a9-49ee-8185-1dec1de6a5b8', 'cd797caf-28ae-42f0-b1b5-aa24abec313b', '', 1);
INSERT INTO public."Units" VALUES ('0a5c5cb2-a72f-43bb-811d-7eb291075be4', '16d61e70-8c47-4b7c-a888-b441c45cba1e', '      , ,  ,   ', 1);
INSERT INTO public."Units" VALUES ('0c1860e2-2fdc-4f9d-927d-5068a92dbde0', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   151', 0);
INSERT INTO public."Units" VALUES ('0d8ef4ac-7d22-47d9-b1ad-607f23f97857', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   141"', 0);
INSERT INTO public."Units" VALUES ('0db5386c-8e1d-4442-a408-56cde09453d8', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   233"', 0);
INSERT INTO public."Units" VALUES ('0f651bca-0b71-4b06-bd28-e69d4dfe6fb8', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   108"', 0);
INSERT INTO public."Units" VALUES ('0fd4dc45-0f4e-412f-bd41-69efd05f94fc', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  289"', 0);
INSERT INTO public."Units" VALUES ('1019a902-7751-4d17-9160-5c793c391886', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   303"', 0);
INSERT INTO public."Units" VALUES ('11917077-54c0-4162-a981-1a461248994e', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "   203"', 0);
INSERT INTO public."Units" VALUES ('11b56ce7-e519-4f30-8d7c-c28cde1b66d8', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   174"', 0);
INSERT INTO public."Units" VALUES ('128a22fd-330e-41ba-b781-449b661df184', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   63 ""', 0);
INSERT INTO public."Units" VALUES ('130e9d37-646e-4436-923a-6bbb84b3b7cb', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   275"', 0);
INSERT INTO public."Units" VALUES ('13be9c6f-5fe8-4297-b5be-63e86067929f', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   103"', 0);
INSERT INTO public."Units" VALUES ('13c06b7d-5854-4490-9fc1-c53366158041', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  75"', 0);
INSERT INTO public."Units" VALUES ('1423f6f5-1657-4c76-a91b-f71860fbf3fa', 'e7e2973c-4a46-4214-bf52-50dc862975a8', ' ', 1);
INSERT INTO public."Units" VALUES ('1464efe4-5b6f-4f0b-a353-922434ce298d', '5ce6dcb2-34fa-4052-853c-aa4d2fde6c6f', '     ', 1);
INSERT INTO public."Units" VALUES ('14c2ee16-6b0a-44a9-87fe-f738f071772d', 'a44e013c-2d2e-4e70-8377-b635770bfa1a', '        ', 1);
INSERT INTO public."Units" VALUES ('14cc04e2-c006-48d8-95c0-0a589650dd5a', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  236"', 0);
INSERT INTO public."Units" VALUES ('14cebfd2-29b6-4558-be3a-fd1501f9d637', '791f49fa-ce32-4a2d-a523-4a519b8278b5', '    ', 1);
INSERT INTO public."Units" VALUES ('156f8263-20e3-4581-a918-3561c173e076', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   136"', 0);
INSERT INTO public."Units" VALUES ('158fe39e-6152-4291-a984-5ec4b63bba79', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', '   90 "" (  90)', 0);
INSERT INTO public."Units" VALUES ('15d057c3-0199-438c-a80d-7ef4645b7a73', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   301"', 0);
INSERT INTO public."Units" VALUES ('15edc6da-c800-41b8-a624-ebfb4d1b3f60', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   180"', 0);
INSERT INTO public."Units" VALUES ('16e40640-d0f1-4ef8-8c30-0bd5a57a3b8b', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   6 ""', 0);
INSERT INTO public."Units" VALUES ('17089f01-fac9-4350-a3b6-5767a24dae4a', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   185"', 0);
INSERT INTO public."Units" VALUES ('178939bd-0e61-4ecd-9aa7-d5683a5fd359', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', ' ', 1);
INSERT INTO public."Units" VALUES ('17af55df-6019-4b25-9167-5d3036ae7f87', '8afd91e7-2184-401e-bada-78b29254fc93', '-   ', 1);
INSERT INTO public."Units" VALUES ('188fb939-8ca0-4a52-9850-a5ede1253c25', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  477"', 0);
INSERT INTO public."Units" VALUES ('192d02de-1fe6-4551-8e93-696e37545d78', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '   ', 1);
INSERT INTO public."Units" VALUES ('1a167408-6232-4adb-9027-01223bc1c106', '8afd91e7-2184-401e-bada-78b29254fc93', '      ', 1);
INSERT INTO public."Units" VALUES ('1a9a515d-dec6-44e7-abaf-90bf5e07c0b8', '1069a307-2d80-492b-9c14-df11b52fc41b', '         ', 1);
INSERT INTO public."Units" VALUES ('1b7eb0cd-48fb-4b57-ac51-bebc9e859068', '8afd91e7-2184-401e-bada-78b29254fc93', '-   ', 1);
INSERT INTO public."Units" VALUES ('1ba168fc-c8b7-4eef-aff0-1409ed596eab', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   121"', 0);
INSERT INTO public."Units" VALUES ('1bdfcd24-3eb7-46b5-af93-a1db5514547e', '6ec6d0f8-cf0a-4fcc-9ad1-3ee16ca8dc7c', '  ', 1);
INSERT INTO public."Units" VALUES ('1d6a93e4-3b9e-46ab-a6b4-0f52a68db1d2', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', ' ', 1);
INSERT INTO public."Units" VALUES ('1dbe6c5c-661a-48ec-816d-fcba6911a041', '16d61e70-8c47-4b7c-a888-b441c45cba1e', '     ', 1);
INSERT INTO public."Units" VALUES ('1eac73e3-f671-4412-aa34-28f654bafc9b', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   302"', 0);
INSERT INTO public."Units" VALUES ('1ebf4f50-20bc-4fd6-8078-2cf703c2b689', '8afd91e7-2184-401e-bada-78b29254fc93', '        ', 1);
INSERT INTO public."Units" VALUES ('1ec97998-490b-4412-b5e2-9dd0191b2eba', '757da43a-05d9-4acd-bd53-cf9115a0bca9', '     ', 1);
INSERT INTO public."Units" VALUES ('1f2e9485-a257-493d-a4ef-9873557fdbcf', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   394"', 0);
INSERT INTO public."Units" VALUES ('1f3a926e-8bfe-4a9b-b50a-92346ec1c8fc', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '- . ', 1);
INSERT INTO public."Units" VALUES ('1ffb364b-0786-4f48-9775-38055301f670', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '  ', 1);
INSERT INTO public."Units" VALUES ('1ffde7a9-ff75-4a72-a6c2-f40384f602e2', '63c18b07-8337-40de-adff-3e252d97afac', '   ', 1);
INSERT INTO public."Units" VALUES ('2016ce63-52e4-4ecf-9316-885c6419da77', '676f25b4-0597-4d36-9b47-553cd2cc8bda', '  ', 1);
INSERT INTO public."Units" VALUES ('203ba591-6099-4646-9ffa-4fa9a608661b', '3cbd02c9-49b2-4d0b-a831-034e5e370ccd', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('2096f1f3-8983-449b-8bb9-7cb77a647fd7', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  135"', 0);
INSERT INTO public."Units" VALUES ('211f3054-affd-465c-9d3d-6b364d60e318', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   101"', 0);
INSERT INTO public."Units" VALUES ('21269fa8-20ea-4742-8dce-3a5ec129eb0d', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '          ', 1);
INSERT INTO public."Units" VALUES ('21845002-544e-411c-9560-c79838a88a01', '676f25b4-0597-4d36-9b47-553cd2cc8bda', '  ', 1);
INSERT INTO public."Units" VALUES ('219aae38-f4e1-4e51-b297-ac0f7437783a', '5ce6dcb2-34fa-4052-853c-aa4d2fde6c6f', '    ', 1);
INSERT INTO public."Units" VALUES ('229617de-acdd-4948-8313-217a065c89f6', 'acb06970-231e-4363-9870-c14bb8c60a8f', '   ', 1);
INSERT INTO public."Units" VALUES ('23cb95dc-814a-4041-9d05-fe16130d12bc', '2dc826ae-2859-40f8-ac1f-de0d3ca4496c', '        ', 1);
INSERT INTO public."Units" VALUES ('23f615bf-c00b-4c8d-8b88-487ce998dbea', '4851e296-d4f3-459e-b30b-9d1af5fed25d', '   ', 1);
INSERT INTO public."Units" VALUES ('25571123-fd1f-4ead-a787-c981a90ba246', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '  ', 1);
INSERT INTO public."Units" VALUES ('25774b37-94b6-4356-99e6-fc79df5d6b6a', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   81"', 0);
INSERT INTO public."Units" VALUES ('267c0408-88f9-40c7-b381-e2551abc5f0c', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   52 ""', 0);
INSERT INTO public."Units" VALUES ('26c364e9-2d46-4798-82ab-0c777f67f83d', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   297"', 0);
INSERT INTO public."Units" VALUES ('26c46df7-7034-4f70-811f-d7dcd387926c', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   470"', 0);
INSERT INTO public."Units" VALUES ('281f2640-e76b-4d16-bdb7-2568de3dda20', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   55"', 0);
INSERT INTO public."Units" VALUES ('284d41ac-511d-45ca-a3e0-cdd4155debb0', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   110"', 0);
INSERT INTO public."Units" VALUES ('2853709c-8de7-4198-a31f-72416eb87aa5', '155951cb-e42b-4cde-b804-c99a33c4b84f', '    ', 1);
INSERT INTO public."Units" VALUES ('287acfac-a09a-4398-842b-2993b74a6b52', '84720f02-e2da-45f1-86e1-8658bc1350c6', '      ', 1);
INSERT INTO public."Units" VALUES ('289a607b-aa77-4aeb-bbde-c28e6d2caa2b', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   159"', 0);
INSERT INTO public."Units" VALUES ('2aa268f3-67df-42db-a393-b1a99db4d665', '4cd1f208-4c75-44b1-b9ee-832e0ea4091c', '  ', 1);
INSERT INTO public."Units" VALUES ('2ac4d3aa-961b-4ba1-8ff7-f13ba4c62575', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   109"', 0);
INSERT INTO public."Units" VALUES ('2b0bd519-eae0-4bff-9e40-baa41d1d71ff', '8a5bf3ff-890b-42de-9f96-fb339b6fac3c', '    ', 1);
INSERT INTO public."Units" VALUES ('2b6d1005-0fbf-4345-a21c-6758b1d49b57', '90d7f3dc-256a-40d3-991d-a22e52459bb3', '    ', 1);
INSERT INTO public."Units" VALUES ('2b866a58-5805-4a68-b789-b24076522611', 'a47d44ff-ee13-482f-8a29-d572939788be', '  ,    ', 1);
INSERT INTO public."Units" VALUES ('2bd7d6a0-c75a-427c-9577-3b5834b74643', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   205"', 0);
INSERT INTO public."Units" VALUES ('2be9321e-e767-4891-87f7-affa29b1b0d8', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   223"', 0);
INSERT INTO public."Units" VALUES ('2c0cf138-ca2a-4881-b794-69310d34c5ab', '4cec7df7-9ee8-4164-8bfb-e6277ee1f50f', '      ', 1);
INSERT INTO public."Units" VALUES ('2c313662-5443-42c6-a72b-0dee5a54989b', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '  ', 1);
INSERT INTO public."Units" VALUES ('2e46d578-30f6-482d-b830-024c991364cd', '1d36f029-286b-49dd-9b40-15fdee9156cf', '   ', 1);
INSERT INTO public."Units" VALUES ('2eefe4e4-4c26-46b4-8afc-d128bf6faa9d', '1547d8a8-b181-45de-9ef9-f574594d52fd', '  ', 1);
INSERT INTO public."Units" VALUES ('2f42844e-f1f8-400d-aba5-867c82847860', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   2 ""', 0);
INSERT INTO public."Units" VALUES ('30d06998-241b-413b-9cc2-a21a4a331d85', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   32 ""', 0);
INSERT INTO public."Units" VALUES ('30d7a165-306e-4ea3-99cc-694b159b5b0f', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   300"', 0);
INSERT INTO public."Units" VALUES ('30fa2de6-4921-4db7-9c17-bf690f27d05c', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', ' ', 1);
INSERT INTO public."Units" VALUES ('314fcbfb-2632-4d9e-8f58-ee3e56586487', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  113 ""', 0);
INSERT INTO public."Units" VALUES ('3165fa3c-f58d-4554-86d3-0ea39dc798f7', 'd7fda927-8843-4900-800c-c1db7b7c6335', '  2 . ', 0);
INSERT INTO public."Units" VALUES ('3183383f-8a72-40a2-aa2f-907f42b360a0', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  181"', 0);
INSERT INTO public."Units" VALUES ('31f89320-2277-4f18-920e-50737b1d2d3d', 'a9a4895d-fe1f-4009-bf2f-438f926ce381', '  ', 1);
INSERT INTO public."Units" VALUES ('3273117f-53c0-4c25-8867-73a4fae6c2a9', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   114 ""', 0);
INSERT INTO public."Units" VALUES ('32c3703d-1861-4c29-95d6-8aac56f37d3a', 'a3ffd14f-ebcd-43ca-a2dc-e9eab448a34b', ' ', 1);
INSERT INTO public."Units" VALUES ('3398d957-9d68-4203-8ce5-4357e882c459', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  231"', 0);
INSERT INTO public."Units" VALUES ('34088fc7-1e01-4359-adeb-32dacbaecca9', '34bb80b5-6c79-4a5b-8727-f6cf4d4fc8de', '             ', 1);
INSERT INTO public."Units" VALUES ('347f310a-3a85-4759-8371-2da7af983e5c', 'dff3ef16-9de5-4651-bf62-d3f0f5f5da31', ' ,   ', 1);
INSERT INTO public."Units" VALUES ('34d599cc-6823-4b5b-9fa5-3bdf9319092d', '73ed7310-4219-454c-b1eb-994af83c217d', '  456', 0);
INSERT INTO public."Units" VALUES ('359803d1-7179-4917-90b1-863865600a97', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   60"', 0);
INSERT INTO public."Units" VALUES ('35e369a8-7427-4227-8c5a-2d1c32fc151d', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   401"', 0);
INSERT INTO public."Units" VALUES ('3677b6d1-11db-41fa-880a-7e9aa500f6b2', '22e58a83-3233-4b53-9aca-749ccb12c7bf', '        ', 1);
INSERT INTO public."Units" VALUES ('368428cb-280b-4740-bc8b-cf3af5576695', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   35"', 0);
INSERT INTO public."Units" VALUES ('36d894dc-4181-4bf9-87bb-d564f2328095', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   175"', 0);
INSERT INTO public."Units" VALUES ('37398561-244a-4fb1-894a-447b2af3f061', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   116"', 0);
INSERT INTO public."Units" VALUES ('378a467b-036f-4dd4-9736-a0b0f7601939', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   111"', 0);
INSERT INTO public."Units" VALUES ('37a8bd12-90d8-4335-969e-0e3d00510c34', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   258"', 0);
INSERT INTO public."Units" VALUES ('37f3e84b-7a36-4a3d-a27f-3534a58f7143', 'fad2639a-a419-434e-be88-045796dfacfb', '     ', 1);
INSERT INTO public."Units" VALUES ('3822e6fa-ebee-4a2a-be5f-8d6c8ce48eec', 'd88992a6-86f5-4427-978f-72d9f81752ad', '   ', 1);
INSERT INTO public."Units" VALUES ('38654196-b199-49e4-b58d-a6274c9b2efd', 'fd6a0989-b24b-4443-9bbd-a631815d6ee7', '    ', 1);
INSERT INTO public."Units" VALUES ('3867d22f-b474-4137-b9e6-ba2af1fd46d1', '92d9a34e-49b2-44e9-aef7-14b402cb6836', '     ', 1);
INSERT INTO public."Units" VALUES ('388f6936-f106-4ec4-aaf6-d785c53968dc', '872d5101-e0fd-4ce0-be45-fa5913505baf', '        ', 1);
INSERT INTO public."Units" VALUES ('389f6766-460e-48b4-86d6-15c00085a781', '06f914f6-717b-4457-a90f-d9033fca08b3', '   ', 1);
INSERT INTO public."Units" VALUES ('38e4c47e-373e-4e4b-afc9-835dd05e1645', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   234"', 0);
INSERT INTO public."Units" VALUES ('39049aec-6be2-4e67-a180-0d7e2e4d2d8c', 'bad0b3ec-6259-4b94-ace8-85d6e5548f8c', '   ', 1);
INSERT INTO public."Units" VALUES ('39e7ec32-8097-4e2a-8ff8-359622278517', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   382 ""', 0);
INSERT INTO public."Units" VALUES ('3a04d272-1336-4488-917b-b05037ef4605', '8afd91e7-2184-401e-bada-78b29254fc93', '-   ', 1);
INSERT INTO public."Units" VALUES ('3a1bdd5c-73f4-49f0-8a02-0a10d17280cb', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  21"', 0);
INSERT INTO public."Units" VALUES ('3a7eaf67-0977-4807-8d56-c5014e4b5bf5', '1547d8a8-b181-45de-9ef9-f574594d52fd', '     ', 1);
INSERT INTO public."Units" VALUES ('3adaec9c-5649-477d-b4c9-58f5b639327e', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   464 ""', 0);
INSERT INTO public."Units" VALUES ('3adff8a1-0b40-41d7-b036-08940bd79b19', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  254" (   )', 0);
INSERT INTO public."Units" VALUES ('3b42642a-8d94-42e7-ad46-696b02b9d658', 'b45012e6-9fad-4fa4-b246-4f0bb787b093', '     ', 1);
INSERT INTO public."Units" VALUES ('3b6ff134-1272-4d18-9eee-86687e7e1f18', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "   202"', 0);
INSERT INTO public."Units" VALUES ('3b98414e-7bc4-45b9-bce9-7afdddf386e4', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   96"', 0);
INSERT INTO public."Units" VALUES ('3bb47689-0d73-4f08-8d12-c2f7b1754553', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  434""', 0);
INSERT INTO public."Units" VALUES ('3c2a065f-68a7-495c-856d-903d8f3e1b26', '8f97d39d-55e4-43d1-950e-71e5b7b22689', '  . ', 1);
INSERT INTO public."Units" VALUES ('3c527626-0fca-40bb-9735-3cbc2ee0a167', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   390"', 0);
INSERT INTO public."Units" VALUES ('3de0edfc-7e51-46d9-a1b8-474551832689', '8afd91e7-2184-401e-bada-78b29254fc93', '-   ', 1);
INSERT INTO public."Units" VALUES ('3f8baa33-0b96-42a5-8ce0-e8ecb28289b8', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   388"', 0);
INSERT INTO public."Units" VALUES ('401ce489-f406-4934-8588-68e2a7133aed', '7d19c1d1-b5a7-477a-aae1-5f626c3f2b81', ' ', 1);
INSERT INTO public."Units" VALUES ('40b7c686-b227-4704-803b-778d7c0fc73d', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   466"', 0);
INSERT INTO public."Units" VALUES ('4105b0b6-2c00-46a7-8be5-049fcccb3482', 'b15fa4d1-d9a8-46d8-af7f-5ffbc0d30210', '   ', 1);
INSERT INTO public."Units" VALUES ('44152f92-db57-4458-9984-33ada3bd65a0', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   294"', 0);
INSERT INTO public."Units" VALUES ('44748581-6480-43a1-98a4-e6fad534e52b', '2dc826ae-2859-40f8-ac1f-de0d3ca4496c', '       ', 1);
INSERT INTO public."Units" VALUES ('44ac31b1-18c8-46d5-8a56-ae013814c86f', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   210"', 0);
INSERT INTO public."Units" VALUES ('44bab578-dfb6-44ed-9292-908d9b931c9a', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   432"', 0);
INSERT INTO public."Units" VALUES ('4547d845-dea2-4863-afa3-117ef30fb535', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '  ', 1);
INSERT INTO public."Units" VALUES ('456d8514-f054-493a-9daf-9e5944f53f44', '55b94e1d-f3cd-44da-be64-2634432dc708', '    ', 1);
INSERT INTO public."Units" VALUES ('45a0c494-811e-48be-9767-63065af1d05c', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  83"', 0);
INSERT INTO public."Units" VALUES ('460a0840-0094-4b70-bb51-913093c3e321', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   165"', 0);
INSERT INTO public."Units" VALUES ('464b7497-96bc-4f0c-88d9-56caeb395629', '697b6d41-3684-4fb3-8acf-f3b13e8d5555', '   ', 1);
INSERT INTO public."Units" VALUES ('4676ae12-12a7-4afb-8235-468e00a66749', '17310991-3324-40d3-a0a4-2ed507663da2', '    ', 1);
INSERT INTO public."Units" VALUES ('46a9e8fa-7eba-4d9a-b994-850c2dfbc3a1', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   45"', 0);
INSERT INTO public."Units" VALUES ('475fd3d8-2ed6-4685-b7fe-cd9ff85ce68a', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  7"', 0);
INSERT INTO public."Units" VALUES ('481d89e3-1579-4192-867e-c8df7d6bb36f', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  220"', 0);
INSERT INTO public."Units" VALUES ('484de421-6b81-4d3d-9570-dcacebe6ce5a', 'dfb3c738-6669-4597-b408-526cd7180c4d', '   ', 1);
INSERT INTO public."Units" VALUES ('4862259c-55e8-48e7-a11f-f6ab74e9fc8a', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  277"', 0);
INSERT INTO public."Units" VALUES ('48721fa5-334d-458c-b205-34554eea5b78', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   129"', 0);
INSERT INTO public."Units" VALUES ('488bf4b7-1821-4a7c-b504-784ac0bd8904', 'ca972805-230f-44b0-8971-a06e4f3ff194', '    ', 1);
INSERT INTO public."Units" VALUES ('48e77679-02c2-48d8-8ec6-65150d46049e', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  361"', 0);
INSERT INTO public."Units" VALUES ('492a646d-520e-4975-b342-e1d03d7898d0', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   313"', 0);
INSERT INTO public."Units" VALUES ('4a50a29c-f09b-4dee-93fb-b3f216591b69', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   117 ""', 0);
INSERT INTO public."Units" VALUES ('4b446e96-3c18-40f8-ae72-a7a800d9ee8c', '3628c443-f542-43c1-be6c-5182f275720c', '      ', 1);
INSERT INTO public."Units" VALUES ('4d09ac8e-752c-458f-9c5b-5594db37b7e8', '2d7e8b11-7e11-4497-808a-b238908aa9e1', '   423 ""', 0);
INSERT INTO public."Units" VALUES ('4dbbaff0-a351-465c-be92-93c0f0c42219', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', '     ,    ', 1);
INSERT INTO public."Units" VALUES ('4e6a2fbe-986c-45d9-afc4-e8cf19c4a33e', '73ed7310-4219-454c-b1eb-994af83c217d', ' "  144"', 0);
INSERT INTO public."Units" VALUES ('4e6cf29d-55e3-4494-82c8-c956813234be', '7cdd0a39-f7d3-4c04-9c8b-6b73eadb8708', '         ', 1);
INSERT INTO public."Units" VALUES ('4f149974-3ab6-4562-811e-dfb215cc7068', '1a948e98-2b7d-433d-9679-37ef2041a5ec', '      ', 1);
INSERT INTO public."Units" VALUES ('4f2bfe40-4524-4d23-8617-4934b1929fb9', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   138"', 0);
INSERT INTO public."Units" VALUES ('4f8bc552-b162-42ed-b30f-e034fcdc8a85', 'd7fda927-8843-4900-800c-c1db7b7c6335', '  ', 0);
INSERT INTO public."Units" VALUES ('503ed9a7-b2b7-4894-b743-e232dc1b84a2', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', ' ', 1);
INSERT INTO public."Units" VALUES ('50d1b3c0-ede0-453d-a1d8-c9bb09d10f0f', 'ea3c8bc2-e661-4d7d-b416-2a4a93b98f87', '    ', 1);
INSERT INTO public."Units" VALUES ('50faa2d9-a393-4cf9-bc64-cf151f9bce90', 'c840c7bd-1469-473b-84f5-3e71f39fc501', '    - ', 1);
INSERT INTO public."Units" VALUES ('51408c57-9c95-4743-aef2-59d5eeca0d8d', 'a47d44ff-ee13-482f-8a29-d572939788be', '    ', 1);
INSERT INTO public."Units" VALUES ('51726ce2-c81d-4c95-a9f5-cb1271db5b2e', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  68"', 0);
INSERT INTO public."Units" VALUES ('51b5868e-09f0-4e9b-b365-82868b1d4a62', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  226"', 0);
INSERT INTO public."Units" VALUES ('539ed07f-5d5d-4343-9cc4-479d39e544eb', '257e56e2-3319-40fa-819f-f8efa682426f', ' -               ', 1);
INSERT INTO public."Units" VALUES ('53eaa5e9-6a08-446c-963c-80616f2fee8c', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   393"', 0);
INSERT INTO public."Units" VALUES ('54078985-dc0b-4feb-80b4-b6337bbe552a', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   43 ""', 0);
INSERT INTO public."Units" VALUES ('5430f410-d7b1-4923-ad65-887e9d1041a4', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  38"', 0);
INSERT INTO public."Units" VALUES ('545369d4-0107-4d42-a287-d42ad5885881', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "  209 " "', 0);
INSERT INTO public."Units" VALUES ('548ecdd5-858f-4d76-8ce5-9d915c49ddb4', '675dc513-ffcb-455d-b8d4-ab0d1e68afd2', '    ', 1);
INSERT INTO public."Units" VALUES ('551c32c8-3265-4283-8efd-5f68abd3bd23', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   3"', 0);
INSERT INTO public."Units" VALUES ('554c7e14-a117-44fe-8142-df3cd97c0a16', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  82"', 0);
INSERT INTO public."Units" VALUES ('55af3103-f606-4fc7-a05e-100cb6e77af0', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   232"', 0);
INSERT INTO public."Units" VALUES ('568283be-c70f-472c-b104-3f98649d398e', '676f25b4-0597-4d36-9b47-553cd2cc8bda', '     ', 1);
INSERT INTO public."Units" VALUES ('568d3e69-bbf1-4a80-a272-d5300d3dd5fb', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  385"', 0);
INSERT INTO public."Units" VALUES ('56a06cf1-0181-491e-aec2-aa94de43388d', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   444"', 0);
INSERT INTO public."Units" VALUES ('56fe01f0-b643-453b-8c46-1be8a3c2aa0d', '36e31509-c135-4333-8c5e-eb3372a9face', '   ', 1);
INSERT INTO public."Units" VALUES ('574c95a9-0f19-458b-ad41-6991cb2a468b', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   290"', 0);
INSERT INTO public."Units" VALUES ('57c5a852-cfed-48e1-8838-2e44a8136b9d', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   9"', 0);
INSERT INTO public."Units" VALUES ('5831bc7e-3b1b-4477-9f47-4b3812600497', 'fad2639a-a419-434e-be88-045796dfacfb', '        ', 1);
INSERT INTO public."Units" VALUES ('599294ab-8c25-486d-8148-440f58b3a14e', 'd7fda927-8843-4900-800c-c1db7b7c6335', '  ', 0);
INSERT INTO public."Units" VALUES ('599318ab-3fcb-46a8-94f8-42a7e79cf090', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   71 ""', 0);
INSERT INTO public."Units" VALUES ('5a4ab9b9-7855-4548-9314-afa86c4512b1', '44bc5a9a-d5b4-4c19-b735-53fff080688c', '    ', 1);
INSERT INTO public."Units" VALUES ('5a65ca1d-3df0-45b0-bd1e-9e5d74bea548', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "   271"', 0);
INSERT INTO public."Units" VALUES ('5a7434fc-9c64-4295-b3eb-9da2bead9959', 'a4d3162e-8ae5-4f48-8ff6-a018d435577e', '  ', 1);
INSERT INTO public."Units" VALUES ('5aa13d19-fd3f-4954-baf2-4d0360a21a6b', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   70"', 0);
INSERT INTO public."Units" VALUES ('5ac0056a-d792-4fdc-bbaa-0168cd78d56c', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   15"', 0);
INSERT INTO public."Units" VALUES ('5b1c4e4e-6e2d-47e6-a87c-b13cb2fb7903', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   222"', 0);
INSERT INTO public."Units" VALUES ('5b441954-4449-4caa-b558-ad5f100c4991', 'f56b6530-e2f0-4444-bffe-5922d7cec026', ' ', 1);
INSERT INTO public."Units" VALUES ('5b760e9b-9ffc-4dde-88ad-80e517bf48a7', 'd88992a6-86f5-4427-978f-72d9f81752ad', '- ', 1);
INSERT INTO public."Units" VALUES ('5be0f1e5-3549-4855-b48a-decb30c64d67', '55b94e1d-f3cd-44da-be64-2634432dc708', '  ', 1);
INSERT INTO public."Units" VALUES ('5bf06999-58a7-4b5b-ac9e-8c61242502d2', '01d34c65-a570-460a-9558-83ec09301569', '     ', 1);
INSERT INTO public."Units" VALUES ('5bf42791-a840-440d-8bf6-26e46c45c180', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   160"', 0);
INSERT INTO public."Units" VALUES ('5c7c04cd-f601-4fd7-9198-dadd490ad3d4', 'b15fa4d1-d9a8-46d8-af7f-5ffbc0d30210', '  ', 1);
INSERT INTO public."Units" VALUES ('5d0b4e14-8df4-4549-9174-f6718205cb1b', '16d61e70-8c47-4b7c-a888-b441c45cba1e', '   ', 1);
INSERT INTO public."Units" VALUES ('5d38dfb4-1dd3-4f0f-a28a-60d3e355bc7a', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', ' ', 1);
INSERT INTO public."Units" VALUES ('5d92d84d-e408-4965-819d-aa79ce477e6c', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   72"', 0);
INSERT INTO public."Units" VALUES ('5dab21ce-711c-4d10-ac1d-1e87c0c00180', '92ed3828-8d79-4c73-960a-87a163ca1b1b', '       ', 1);
INSERT INTO public."Units" VALUES ('5dfd237c-12fa-42af-8ec4-66a148390fb2', '72564287-4f6d-4563-b021-33b4125bf056', '    ', 1);
INSERT INTO public."Units" VALUES ('5e027608-dc0a-4b84-83d2-6f5a80e78206', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   47"', 0);
INSERT INTO public."Units" VALUES ('5e173e36-f6fb-46df-ae27-882326635358', '73af0b25-fd4b-4b59-8b49-29d58fab3b9d', ' ', 1);
INSERT INTO public."Units" VALUES ('5e3f63d2-ce74-4854-8025-9eef4cd2fd90', 'ea3c8bc2-e661-4d7d-b416-2a4a93b98f87', '  ', 1);
INSERT INTO public."Units" VALUES ('5e420d0c-42ba-4b54-b30f-2a0d775c65e8', '1064eaaf-fba4-43df-b207-88ba21a1cf05', '     ', 1);
INSERT INTO public."Units" VALUES ('603e1c2e-957d-4c3e-a696-a5b2b4764d42', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   345"', 0);
INSERT INTO public."Units" VALUES ('61005b6d-440d-402b-a7c7-b83ea26c445b', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   173"', 0);
INSERT INTO public."Units" VALUES ('61b301ad-a072-4514-bc24-23838260574c', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   364 ""', 0);
INSERT INTO public."Units" VALUES ('61cfd5e4-d97a-43c1-80b7-3c11acab95dd', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   158"', 0);
INSERT INTO public."Units" VALUES ('6219d409-34d0-41da-a05c-42802ce6587f', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   14"', 0);
INSERT INTO public."Units" VALUES ('62b14495-e004-4618-acf4-736a4729fdff', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   433"', 0);
INSERT INTO public."Units" VALUES ('62c7b4e8-4eb7-4232-90cc-896a8d7635e7', '15076a64-29be-4643-a5f1-870082234bb6', '      .', 1);
INSERT INTO public."Units" VALUES ('63fa6988-b2b1-48a3-ac99-5dd89e2f1664', '8afd91e7-2184-401e-bada-78b29254fc93', '  -     ', 1);
INSERT INTO public."Units" VALUES ('64bf53cb-59f8-4f58-9542-e35ed9ea9031', '1ea421bf-2730-4a8f-97c7-c2ff531d13ae', ' ', 1);
INSERT INTO public."Units" VALUES ('65df3fb3-4b2f-474a-930a-e682fb05349b', '92ed3828-8d79-4c73-960a-87a163ca1b1b', '         ', 1);
INSERT INTO public."Units" VALUES ('661baec5-1f0c-40cf-9155-995328bfb940', 'd7fda927-8843-4900-800c-c1db7b7c6335', '  ', 0);
INSERT INTO public."Units" VALUES ('662d4360-cd81-4838-9029-95d91fd4dc92', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  319"', 0);
INSERT INTO public."Units" VALUES ('669ec9e0-e0c9-4f66-b029-6bfb945a86be', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   283 " "', 0);
INSERT INTO public."Units" VALUES ('673c6f28-1432-42ba-bb50-927e09bb4cfc', '791f49fa-ce32-4a2d-a523-4a519b8278b5', '- ', 1);
INSERT INTO public."Units" VALUES ('6756cc6d-afd3-4165-a984-27c92a9da67a', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   19"', 0);
INSERT INTO public."Units" VALUES ('67e68d91-e5c9-4e86-9d00-a4a80450a1dc', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  59 ""', 0);
INSERT INTO public."Units" VALUES ('68ac6816-a05b-49a6-800d-c9e62f472ee3', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  76"', 0);
INSERT INTO public."Units" VALUES ('68e4f211-1137-45cd-9885-129a186f55de', '7334310b-3a8d-4cf8-b45f-19b3619f138b', '         ', 1);
INSERT INTO public."Units" VALUES ('6945f29f-a792-4e83-8fba-b0c7bccda813', '8a5bf3ff-890b-42de-9f96-fb339b6fac3c', '  ', 1);
INSERT INTO public."Units" VALUES ('69832f8d-475a-4284-b431-974c339418d2', '7d19c1d1-b5a7-477a-aae1-5f626c3f2b81', '       ', 1);
INSERT INTO public."Units" VALUES ('69c3067d-f25c-4f1d-a0d5-a8a8c9167e39', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   446"', 0);
INSERT INTO public."Units" VALUES ('6a21bef6-9e95-4fc4-a183-b4c0ec0d3d73', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  214 ""', 0);
INSERT INTO public."Units" VALUES ('6a739666-3341-403a-a81e-6509fdd0ac53', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   221"', 0);
INSERT INTO public."Units" VALUES ('6acd1898-9786-49ae-9374-a2121114171b', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  254"', 0);
INSERT INTO public."Units" VALUES ('6b32acc0-7cda-4047-a12d-68333d352e41', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "  12 ""', 0);
INSERT INTO public."Units" VALUES ('6ba0b3f2-0841-44b0-bd24-9d571e8ff19c', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   476"', 0);
INSERT INTO public."Units" VALUES ('6c1b7e1d-2913-46b0-b465-8bc475283170', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   198"', 0);
INSERT INTO public."Units" VALUES ('6d395568-1aab-4f47-b334-6d1c6e2a0e4f', 'edf47ad0-47f1-47f2-80ba-5da4f29ef43b', '    ', 1);
INSERT INTO public."Units" VALUES ('6db925fb-2c5b-4484-8357-ef8fe3039af8', '697b6d41-3684-4fb3-8acf-f3b13e8d5555', '  ', 1);
INSERT INTO public."Units" VALUES ('6dc1ed1a-772b-438a-a96d-dcdc9158fd36', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   413"', 0);
INSERT INTO public."Units" VALUES ('6dc21c73-25e7-4c53-b454-136aa9d9f629', '740e81a9-96d4-4b72-96c3-7b325097f62d', '  ', 1);
INSERT INTO public."Units" VALUES ('6e05945c-e512-4ddd-be39-861a65fb3b8e', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  346"', 0);
INSERT INTO public."Units" VALUES ('6e4dc99a-bd84-4f97-9e5c-0ad737aaa428', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   4"', 0);
INSERT INTO public."Units" VALUES ('6e4e5f84-6d85-48cc-b5eb-13fbbd7b6aec', 'e7e2973c-4a46-4214-bf52-50dc862975a8', '  ', 1);
INSERT INTO public."Units" VALUES ('6e9ab91c-8243-4d7d-af8d-ce15860e883e', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   314"', 0);
INSERT INTO public."Units" VALUES ('6ed57608-3d78-405b-aea1-cecdcf48a540', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "  206 ""', 0);
INSERT INTO public."Units" VALUES ('6ef04726-e379-4cc6-8000-4381491f3a0f', 'd27c7587-56a7-4b91-a175-2d61c6a343d4', '     ', 1);
INSERT INTO public."Units" VALUES ('6f758fa0-d5e9-4a01-a235-5a850ca5359e', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', ' ', 1);
INSERT INTO public."Units" VALUES ('6fa51e71-3f88-43da-bccc-3e06f70f473b', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '- ', 1);
INSERT INTO public."Units" VALUES ('6fae446e-5a31-4d77-b57a-1f55c9b38848', '3cbd02c9-49b2-4d0b-a831-034e5e370ccd', '     ', 1);
INSERT INTO public."Units" VALUES ('70751db5-040d-4a2e-93e2-ee9986b99366', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   332 ""', 0);
INSERT INTO public."Units" VALUES ('70b1d898-72fa-4820-9e8b-34615c1acf3a', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  24 ""', 0);
INSERT INTO public."Units" VALUES ('70b98d6f-97da-4bb2-b6f9-80b3eeff70a1', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   429"', 0);
INSERT INTO public."Units" VALUES ('7114433d-5ecf-4dd4-b4d0-6587b7344e1c', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   360 ""', 0);
INSERT INTO public."Units" VALUES ('713bb2cd-7e61-4c0d-a4b6-aeb70e7c72c5', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   89"', 0);
INSERT INTO public."Units" VALUES ('7146f373-2bc2-436f-b135-c64698eb18e5', '8f97d39d-55e4-43d1-950e-71e5b7b22689', '  ', 1);
INSERT INTO public."Units" VALUES ('714e53bd-d01e-4424-b430-0dcac30faff2', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   56 ""', 0);
INSERT INTO public."Units" VALUES ('717cbb44-c5f8-4a2c-807e-61ddb58570bd', '44bc5a9a-d5b4-4c19-b735-53fff080688c', '   ', 1);
INSERT INTO public."Units" VALUES ('718f0220-071d-42ab-8fe2-c5d7751b0ae6', '8afd91e7-2184-401e-bada-78b29254fc93', '-   ', 1);
INSERT INTO public."Units" VALUES ('73164cf6-a2a7-4d73-833f-538f28664680', '02a548f0-5044-4996-a19d-807bfae3a4d9', '    ', 1);
INSERT INTO public."Units" VALUES ('736779c2-ed25-45d6-9b8a-b7bdd050d0e8', '17310991-3324-40d3-a0a4-2ed507663da2', '      ', 1);
INSERT INTO public."Units" VALUES ('744cbaca-c665-443a-8452-70682f5814e6', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  135"', 0);
INSERT INTO public."Units" VALUES ('7585c53e-8e3b-4b34-bcb6-92a783f630af', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   105"', 0);
INSERT INTO public."Units" VALUES ('76fa5039-f299-4c5a-ac53-b60a958e0fe3', 'cd797caf-28ae-42f0-b1b5-aa24abec313b', ' ', 1);
INSERT INTO public."Units" VALUES ('79080ff3-723f-4068-bf4a-fa6decc17395', 'a4c87b31-681d-4f3d-91b3-fa6b4c1db141', '  ', 1);
INSERT INTO public."Units" VALUES ('7ac193b0-aa6e-4512-ba45-a27385f1ebe9', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   155"', 0);
INSERT INTO public."Units" VALUES ('7ad9212c-3c0d-45eb-89ce-83b9fe31102b', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   69"', 0);
INSERT INTO public."Units" VALUES ('7b75dc50-68fd-4362-97b1-1c1034dd8dd3', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   369"', 0);
INSERT INTO public."Units" VALUES ('7b772fc9-4106-4099-9a8f-6cd3c1788f02', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  196"', 0);
INSERT INTO public."Units" VALUES ('7becbd17-e433-46d6-b30d-7377c01afc67', '3dad3fa3-1192-4867-a2d9-fcfef86d837e', '   ', 1);
INSERT INTO public."Units" VALUES ('7ce2e81c-1526-4979-b178-c240e5fb4e07', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   57"', 0);
INSERT INTO public."Units" VALUES ('7d2bd249-b20a-453b-8ef7-4e09fdd0c4e8', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  23 ""', 0);
INSERT INTO public."Units" VALUES ('7d821119-fc5b-4e5d-832f-5cf0e1b53355', '04791161-3ae8-499b-87d2-85a1a4552a3a', '   ', 1);
INSERT INTO public."Units" VALUES ('7db27c21-444b-4f14-acfa-28b785636c27', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  321"', 0);
INSERT INTO public."Units" VALUES ('7db47d4f-2a27-4848-9029-5d6b55b7fb22', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   37"', 0);
INSERT INTO public."Units" VALUES ('7e0b258a-3abd-42d2-baa9-c9546a4102bd', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  147"', 0);
INSERT INTO public."Units" VALUES ('7e537227-6ae7-43e6-93e4-dc10c1ea6de6', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   469"', 0);
INSERT INTO public."Units" VALUES ('7f164318-f1f9-4cc1-a61b-e01f8005b060', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   74"', 0);
INSERT INTO public."Units" VALUES ('7f32e019-28c9-4499-be7a-63e360f5a202', '80abdb93-f68b-4a31-8010-fc3605da0523', '   ', 1);
INSERT INTO public."Units" VALUES ('7f9f88ba-8116-4fd3-a59c-04a47a1ed90c', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   88"', 0);
INSERT INTO public."Units" VALUES ('7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '793694b2-bd39-415b-8862-7b6de0156cb1', '    ', 1);
INSERT INTO public."Units" VALUES ('80c65c95-e631-423b-b693-16a42c34d526', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   34"', 0);
INSERT INTO public."Units" VALUES ('80f0dedc-56f5-44c1-86a3-f61919df555d', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   95"', 0);
INSERT INTO public."Units" VALUES ('8114fe47-623f-4f60-82bf-2ec2f6ef867a', '518c137b-3504-40e9-ae45-9ee83a0d5c06', '        - ', 1);
INSERT INTO public."Units" VALUES ('8119072c-4161-4602-9838-64e05a9d247d', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   211"', 0);
INSERT INTO public."Units" VALUES ('825fbf08-403b-4173-a8d1-c477fc6891c6', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   272"', 0);
INSERT INTO public."Units" VALUES ('82a2839c-b528-4bfb-976a-1a624b5860e7', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   54"', 0);
INSERT INTO public."Units" VALUES ('82d096ef-4625-432e-9a9f-75ad5d05c5ef', 'd7ce70d6-2233-4349-b8bf-1a0c96b30808', '  ', 1);
INSERT INTO public."Units" VALUES ('82d20141-6637-4cb5-9c68-88c517baa94b', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   80 " "', 0);
INSERT INTO public."Units" VALUES ('8351cf02-440a-46d2-ad36-c0938fc3cb82', '769987e6-67fb-4a9f-924f-519ece15319b', ' ', 1);
INSERT INTO public."Units" VALUES ('83634b6b-a291-4c15-8b5f-26a57342aefa', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "   216"', 0);
INSERT INTO public."Units" VALUES ('8369d479-67b3-45ad-b6fa-840809e79ce9', '5ce6dcb2-34fa-4052-853c-aa4d2fde6c6f', '     ', 1);
INSERT INTO public."Units" VALUES ('842d0267-1214-4b10-9e92-611eab4d8bfe', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   436"', 0);
INSERT INTO public."Units" VALUES ('849977a7-01c6-4172-86fe-4289d1bb1afe', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   452 """', 0);
INSERT INTO public."Units" VALUES ('84d7df67-c3e9-49b3-8519-5e0d6da5d3d7', 'd1290db6-3f15-4ddb-ae77-fdb05b31de48', '   ', 1);
INSERT INTO public."Units" VALUES ('86ee9aa4-64a5-474c-bce5-9806adc64fdb', '92f73e4b-d7e6-42b7-a68d-57cd58736c9d', '      ', 1);
INSERT INTO public."Units" VALUES ('870f23a3-e8b6-4601-82ec-c4265e0986e4', 'c840c7bd-1469-473b-84f5-3e71f39fc501', '     ', 1);
INSERT INTO public."Units" VALUES ('8747944f-6ee5-4a0a-8b74-03371bd876d7', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   27"', 0);
INSERT INTO public."Units" VALUES ('878d0782-5360-4ce3-8856-9c8e1c241134', '73ed7310-4219-454c-b1eb-994af83c217d', ' "  77 ""', 0);
INSERT INTO public."Units" VALUES ('879b920c-6bbe-48a6-bd06-a9f351f3a001', 'cb9eac38-1b70-4b85-92ff-4472298e0406', '           ', 1);
INSERT INTO public."Units" VALUES ('87cffea7-5c62-4265-80b5-853a040155dd', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', 1);
INSERT INTO public."Units" VALUES ('87e5081b-7296-47cd-8de1-16f8383a02e5', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   460"', 0);
INSERT INTO public."Units" VALUES ('880f965e-723c-493e-997c-0eb8b89208a9', 'b8577436-63aa-444b-83c7-fd1ba7ba03ce', ' -   ', 1);
INSERT INTO public."Units" VALUES ('8848ac20-b632-4ff4-899d-bb970d55567d', 'ca972805-230f-44b0-8971-a06e4f3ff194', '  ', 1);
INSERT INTO public."Units" VALUES ('88cad535-eb20-475c-9e76-4f919cee99fd', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "   235"', 0);
INSERT INTO public."Units" VALUES ('89315c92-8696-4e67-b81c-8d9e8e90226f', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  392 ""', 0);
INSERT INTO public."Units" VALUES ('89af4791-2bf9-4f47-bcb2-94258d1f280a', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  179"', 0);
INSERT INTO public."Units" VALUES ('8a5f3df3-9b36-4c50-b71a-c0cfd11e871f', 'c01edb63-6619-45fc-92ca-e90005491dd5', '  ', 1);
INSERT INTO public."Units" VALUES ('8a60b5c6-b7bf-4c82-9c91-1a07702ed9a3', '4a4a67d6-42a9-438e-8d66-55a78495b8f7', '  ', 1);
INSERT INTO public."Units" VALUES ('8b7a3334-8674-47b2-80ba-8fa6c291ac0c', 'd02d50a6-44ca-47bf-aa45-19430875136a', '       ,    ', 1);
INSERT INTO public."Units" VALUES ('8b7d9563-da98-411a-a699-b6d52d64bc65', '4aea947f-d992-4fd7-8970-25c32218680e', '  ', 1);
INSERT INTO public."Units" VALUES ('8bf5efd5-5ccd-4cf4-8ed4-7817bb67c18c', 'f844636d-06e3-4ca0-a6c2-e923096190bd', '"  459"', 0);
INSERT INTO public."Units" VALUES ('8c791059-e87d-43a7-9c3f-897eaebd3b5d', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   441 ""', 0);
INSERT INTO public."Units" VALUES ('8cbf8de7-4599-4da9-b269-9f9ce858c503', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   41"', 0);
INSERT INTO public."Units" VALUES ('8cd9e7f8-b1db-4d50-9c60-533cc454e530', 'dafa7f96-f66c-4a6d-a0bc-909079104181', '    ', 1);
INSERT INTO public."Units" VALUES ('8ceeeeb3-9f40-47b1-b24e-f460d8efca79', 'dff3ef16-9de5-4651-bf62-d3f0f5f5da31', '  ', 1);
INSERT INTO public."Units" VALUES ('8d155b0a-bfe4-4f84-8c46-f21053d89774', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   315"', 0);
INSERT INTO public."Units" VALUES ('8dbd68a0-5acc-4fb7-8a32-80c419fb4626', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  352"', 0);
INSERT INTO public."Units" VALUES ('8e0db5cd-2a53-439d-98f8-2611a0d7a457', '872d5101-e0fd-4ce0-be45-fa5913505baf', '    ', 1);
INSERT INTO public."Units" VALUES ('8e8666dc-2394-497f-95f1-e7d5bf82543d', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   152"', 0);
INSERT INTO public."Units" VALUES ('8e957a65-e7dc-4e5c-8d8e-59a2096e8222', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   230"', 0);
INSERT INTO public."Units" VALUES ('8ec064aa-0948-497c-bd01-bc89456b2054', '539073b0-3d6e-45dd-baa0-d30ba1fc7da7', '        ', 1);
INSERT INTO public."Units" VALUES ('8ecb13b5-fec2-4659-a3ec-61408aee6cbf', 'f5ed1e83-0004-45b5-ad6d-85928ff7d9c0', '     ', 1);
INSERT INTO public."Units" VALUES ('8ecb8c98-bf59-40e1-91e2-0c860fcc2e7e', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   363 ""', 0);
INSERT INTO public."Units" VALUES ('8f0ff448-cb60-4d9e-b0d8-5973aee43126', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   91""', 0);
INSERT INTO public."Units" VALUES ('8fd279ff-980e-4e6a-ad09-9c7f88bb978a', 'd1290db6-3f15-4ddb-ae77-fdb05b31de48', '   ', 1);
INSERT INTO public."Units" VALUES ('8fedeada-29ba-414f-816d-a38a02f61da9', '16d61e70-8c47-4b7c-a888-b441c45cba1e', '    ', 1);
INSERT INTO public."Units" VALUES ('8ff7f18d-7a77-4ce4-a668-36140dc33889', '2dc826ae-2859-40f8-ac1f-de0d3ca4496c', '       ', 1);
INSERT INTO public."Units" VALUES ('9101fe82-1b10-4a3a-938c-6a49384e18ba', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   391"', 0);
INSERT INTO public."Units" VALUES ('92e0cafb-afdf-42dc-bcc8-b62d63ba23dc', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   133"', 0);
INSERT INTO public."Units" VALUES ('92f288c7-11be-4677-95c0-714586d7e011', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   123"', 0);
INSERT INTO public."Units" VALUES ('93b2f14d-b961-423a-9eb0-7909710ca693', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "  157"', 0);
INSERT INTO public."Units" VALUES ('9475cb02-7d69-493d-90cb-e6bb8713300a', '7334310b-3a8d-4cf8-b45f-19b3619f138b', '           ', 1);
INSERT INTO public."Units" VALUES ('9485fe14-3185-4e72-989e-850aec4ca039', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   132"', 0);
INSERT INTO public."Units" VALUES ('9540488d-5b64-4d1e-adf8-89cab3521503', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   305"', 0);
INSERT INTO public."Units" VALUES ('96332d4c-1f0a-449d-b948-99e05b1580c8', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   62"', 0);
INSERT INTO public."Units" VALUES ('97c14b44-bfb4-404b-b585-e7be0e4feea5', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   99"', 0);
INSERT INTO public."Units" VALUES ('97cc0391-64e1-4fcc-8a86-3fd03a12e376', '7a3e18ac-ddd3-463c-8c4c-f0d3392e9e68', '  ', 1);
INSERT INTO public."Units" VALUES ('97e14cb7-fb26-4067-9c08-662dd3547af9', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   410"', 0);
INSERT INTO public."Units" VALUES ('99508875-ee3b-446f-a517-ad02f775858c', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   49 ""', 0);
INSERT INTO public."Units" VALUES ('9a2c8d2b-f0aa-49bc-b1d3-669239b29206', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   440"', 0);
INSERT INTO public."Units" VALUES ('9a3f581e-f746-4054-b069-b4cce7cc53ca', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   199"', 0);
INSERT INTO public."Units" VALUES ('9a4c2c05-f05f-44db-b79c-fbe00050a288', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   73"', 0);
INSERT INTO public."Units" VALUES ('9afa4d7a-65ae-40c1-a1af-80e7ccf8d623', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   102"', 0);
INSERT INTO public."Units" VALUES ('9b01f7c6-0f02-48a5-a164-1695e465329f', '80abdb93-f68b-4a31-8010-fc3605da0523', '    ', 1);
INSERT INTO public."Units" VALUES ('9c5c0474-8c47-4460-8c08-21b4c41ab0f4', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   25" . .', 0);
INSERT INTO public."Units" VALUES ('9cb82bbd-46b3-42dc-aa8b-2fa224e881a4', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   212"', 0);
INSERT INTO public."Units" VALUES ('9d1ec1c3-6f73-4245-b6bb-8417529d6d97', '2dc826ae-2859-40f8-ac1f-de0d3ca4496c', '       ', 1);
INSERT INTO public."Units" VALUES ('9dd808d0-e8fa-4c0a-ac60-3bd2b816efad', '02a548f0-5044-4996-a19d-807bfae3a4d9', '      ', 1);
INSERT INTO public."Units" VALUES ('9e0f2a5d-39fb-4407-bc19-6c5433b783ef', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   304"', 0);
INSERT INTO public."Units" VALUES ('9eec64db-b929-42dc-aa0f-eae96f3db92f', 'ac989f01-a194-472d-aa28-f59c55f4862f', '  ,     ', 1);
INSERT INTO public."Units" VALUES ('9f14de98-65d9-47e9-b3ef-bae70cfd8063', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  415"', 0);
INSERT INTO public."Units" VALUES ('9f24ad11-dcbd-4162-bc14-c275b0fbad99', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   115"', 0);
INSERT INTO public."Units" VALUES ('9f3e7d73-a578-4f2f-8a50-e71e0e424ff7', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   430"', 0);
INSERT INTO public."Units" VALUES ('9ff9d92b-658f-4e88-887c-52d57764bdc4', '3dad3fa3-1192-4867-a2d9-fcfef86d837e', '     ', 1);
INSERT INTO public."Units" VALUES ('a000b92c-ebdb-4139-a69e-0de245711b86', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   8"', 0);
INSERT INTO public."Units" VALUES ('a0981b41-8669-487f-b2e4-cf55c083eb0a', '06f914f6-717b-4457-a90f-d9033fca08b3', '   ', 1);
INSERT INTO public."Units" VALUES ('a300e5c4-4ecf-49f6-af81-3ced573f933a', 'f5ed1e83-0004-45b5-ad6d-85928ff7d9c0', '     ', 1);
INSERT INTO public."Units" VALUES ('a3103175-57bb-473d-a052-5f910d488a72', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', '    128"', 0);
INSERT INTO public."Units" VALUES ('a33ee862-e767-481c-b65f-696c7baefad7', '02a548f0-5044-4996-a19d-807bfae3a4d9', '- ', 1);
INSERT INTO public."Units" VALUES ('a382a319-614f-4c92-8037-7c65192bfbe1', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "  149"', 0);
INSERT INTO public."Units" VALUES ('a38af5e6-14cd-4820-824a-33df71fc266b', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   435"', 0);
INSERT INTO public."Units" VALUES ('a45b32d0-5e6e-467f-9e1f-c3f4ddca365a', '8b094566-a066-43bd-9195-2bbd169056cc', '    ', 1);
INSERT INTO public."Units" VALUES ('a46d9750-af6c-440d-bafc-1eb79cce8154', 'a4c87b31-681d-4f3d-91b3-fa6b4c1db141', '    ', 1);
INSERT INTO public."Units" VALUES ('a48a9a05-97e0-42a2-bedf-b8aeef175385', '8f97d39d-55e4-43d1-950e-71e5b7b22689', ' ', 1);
INSERT INTO public."Units" VALUES ('a48ee9a5-c772-4a3d-8ea2-206fff10ebb9', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '  ', 1);
INSERT INTO public."Units" VALUES ('a4bff210-0073-4bbc-b5fd-6fd5c3a0420c', '7334310b-3a8d-4cf8-b45f-19b3619f138b', '      ', 1);
INSERT INTO public."Units" VALUES ('a58e1466-0da1-4800-9f57-a26ec8d0554a', 'ac989f01-a194-472d-aa28-f59c55f4862f', '  ', 1);
INSERT INTO public."Units" VALUES ('a59057a9-935a-4c97-9e8e-ff0c625deb51', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   447"', 0);
INSERT INTO public."Units" VALUES ('a5ef4b43-e8ed-467b-a4f4-d1f48b9a3da0', 'd1c9d641-950d-4e6f-ad3c-303941aa588d', '    ', 1);
INSERT INTO public."Units" VALUES ('a63002a6-769c-4669-a6e1-c1ed3691b5b0', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   20"', 0);
INSERT INTO public."Units" VALUES ('a633b19a-3c51-4038-b297-47a7fb30d21d', '31a67912-96e6-4646-a4ae-c6aa0465d1ae', '     ', 1);
INSERT INTO public."Units" VALUES ('a65a72ba-5b9b-48a3-844e-bda053c8d6e0', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   179"', 0);
INSERT INTO public."Units" VALUES ('a6b7d7b5-949e-43e2-8686-4b4771e4a453', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   125"', 0);
INSERT INTO public."Units" VALUES ('a6d15105-1b2c-4bcc-b61c-6eaf02ed5280', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   143"', 0);
INSERT INTO public."Units" VALUES ('a7501c2a-16fa-43c2-9085-3ae691cb3197', '186ced9c-830d-40e1-b6e6-463a9957d0b6', '       ', 1);
INSERT INTO public."Units" VALUES ('a81f62a0-2509-4728-95a3-b10fe8abc174', '8a5bf3ff-890b-42de-9f96-fb339b6fac3c', '    ', 1);
INSERT INTO public."Units" VALUES ('a8967097-6de3-449a-8c36-142fb04435dc', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   257"', 0);
INSERT INTO public."Units" VALUES ('a8b4ed77-1a81-4d06-ba84-c75a0ca2fee5', 'be98acc1-1044-4b81-931a-fa98ead82a46', '   ,    ', 1);
INSERT INTO public."Units" VALUES ('a9c7321b-f712-461c-a283-d21d763a736e', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   86 ""', 0);
INSERT INTO public."Units" VALUES ('aa5cfdf7-b6cf-4c54-b385-c131527629f2', 'b091dd32-c710-41f6-9e3d-1e307bbe7cf3', '  ', 1);
INSERT INTO public."Units" VALUES ('aa99171a-56a6-4dbb-95d9-cc591b90c01c', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   148"', 0);
INSERT INTO public."Units" VALUES ('aae20402-51a0-41d3-bbc6-18736f655311', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   183"', 0);
INSERT INTO public."Units" VALUES ('aae7eb57-a11d-467a-bb52-10e7c2a40766', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  67 ""', 0);
INSERT INTO public."Units" VALUES ('aae82a51-72fc-4624-9ab3-31527a8c98d8', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   445"', 0);
INSERT INTO public."Units" VALUES ('ab3893c1-29aa-4ff6-aae6-2296753693bd', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   323 ""', 0);
INSERT INTO public."Units" VALUES ('ab7b3e80-f158-4f62-9dac-0ed0f8112037', '1032762a-46d3-408d-80f2-65ce00c8c528', '  ', 1);
INSERT INTO public."Units" VALUES ('ab810b51-cda5-48b7-90b5-cf80012a8798', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   162"', 0);
INSERT INTO public."Units" VALUES ('abb02ba8-aaee-437f-855e-7583a6c986af', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   396 ""', 0);
INSERT INTO public."Units" VALUES ('abbaf552-5a49-47d6-9e9b-82c811bd683c', '995b79ce-0303-4466-b03a-b41ed2e70182', '  ', 1);
INSERT INTO public."Units" VALUES ('abfe90d5-32aa-41dc-9145-84605ad5b2e2', '5ce6dcb2-34fa-4052-853c-aa4d2fde6c6f', '       ', 1);
INSERT INTO public."Units" VALUES ('ac0fae01-2209-4043-b071-f300d3b86901', '5017f820-9dc6-4fe3-a502-9c719353f1c1', '  ', 1);
INSERT INTO public."Units" VALUES ('accee0e6-d38a-4929-ada9-a214c0437298', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   439"', 0);
INSERT INTO public."Units" VALUES ('acf32251-d929-4c78-ab29-23adb2e0e30b', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   40"', 0);
INSERT INTO public."Units" VALUES ('acf9f416-217b-428d-97ed-51b734b1c250', 'd7ce70d6-2233-4349-b8bf-1a0c96b30808', '   ()', 1);
INSERT INTO public."Units" VALUES ('ae179795-5d62-4b80-bb6c-3122b20dab86', '7d0db165-ca36-4e0f-b405-5d066e461b45', ' , , ,   ', 1);
INSERT INTO public."Units" VALUES ('ae1b5c5d-e0b5-461b-9c0e-d019af75eada', 'c94c6bbf-090c-457b-9a0c-5dc2c184e9ec', '   ', 1);
INSERT INTO public."Units" VALUES ('ae62153f-0280-4809-a192-02d3497a728a', '676f25b4-0597-4d36-9b47-553cd2cc8bda', '                  ', 1);
INSERT INTO public."Units" VALUES ('ae8633a6-6cb9-46a6-bfad-55939521a1cd', 'ac989f01-a194-472d-aa28-f59c55f4862f', '    ', 1);
INSERT INTO public."Units" VALUES ('b0c3c0e7-b8fd-49d0-991a-f11cc4c628be', '2d7e8b11-7e11-4497-808a-b238908aa9e1', '   404 ""', 0);
INSERT INTO public."Units" VALUES ('b0cae768-6c71-476f-bcf0-e8f4c1e9bee5', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   11 ""', 0);
INSERT INTO public."Units" VALUES ('b100b601-a0ca-4ddc-8187-e437e2e51435', '797d1b1a-a13c-4245-bd6b-b8a7c18cdc94', '    ', 1);
INSERT INTO public."Units" VALUES ('b1316a1b-a507-4c69-8e9f-c9a0148b1758', '73ed7310-4219-454c-b1eb-994af83c217d', ' "  190"', 0);
INSERT INTO public."Units" VALUES ('b1381963-1495-4177-9676-efdc883f55e1', 'd27c7587-56a7-4b91-a175-2d61c6a343d4', '   ', 1);
INSERT INTO public."Units" VALUES ('b15e0d73-8e67-4347-876e-1f13b349097a', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   167"', 0);
INSERT INTO public."Units" VALUES ('b2b2b81b-96c9-4698-a23c-3ae94ecf54b4', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   343"', 0);
INSERT INTO public."Units" VALUES ('b2dfa488-881c-48bc-a99d-05fc2a90cf05', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   64"', 0);
INSERT INTO public."Units" VALUES ('b2e23d79-ab88-4923-96c4-354abde0a8dd', 'acb06970-231e-4363-9870-c14bb8c60a8f', '     ', 1);
INSERT INTO public."Units" VALUES ('b42cec2f-f27a-4297-a954-2189bfafb480', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   379"', 0);
INSERT INTO public."Units" VALUES ('b48f8f7c-a1de-4352-834c-0a0043fdc60c', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' 51', 0);
INSERT INTO public."Units" VALUES ('b588696a-4a10-4413-a7c5-115bb30e3c0e', 'a9dbed1f-b82a-47cf-bf43-cc180ec05abe', '      ', 1);
INSERT INTO public."Units" VALUES ('b58afaf9-8dba-4fea-8367-a49d747c0c26', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   161"', 0);
INSERT INTO public."Units" VALUES ('b59e5d1c-561d-4e5a-b711-2e01f14f5ad9', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   100"', 0);
INSERT INTO public."Units" VALUES ('b5ed3873-cb83-4d0f-97b4-d09ecbc57861', '54f91a68-9fca-4ca5-8707-ca972f52e64f', '   156', 0);
INSERT INTO public."Units" VALUES ('b639237c-5043-4b81-97bd-3fe14ce79cfb', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   126"', 0);
INSERT INTO public."Units" VALUES ('b6898f48-619a-47b1-9f03-cabbe8033bf9', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   53"', 0);
INSERT INTO public."Units" VALUES ('b7594f2b-1663-402a-b56a-6f66032dec9a', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  18 ""', 0);
INSERT INTO public."Units" VALUES ('b78e585b-25a9-42fc-a7f3-46ed1b69ebe1', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   437"', 0);
INSERT INTO public."Units" VALUES ('b7cd5641-15ca-467f-9444-7a3ebbfd0a95', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   461"', 0);
INSERT INTO public."Units" VALUES ('b9479e6c-dbba-4068-af08-214fdce70e4e', '589bc43c-55ea-443d-bfec-4fdfc0ad8bc7', '  ', 1);
INSERT INTO public."Units" VALUES ('b948bd4b-b45c-4be6-9fe0-7ca1b7f9608d', '1032762a-46d3-408d-80f2-65ce00c8c528', '     ', 1);
INSERT INTO public."Units" VALUES ('b9a56342-4548-4f32-974c-1e551bcf637c', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   177"', 0);
INSERT INTO public."Units" VALUES ('b9afb995-b7dc-4f05-ba67-35ce732fffa1', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  417"', 0);
INSERT INTO public."Units" VALUES ('bad18152-b904-4350-acb6-436aa10be336', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  322"', 0);
INSERT INTO public."Units" VALUES ('bad96974-c8c0-44f6-b884-c8524ecd3b98', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   215 """', 0);
INSERT INTO public."Units" VALUES ('bb13851c-f53b-44e8-8ac2-9ca8ac6ae2a3', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   341"', 0);
INSERT INTO public."Units" VALUES ('bc90684a-bdde-4648-bb92-6441636c9ef4', '44df2c06-d807-42f6-bfd4-0d4eabcfdcd6', '   ', 1);
INSERT INTO public."Units" VALUES ('bcd27d5d-2c6f-4176-bdc1-2ba70e2de12d', 'a5805aef-fbf3-43f7-ad3a-63f82c14946b', '-', 1);
INSERT INTO public."Units" VALUES ('bdc07568-2739-4e4c-a0c7-ecdee2d63a33', '83800698-aed6-4321-918e-8f8edf5fc950', '     ', 1);
INSERT INTO public."Units" VALUES ('bdfa3360-5035-4eb2-90ca-56bd9185fb04', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   457"', 0);
INSERT INTO public."Units" VALUES ('be986d19-57a5-4241-bea4-e12fd56aea60', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   386"', 0);
INSERT INTO public."Units" VALUES ('bef0223f-b52c-4135-a1f1-da62e44bd9c7', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   171"', 0);
INSERT INTO public."Units" VALUES ('bef56ed6-2fb2-49c3-b305-0764305dafb7', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "  184"', 0);
INSERT INTO public."Units" VALUES ('bf0ba99d-03e8-4eb5-8774-480d0db6bd5d', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   412"', 0);
INSERT INTO public."Units" VALUES ('bf6fe584-af2a-4241-9f67-dfe956b9ab33', 'd88992a6-86f5-4427-978f-72d9f81752ad', '  ', 1);
INSERT INTO public."Units" VALUES ('bff853a5-40e1-48c6-a660-c0a5fab9bb98', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   33"', 0);
INSERT INTO public."Units" VALUES ('bffcedef-dfce-4273-9304-cc991650390c', '2f4f5f2b-4d90-4ab6-adb9-f87e507e3a0e', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('c13be278-5f03-4d45-89c1-abe613cab7f4', '8f97d39d-55e4-43d1-950e-71e5b7b22689', ' ', 1);
INSERT INTO public."Units" VALUES ('c15f81cd-fc03-42d5-bcac-659a57f6380e', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   29"', 0);
INSERT INTO public."Units" VALUES ('c1c3b6d3-d923-4a5d-840e-2da3c5e1ddef', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   78"', 0);
INSERT INTO public."Units" VALUES ('c33c5544-fc69-4580-b854-943d0ee08f80', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  178 "', 0);
INSERT INTO public."Units" VALUES ('c37ef134-5d56-467c-b2b8-ba78718bf681', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   118 ""', 0);
INSERT INTO public."Units" VALUES ('c3c7eb77-ecc4-48f3-9cb6-e54aa4319503', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   48"', 0);
INSERT INTO public."Units" VALUES ('c5753aea-107c-456c-bc9b-902e096ef9e7', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   451"', 0);
INSERT INTO public."Units" VALUES ('c59a01a5-ee70-4322-bedb-b1fd1bd7f2d8', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  58"', 0);
INSERT INTO public."Units" VALUES ('c6096b4b-7655-4741-a0ae-616c99fe871f', 'd7fda927-8843-4900-800c-c1db7b7c6335', '   1', 0);
INSERT INTO public."Units" VALUES ('c625e046-51e1-47b0-aa8e-f504a9175599', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   130"', 0);
INSERT INTO public."Units" VALUES ('c6932ab7-d1e0-4246-8d2d-ea16a8053862', '918a2041-539f-4e68-988b-3e142689f152', ' ', 1);
INSERT INTO public."Units" VALUES ('c6a13123-8a25-427b-96de-bdb3f27e59a1', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   26"', 0);
INSERT INTO public."Units" VALUES ('c73f745a-f3e6-433d-93d5-56738386609e', '211aa88e-3d74-4324-90c6-1ae9a5876443', '  ', 1);
INSERT INTO public."Units" VALUES ('c7f33ced-7791-4e1b-a365-e873ab272d92', 'bf5c1911-6600-4a88-ae4d-e4c6eb0b86f0', '         ', 1);
INSERT INTO public."Units" VALUES ('c85d31ba-4c0c-46d7-9bc3-cd494728fdee', '80abdb93-f68b-4a31-8010-fc3605da0523', ' ,    ', 1);
INSERT INTO public."Units" VALUES ('c89e6415-decf-424b-ae93-b56db2e58a2a', '7a9d609a-90cf-40ea-bf58-761b7d754757', ' ', 1);
INSERT INTO public."Units" VALUES ('c8ba5a0e-ae45-4947-9b04-5dbfac20e947', 'fd6a0989-b24b-4443-9bbd-a631815d6ee7', ' ', 1);
INSERT INTO public."Units" VALUES ('c8cd8260-c332-4137-9212-81d7a5019a00', 'ca972805-230f-44b0-8971-a06e4f3ff194', '       ', 1);
INSERT INTO public."Units" VALUES ('c8d0525c-bd9a-4e06-bcb0-1980bb10a163', 'ac989f01-a194-472d-aa28-f59c55f4862f', '  ', 1);
INSERT INTO public."Units" VALUES ('c960e64c-446e-406c-8387-c885ba3f9293', 'ecbe5326-14e5-485c-8cd5-9bb4c61da62b', '       ', 1);
INSERT INTO public."Units" VALUES ('c9e8d492-d7ba-4201-853a-7014b5dd5cdc', '7d19c1d1-b5a7-477a-aae1-5f626c3f2b81', '    ', 1);
INSERT INTO public."Units" VALUES ('ca17d5ad-3a4a-4832-af2d-f305b3b68dbc', 'd7ce70d6-2233-4349-b8bf-1a0c96b30808', '        ()', 1);
INSERT INTO public."Units" VALUES ('ca27588c-f810-4f90-b962-6f194912b28e', '75d0d05a-16ae-48a5-bc98-3d6ffe090204', ' -   ,    ', 1);
INSERT INTO public."Units" VALUES ('ca2b8e9c-1b1d-4478-a01c-3bc0ff0350b0', '918a2041-539f-4e68-988b-3e142689f152', '   ', 1);
INSERT INTO public."Units" VALUES ('caa9930c-8338-4316-aa5f-de231c4b1b54', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   137"', 0);
INSERT INTO public."Units" VALUES ('cb989a24-34d9-4fd3-b7f3-54758d151a12', 'e059fd80-63a0-4124-bdb0-da1a296d599b', ' - ', 1);
INSERT INTO public."Units" VALUES ('cce8cc70-b522-4dbc-b2c2-28cdb6d575ba', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   368"', 0);
INSERT INTO public."Units" VALUES ('ce251115-9031-45a4-9b2c-2e1d85d4227f', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   268"', 0);
INSERT INTO public."Units" VALUES ('cee219d8-bdd3-4695-8e22-948f56fc35b6', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   265"', 0);
INSERT INTO public."Units" VALUES ('cf48cd75-b3ed-442a-9704-f8178e0e64fb', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   97"', 0);
INSERT INTO public."Units" VALUES ('cf7573db-37eb-4770-86c3-dfdc6c1aec50', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '', 1);
INSERT INTO public."Units" VALUES ('cfebc6c9-cf9c-487b-8f07-57a95dc9dbe7', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   30 ""', 0);
INSERT INTO public."Units" VALUES ('d01e354a-27fa-4fbd-8f6c-09c09a9326f3', 'f5ed1e83-0004-45b5-ad6d-85928ff7d9c0', '     ', 1);
INSERT INTO public."Units" VALUES ('d0721840-fcd1-425b-9d98-0c41f2e82198', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   270"', 0);
INSERT INTO public."Units" VALUES ('d0c49d64-34d8-46ff-b754-8129abc63b72', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   122"', 0);
INSERT INTO public."Units" VALUES ('d0eeb5cf-3cd1-40a6-ba62-85dfe310c947', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   87 ""', 0);
INSERT INTO public."Units" VALUES ('d0ef91fc-17d9-4224-9e48-970badba4c6a', 'c840c7bd-1469-473b-84f5-3e71f39fc501', '       - ', 1);
INSERT INTO public."Units" VALUES ('d13323b2-13f4-45a8-ad4f-910daf2ec3d4', 'd7fda927-8843-4900-800c-c1db7b7c6335', '  ', 0);
INSERT INTO public."Units" VALUES ('d15dac3c-d2e4-47ea-a9bb-020c92a5c2df', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "  225"', 0);
INSERT INTO public."Units" VALUES ('d176b304-43de-4c86-8c8d-61cc134b43f3', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   256"', 0);
INSERT INTO public."Units" VALUES ('d27bfafa-43f1-45a6-8c8b-13322dd224f4', '9d2b43ce-c91a-43ef-bc61-572233444006', '  ', 1);
INSERT INTO public."Units" VALUES ('d2ea86e1-3415-47d1-85ea-2d1de7f9d1d6', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "  207"', 0);
INSERT INTO public."Units" VALUES ('d3d8ebbd-7032-4514-abff-6ba83f134e4e', '995b79ce-0303-4466-b03a-b41ed2e70182', ' - ', 1);
INSERT INTO public."Units" VALUES ('d40959d1-7a5f-405a-8065-0cc748db8cbd', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   106"', 0);
INSERT INTO public."Units" VALUES ('d57bb806-bb57-4eb2-827d-ac1a28a0d052', '73ed7310-4219-454c-b1eb-994af83c217d', ' "  229 ""', 0);
INSERT INTO public."Units" VALUES ('d723dc08-13e0-4ca5-a8f5-2fe19409f41f', 'b8b10a6c-f1a5-4478-b1c8-ee3832a1a636', '    ', 1);
INSERT INTO public."Units" VALUES ('d7364575-3d69-493f-ae50-d3c87fe17320', '872d5101-e0fd-4ce0-be45-fa5913505baf', '    ', 1);
INSERT INTO public."Units" VALUES ('d7f2bc5e-92d7-476b-8734-a0cfdf6743e7', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "  65 " "', 0);
INSERT INTO public."Units" VALUES ('d88d601d-2392-4d0c-8765-b588735795b0', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   325"', 0);
INSERT INTO public."Units" VALUES ('d891ee29-5dc6-4069-b6ce-22c5826c6dea', 'ca972805-230f-44b0-8971-a06e4f3ff194', '  ', 1);
INSERT INTO public."Units" VALUES ('da4cf3a5-b7a7-43e1-93aa-7de22dbf4797', '518c137b-3504-40e9-ae45-9ee83a0d5c06', '   - ', 1);
INSERT INTO public."Units" VALUES ('da52d066-36b5-488f-a097-bf30e73a991d', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   22"', 0);
INSERT INTO public."Units" VALUES ('da55f6cf-d5f6-4be1-a408-bf1e652af019', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   42"', 0);
INSERT INTO public."Units" VALUES ('dac0d13b-9369-466f-8205-2a6655e24c50', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   247"', 0);
INSERT INTO public."Units" VALUES ('db290554-50a0-4778-b190-182d47c240c0', '918a2041-539f-4e68-988b-3e142689f152', '    ', 1);
INSERT INTO public."Units" VALUES ('db54f7de-40a9-48b2-8235-6efb9682bb26', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   298"', 0);
INSERT INTO public."Units" VALUES ('db96c41a-bad4-436a-894c-861dd5ffff33', '2f4f5f2b-4d90-4ab6-adb9-f87e507e3a0e', '    ,     ', 1);
INSERT INTO public."Units" VALUES ('dc0e5336-5ac1-4172-be12-0bdc82a58d6d', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   139"', 0);
INSERT INTO public."Units" VALUES ('dc208665-2eb8-4527-bfec-7e3471a13bc9', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   186"', 0);
INSERT INTO public."Units" VALUES ('dc485afb-2d0e-4650-b384-6c173c98bd1a', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   1"', 0);
INSERT INTO public."Units" VALUES ('dc7e2075-37ef-4414-b99d-ba922f6a81b7', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  395 ""', 0);
INSERT INTO public."Units" VALUES ('dccdc141-b83f-4ca5-b732-198e2bcacf9a', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   318"', 0);
INSERT INTO public."Units" VALUES ('dcd5e994-5f7d-485d-9844-ac3a2e8f293e', '2dc826ae-2859-40f8-ac1f-de0d3ca4496c', ' ', 1);
INSERT INTO public."Units" VALUES ('dd41d683-e416-4a14-ad09-c79709eebb57', '1547d8a8-b181-45de-9ef9-f574594d52fd', '    ', 1);
INSERT INTO public."Units" VALUES ('dd62069b-26cc-4483-8c1a-f60df5b870e1', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   101"', 0);
INSERT INTO public."Units" VALUES ('ddd69512-6137-4057-866f-99f8fa93511f', '769987e6-67fb-4a9f-924f-519ece15319b', '  ', 1);
INSERT INTO public."Units" VALUES ('ddfe146e-2d43-4de6-a9e0-cb3ed59655d3', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   85"', 0);
INSERT INTO public."Units" VALUES ('de2532c4-b763-4425-9f99-2e39dc1fd6b4', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   61"', 0);
INSERT INTO public."Units" VALUES ('de2a28ea-3196-4878-989d-c585e7836f18', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   402 " "', 0);
INSERT INTO public."Units" VALUES ('de398430-8f23-47ec-bc69-14d113f6bd78', '8afd91e7-2184-401e-bada-78b29254fc93', '-   ', 1);
INSERT INTO public."Units" VALUES ('dead856c-0cea-4df3-885c-a43f12090c43', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   44"', 0);
INSERT INTO public."Units" VALUES ('dfa94799-cb0b-4a30-86f3-1c80d447bb67', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   450 ""', 0);
INSERT INTO public."Units" VALUES ('e0151cfd-027f-4b67-a85f-ef7aeaeae7fa', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   92"', 0);
INSERT INTO public."Units" VALUES ('e0355153-23f4-459f-8f22-ba6e11950c89', '872d5101-e0fd-4ce0-be45-fa5913505baf', '    ', 1);
INSERT INTO public."Units" VALUES ('e03f88c3-1ec7-4fea-b7b6-397866e347b9', '3a6f0867-2503-4315-a9d6-7ea25f1ee6c4', '- ', 1);
INSERT INTO public."Units" VALUES ('e09a6e4e-87d2-494f-ad49-4628fffd1630', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   112 ""', 0);
INSERT INTO public."Units" VALUES ('e0b1390e-e903-45ba-b5fd-4513671fc75c', 'b76bb32a-8c00-4aa7-b609-5bea2f437c9d', '  ', 1);
INSERT INTO public."Units" VALUES ('e0c477f3-2ea8-4279-baf3-cb9c80127974', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   145 ""', 0);
INSERT INTO public."Units" VALUES ('e1065ceb-7026-43b9-884e-e473aeab3d1d', '793694b2-bd39-415b-8862-7b6de0156cb1', '     ', 1);
INSERT INTO public."Units" VALUES ('e11ac024-f228-4613-8818-4d9e7e9a7f81', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   421"', 0);
INSERT INTO public."Units" VALUES ('e126a41f-bdf9-478b-a3e1-4b3f0bf4dd8d', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   93"', 0);
INSERT INTO public."Units" VALUES ('e1610709-47f7-4834-8185-ac42d825cdaf', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   16"', 0);
INSERT INTO public."Units" VALUES ('e171b0c2-7f54-46fe-b08c-710b4732d8c4', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   342 ""', 0);
INSERT INTO public."Units" VALUES ('e24b6190-fcd9-4f07-afef-2d4a4aaef824', '8afd91e7-2184-401e-bada-78b29254fc93', '  -   ', 1);
INSERT INTO public."Units" VALUES ('e2e677a9-edf5-4a59-a704-f874baca3853', '793694b2-bd39-415b-8862-7b6de0156cb1', '    ', 1);
INSERT INTO public."Units" VALUES ('e38112da-8c34-411d-b208-577a635a70fc', '4f7fdc81-a0e1-44ae-b6a3-910bea548360', ' ', 1);
INSERT INTO public."Units" VALUES ('e39929d9-71aa-4015-a8ca-73fcc27d1a1f', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   150"', 0);
INSERT INTO public."Units" VALUES ('e3af8296-e11e-425f-a9dd-c9b716914393', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '- ', 1);
INSERT INTO public."Units" VALUES ('e3d8857d-bf6e-4a04-a5b8-b42d40eff4fc', 'c840c7bd-1469-473b-84f5-3e71f39fc501', ' ', 1);
INSERT INTO public."Units" VALUES ('e43496ab-7a9a-4833-9799-c785ab31982c', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   276 ""', 0);
INSERT INTO public."Units" VALUES ('e542f5ba-e450-42ee-b951-dce14ada613b', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   340"', 0);
INSERT INTO public."Units" VALUES ('e5bd0680-9bef-4ed9-8ed0-15061227e633', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   94"', 0);
INSERT INTO public."Units" VALUES ('e6434763-ddba-4126-a0dd-894839b4c1cc', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   107"', 0);
INSERT INTO public."Units" VALUES ('e64bd554-e129-4c34-bb7f-9e4cbe3c8373', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   127"', 0);
INSERT INTO public."Units" VALUES ('e664a6f9-3043-4eff-bda8-40fb3358bc9c', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   5"', 0);
INSERT INTO public."Units" VALUES ('e7a33694-784d-4ed6-b68a-478560862699', 'fad2639a-a419-434e-be88-045796dfacfb', '    ', 1);
INSERT INTO public."Units" VALUES ('e7b7bd2d-91f4-4416-a0d4-b42ee4c9a2d3', 'd7fda927-8843-4900-800c-c1db7b7c6335', '  ', 0);
INSERT INTO public."Units" VALUES ('e7ed7a89-640f-400c-99fe-dc0bd4e80f9a', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   442"', 0);
INSERT INTO public."Units" VALUES ('e86aad7f-9762-457b-8476-64c3575ba62e', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "   252 ""', 0);
INSERT INTO public."Units" VALUES ('e8f43606-5abb-44fd-a6cc-c2bc09b9ccb4', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '-. ', 1);
INSERT INTO public."Units" VALUES ('e95cd71d-df08-4bdf-9193-fe027980b0ea', 'b108fea7-ff49-4573-9f9a-6999aff7bd31', '  ', 1);
INSERT INTO public."Units" VALUES ('e96d30ed-2250-4250-bf1f-b062ecb693b9', 'a71cc9d8-dc88-4425-a22a-fdf01cfe4ba3', '  ', 1);
INSERT INTO public."Units" VALUES ('ea4688ac-89a6-412d-aa62-f4e3beed35f8', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   153"', 0);
INSERT INTO public."Units" VALUES ('ea870dd9-8ee9-4162-aee4-f357416c0454', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   269"', 0);
INSERT INTO public."Units" VALUES ('ea8cefaa-5950-4836-8adb-2ee5b05febbf', '84720f02-e2da-45f1-86e1-8658bc1350c6', '        - ', 1);
INSERT INTO public."Units" VALUES ('eb32cfb6-dc5b-4f44-9b65-13fcba1cc437', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   453"', 0);
INSERT INTO public."Units" VALUES ('eb5db42d-3c8f-4103-a615-be7a0d59fde3', '73af0b25-fd4b-4b59-8b49-29d58fab3b9d', ' ', 1);
INSERT INTO public."Units" VALUES ('ecdb2e57-f157-48ca-9122-73cd54a729bf', '8f97d39d-55e4-43d1-950e-71e5b7b22689', '  ', 1);
INSERT INTO public."Units" VALUES ('ed61676f-7e1b-4255-b567-6de08cff0620', '8afd91e7-2184-401e-bada-78b29254fc93', '-   ', 1);
INSERT INTO public."Units" VALUES ('edbe9f9b-8c22-462c-bf3e-cf0ec334ac90', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  282"', 0);
INSERT INTO public."Units" VALUES ('eeda52a0-5bb1-4426-9f4b-083f29ca2cc2', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   365"', 0);
INSERT INTO public."Units" VALUES ('ef103b6a-6614-43ac-bbdd-802ba5cc3a51', '7371a983-e7c1-4d55-9922-9675e951d1ac', ' "   46"', 0);
INSERT INTO public."Units" VALUES ('ef2fd370-6121-494e-94e8-3b2285d202b5', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   154"', 0);
INSERT INTO public."Units" VALUES ('f0b1cf9f-78a7-4d1c-991c-7330a654f3ca', '4cd1f208-4c75-44b1-b9ee-832e0ea4091c', ' ', 1);
INSERT INTO public."Units" VALUES ('f0eb3b86-39d0-456d-bc55-1c2d980fa6eb', '8afd91e7-2184-401e-bada-78b29254fc93', '-   ', 1);
INSERT INTO public."Units" VALUES ('f19053a6-a5a6-479a-ab2d-80e46645f4e5', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   168"', 0);
INSERT INTO public."Units" VALUES ('f1fe41d4-6a38-4032-88f5-83c3a2405910', '04791161-3ae8-499b-87d2-85a1a4552a3a', ' ', 1);
INSERT INTO public."Units" VALUES ('f248517a-c6bc-495c-ad8d-72d0e010e102', 'f5ed1e83-0004-45b5-ad6d-85928ff7d9c0', '     ', 1);
INSERT INTO public."Units" VALUES ('f251a928-e718-42eb-b532-1bcc57a53f38', '36e31509-c135-4333-8c5e-eb3372a9face', '  ', 1);
INSERT INTO public."Units" VALUES ('f28c3f2f-dcc0-459e-be76-94c9936c7959', '2d7e8b11-7e11-4497-808a-b238908aa9e1', ' "  284""', 0);
INSERT INTO public."Units" VALUES ('f2c084ed-5f75-49c2-8cf7-df802ebb1e91', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   182"', 0);
INSERT INTO public."Units" VALUES ('f2cec94c-3e9c-4c0f-84c1-02c78ec04ff6', 'f42708a4-fe48-413c-96fb-36ecd4d6e03b', ' "   201"', 0);
INSERT INTO public."Units" VALUES ('f3974f69-0dba-419b-bf6a-43c742a3a623', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "  39"', 0);
INSERT INTO public."Units" VALUES ('f39cde2f-4755-41d8-9d2f-7fbc5fcb386a', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   134"', 0);
INSERT INTO public."Units" VALUES ('f40a5381-02f1-47f7-9e44-8bb5d0f376a6', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   31 " "', 0);
INSERT INTO public."Units" VALUES ('f4167c3f-0a5d-4aae-95b3-a4cb183e8113', '4851e296-d4f3-459e-b30b-9d1af5fed25d', '   ', 1);
INSERT INTO public."Units" VALUES ('f4d179a5-3847-437f-bb35-c0f5e5563f19', 'f56b6530-e2f0-4444-bffe-5922d7cec026', ' , ,      ', 1);
INSERT INTO public."Units" VALUES ('f510f3fb-4315-48ad-ad10-742fd95740c8', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   84"', 0);
INSERT INTO public."Units" VALUES ('f5d5d88b-0d5b-4ff3-904f-2b138e48411b', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   104"', 0);
INSERT INTO public."Units" VALUES ('f63f4705-0cf7-4b2b-9ac7-16707136438e', 'd7fda927-8843-4900-800c-c1db7b7c6335', '  ', 0);
INSERT INTO public."Units" VALUES ('f68194d9-10ce-4869-9003-f93c0ffc16d2', '3136b130-27cc-421b-9805-8b9132f06cc6', '   ', 1);
INSERT INTO public."Units" VALUES ('f6a408f9-49fe-49c5-a975-0c4e3e424dac', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   50"', 0);
INSERT INTO public."Units" VALUES ('f6cdf992-c349-4aaf-bbf0-bcad4150558d', 'e5af7882-4153-4517-966b-ceebc1f9d5aa', ' "   131"', 0);
INSERT INTO public."Units" VALUES ('f6f8a3ca-ada6-4c55-a806-7e261b224d0e', 'f844636d-06e3-4ca0-a6c2-e923096190bd', ' "   248"', 0);
INSERT INTO public."Units" VALUES ('f9f931bd-2b12-4b97-b0ed-aa1647161d76', '098b9e37-2087-4886-9881-7bc0baa00cdd', ' "  208 ""', 0);
INSERT INTO public."Units" VALUES ('fab9a498-68a3-48a6-b9ea-d869b6ac34c4', '127fa060-e647-4ebb-b848-08efbd01a6c2', '     ', 1);
INSERT INTO public."Units" VALUES ('fabbaf2f-f06e-4cc6-a9f7-03ec69100e4b', '4f7fdc81-a0e1-44ae-b6a3-910bea548360', '  ', 1);
INSERT INTO public."Units" VALUES ('fb761cdf-c71c-47c5-a597-7641849e3971', 'e50faff1-9f15-4fd8-96c5-a201bb6ed235', '     ', 1);
INSERT INTO public."Units" VALUES ('fbf72776-8d50-4bf4-bd86-b05e72ee6e96', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   119"', 0);
INSERT INTO public."Units" VALUES ('fd120bd0-fc27-4429-b43e-1d4965e269df', '73ed7310-4219-454c-b1eb-994af83c217d', ' "   28"', 0);
INSERT INTO public."Units" VALUES ('fd5740f0-5c5a-49f7-a6a0-9f747e8e29b0', 'e7e2973c-4a46-4214-bf52-50dc862975a8', '  ', 1);
INSERT INTO public."Units" VALUES ('fdad06e8-8588-4d7a-90cb-def27efde764', '098b9e37-2087-4886-9881-7bc0baa00cdd', '     "   36"', 0);
INSERT INTO public."Units" VALUES ('fdc8be8c-9d7a-4cf5-a3e4-ef0047195754', '54f91a68-9fca-4ca5-8707-ca972f52e64f', ' "   355"', 0);
INSERT INTO public."Units" VALUES ('fe956d4b-43d9-43e7-bd93-d5d46e00aab3', 'c840c7bd-1469-473b-84f5-3e71f39fc501', ' ', 1);
INSERT INTO public."Units" VALUES ('ff55f21e-1460-4145-9e14-8013c8713b57', '7d19c1d1-b5a7-477a-aae1-5f626c3f2b81', ' ', 1);
INSERT INTO public."Units" VALUES ('ff64a572-fe34-474a-8eef-277abb6c892f', '5017f820-9dc6-4fe3-a502-9c719353f1c1', '   ', 1);
INSERT INTO public."Units" VALUES ('ffd1f1ea-372f-4e57-b1d1-49c1c09b7704', 'f5ed1e83-0004-45b5-ad6d-85928ff7d9c0', '     ', 1);
INSERT INTO public."Units" VALUES ('52b8b5a4-e363-4666-b0be-a2682fa132b4', '7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '  ', 1);
INSERT INTO public."Units" VALUES ('62be8002-844e-4281-b10e-81c218b4feda', '69832f8d-475a-4284-b431-974c339418d2', '          ', 1);
INSERT INTO public."Units" VALUES ('802e8a1e-8dd7-4a39-baed-9e2d65393d5e', '69832f8d-475a-4284-b431-974c339418d2', '          ', 1);
INSERT INTO public."Units" VALUES ('9a335a84-df21-40a3-a87f-ca25c71bb243', 'fb761cdf-c71c-47c5-a597-7641849e3971', ' - ', 1);
INSERT INTO public."Units" VALUES ('a2307356-5286-4638-acb0-56987a6bec10', '870f23a3-e8b6-4601-82ec-c4265e0986e4', '   ', 1);
INSERT INTO public."Units" VALUES ('a581b568-3043-45a5-94a3-86baa956cb92', '7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '     ', 1);
INSERT INTO public."Units" VALUES ('b13bc49f-d078-4b99-b335-3417ad62cf2b', '73164cf6-a2a7-4d73-833f-538f28664680', ' - ', 1);
INSERT INTO public."Units" VALUES ('ba3b47c2-7458-44d2-8cc9-a8237d4b8192', '7f9fb76b-4123-4066-9ca3-d1b1954f09ac', '        ', 1);
INSERT INTO public."Units" VALUES ('bda7feef-dd67-4e40-ac63-5078083c1c41', '488bf4b7-1821-4a7c-b504-784ac0bd8904', '       ', 1);
INSERT INTO public."Units" VALUES ('dd3a5590-9708-4fb6-b840-1ddc0914ad43', 'c8cd8260-c332-4137-9212-81d7a5019a00', '     ', 1);
INSERT INTO public."Units" VALUES ('f25adfa0-e0c2-433e-9dd3-37f8568eebe6', 'c13be278-5f03-4d45-89c1-abe613cab7f4', '  ', 1);
INSERT INTO public."Units" VALUES ('f79ec11c-c9f7-4e27-8778-d27e6e060638', '73164cf6-a2a7-4d73-833f-538f28664680', '     ', 1);
INSERT INTO public."Units" VALUES ('1a2009a8-3a49-4209-a852-6f750b66c7b5', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '     ', 1);
INSERT INTO public."Units" VALUES ('bae9cb0f-9dc5-4465-8e4a-6155a91eb4a2', 'b13bc49f-d078-4b99-b335-3417ad62cf2b', '     ', 1);


--
-- TOC entry 2737 (class 2606 OID 83321)
-- Name: CardRegistrations CardRegistrations_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardRegistrations"
    ADD CONSTRAINT "CardRegistrations_pkey" PRIMARY KEY ("InstanceID");


--
-- TOC entry 2739 (class 2606 OID 90361)
-- Name: CardResolutios_System CardResolutios_System_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardResolutios_System"
    ADD CONSTRAINT "CardResolutios_System_pkey" PRIMARY KEY ("InstanceID");


--
-- TOC entry 2743 (class 2606 OID 90406)
-- Name: CardResolutios_Tasks CardResolutios_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardResolutios_Tasks"
    ADD CONSTRAINT "CardResolutios_pkey" PRIMARY KEY ("RowID");


--
-- TOC entry 2741 (class 2606 OID 90375)
-- Name: CardTasks CardTasks_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardTasks"
    ADD CONSTRAINT "CardTasks_pkey" PRIMARY KEY ("InstanceID");


--
-- TOC entry 2733 (class 2606 OID 82446)
-- Name: Employees Employees_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."Employees"
    ADD CONSTRAINT "Employees_pkey" PRIMARY KEY ("RowID");


--
-- TOC entry 2735 (class 2606 OID 83271)
-- Name: States RefStates_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."States"
    ADD CONSTRAINT "RefStates_pkey" PRIMARY KEY ("RowID");


--
-- TOC entry 2731 (class 2606 OID 82432)
-- Name: Units Units_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."Units"
    ADD CONSTRAINT "Units_pkey" PRIMARY KEY ("RowID");


--
-- TOC entry 2747 (class 2606 OID 83322)
-- Name: CardRegistrations CardRegistrations_Operator_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardRegistrations"
    ADD CONSTRAINT "CardRegistrations_Operator_fkey" FOREIGN KEY ("Operator") REFERENCES public."Employees"("RowID");


--
-- TOC entry 2748 (class 2606 OID 83327)
-- Name: CardRegistrations CardRegistrations_SystemState_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardRegistrations"
    ADD CONSTRAINT "CardRegistrations_SystemState_fkey" FOREIGN KEY ("SystemState") REFERENCES public."States"("RowID");


--
-- TOC entry 2749 (class 2606 OID 90362)
-- Name: CardResolutios_System CardResolutios_System_State_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardResolutios_System"
    ADD CONSTRAINT "CardResolutios_System_State_fkey" FOREIGN KEY ("State") REFERENCES public."States"("RowID");


--
-- TOC entry 2755 (class 2606 OID 90412)
-- Name: CardResolutios_Tasks CardResolutios_Task_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardResolutios_Tasks"
    ADD CONSTRAINT "CardResolutios_Task_fkey" FOREIGN KEY ("Task") REFERENCES public."CardTasks"("InstanceID");


--
-- TOC entry 2756 (class 2606 OID 90407)
-- Name: CardResolutios_Tasks CardResolutios_Tasks_InstanceID_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardResolutios_Tasks"
    ADD CONSTRAINT "CardResolutios_Tasks_InstanceID_fkey" FOREIGN KEY ("InstanceID") REFERENCES public."CardResolutios_System"("InstanceID");


--
-- TOC entry 2750 (class 2606 OID 90381)
-- Name: CardTasks CardTasks_Author_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardTasks"
    ADD CONSTRAINT "CardTasks_Author_fkey" FOREIGN KEY ("Author") REFERENCES public."Employees"("RowID");


--
-- TOC entry 2751 (class 2606 OID 90386)
-- Name: CardTasks CardTasks_Executes_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardTasks"
    ADD CONSTRAINT "CardTasks_Executes_fkey" FOREIGN KEY ("Executes") REFERENCES public."Employees"("RowID");


--
-- TOC entry 2752 (class 2606 OID 90391)
-- Name: CardTasks CardTasks_RegCard_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardTasks"
    ADD CONSTRAINT "CardTasks_RegCard_fkey" FOREIGN KEY ("RegCard") REFERENCES public."CardRegistrations"("InstanceID");


--
-- TOC entry 2753 (class 2606 OID 90376)
-- Name: CardTasks CardTasks_Resolution_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardTasks"
    ADD CONSTRAINT "CardTasks_Resolution_fkey" FOREIGN KEY ("Resolution") REFERENCES public."CardResolutios_System"("InstanceID");


--
-- TOC entry 2754 (class 2606 OID 90396)
-- Name: CardTasks CardTasks_SystemState_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."CardTasks"
    ADD CONSTRAINT "CardTasks_SystemState_fkey" FOREIGN KEY ("SystemState") REFERENCES public."States"("RowID");


--
-- TOC entry 2745 (class 2606 OID 82447)
-- Name: Employees Employees_ParentRowID_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."Employees"
    ADD CONSTRAINT "Employees_ParentRowID_fkey" FOREIGN KEY ("ParentRowID") REFERENCES public."Units"("RowID");


--
-- TOC entry 2746 (class 2606 OID 82452)
-- Name: Employees Employees_RootOrganization_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."Employees"
    ADD CONSTRAINT "Employees_RootOrganization_fkey" FOREIGN KEY ("RootOrganization") REFERENCES public."Units"("RowID");


--
-- TOC entry 2744 (class 2606 OID 82433)
-- Name: Units Units_ParentTreeRowID_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public."Units"
    ADD CONSTRAINT "Units_ParentTreeRowID_fkey" FOREIGN KEY ("ParentTreeRowID") REFERENCES public."Units"("RowID");


--
-- TOC entry 2896 (class 0 OID 0)
-- Dependencies: 7
-- Name: SCHEMA public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE USAGE ON SCHEMA public FROM PUBLIC;
GRANT ALL ON SCHEMA public TO PUBLIC;


-- Completed on 2024-06-14 11:34:33

--
-- PostgreSQL database dump complete
--

